(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    354158,       9206]*)
(*NotebookOutlinePosition[    354825,       9229]*)
(*  CellTagsIndexPosition[    354781,       9225]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Needs[\"Wavica`Wavica`\"]", "Input"],

Cell["Clear[prismpair1,prismpair2,prismsys];", "Input"],

Cell["\<\
prismsys[medium_,angle_,shift_,space_,size_] := \
{prismpair1[medium,angle,shift,size],
\tMove[Rotate[prismpair2[medium,angle,shift,size],180,{0,1,0},{60,0,0}],space-\
20]};\
\>", "Input"],

Cell["\<\
prismpair1[medium_,angle_,shift_,size_] := Move[
\t\t{Move[Prism[{60,size,60},10,ComponentMedium->medium],{0,5},180],
\t\tMove[Prism[{60,size,60},10,ComponentMedium->medium],{{lp,710.},shift}]},
\t\t0,angle];
prismpair2[medium_,angle_,shift_,size_] := Move[
\t\t{Move[Prism[{60,size,60},10,ComponentMedium->medium],{{lp,710.},shift}],
\t\tMove[Prism[{60,size,60},10,ComponentMedium->medium],{0,5},180]},
\t\t0,angle];\
\>", "Input"],

Cell["\<\
sys = {
\tSingleRay[WaveLength->.625,SymbolicWaveLength->\[Lambda],IntrinsicMedium->\
Vacuum],
\tMove[Window[10,12.5,ComponentMedium->SF11],20],
\tMove[Window[10,9,ComponentMedium->Quartz],35],
\tMove[{GratingMirror[500,{5,5}, DiffractedOrders->{{-1,0},{0,0},{1,.5}}],
\tMove[GratingMirror[500,{10,5}, \
DiffractedOrders->{{-1,.5},{0,0},{1,0}}],{{lg,5},0}]},75,135],
\tMove[{Move[GratingMirror[500,{10,5}, \
DiffractedOrders->{{-1,0},{0,0},{1,.5}}],{{lg,5},0}],
\tGratingMirror[500,{5,5}, DiffractedOrders->{{-1,.5},{0,0},{1,0}}]},100,45],
\tMove[prismsys[BK7,30,120,1200,10],200],
\tMove[Boundary[1600,600],{0,200}]};\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\
Last[ReadRays[AnalyzeSystem[sys,PlotType->TopView],OpticalLength]]\
\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000595238 0.0684524 0.000595238 [
[.03943 .03929 -9.21875 -6 ]
[.03943 .03929 9.21875 6 ]
[.04732 .03929 -9.21875 -6 ]
[.04732 .03929 9.21875 6 ]
[.08802 .08802 -8.09375 -6 ]
[.08802 .08802 8.09375 6 ]
[.10606 .04993 -8.09375 -6 ]
[.10606 .04993 8.09375 6 ]
[.10291 .04888 -8.09375 -6 ]
[.10291 .04888 8.09375 6 ]
[.08697 .09118 -8.09375 -6 ]
[.08697 .09118 8.09375 6 ]
[.15353 .10829 -16.0938 -6 ]
[.15353 .10829 16.0938 6 ]
[.46098 .30436 -16.0938 -6 ]
[.46098 .30436 16.0938 6 ]
[.59855 .30436 -16.0938 -6 ]
[.59855 .30436 16.0938 6 ]
[.90599 .10829 -16.0938 -6 ]
[.90599 .10829 16.0938 6 ]
[ 0 0 0 0 ]
[ 1 .375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.03571 .06548 m
.04315 .06548 L
.04315 .06647 L
.03571 .06647 L
.03571 .06548 L
F
.03571 .06647 m
.04315 .06647 L
.04315 .06746 L
.03571 .06746 L
.03571 .06647 L
F
.03571 .06746 m
.04315 .06746 L
.04315 .06845 L
.03571 .06845 L
.03571 .06746 L
F
.03571 .06845 m
.04315 .06845 L
.04315 .06944 L
.03571 .06944 L
.03571 .06845 L
F
.03571 .06944 m
.04315 .06944 L
.04315 .07044 L
.03571 .07044 L
.03571 .06944 L
F
.03571 .07044 m
.04315 .07044 L
.04315 .07143 L
.03571 .07143 L
.03571 .07044 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.03571 .06548 m
.03571 .06647 L
.03571 .06746 L
.03571 .06845 L
.03571 .06944 L
.03571 .07044 L
.03571 .07143 L
.04315 .07143 L
.04315 .07044 L
.04315 .06944 L
.04315 .06845 L
.04315 .06746 L
.04315 .06647 L
.04315 .06548 L
.03571 .06548 L
s
.5 g
.03571 .06845 m
.04315 .06845 L
.04315 .06845 L
.03571 .06845 L
.03571 .06845 L
F
.03571 .06845 m
.04315 .06845 L
.04315 .06845 L
.03571 .06845 L
.03571 .06845 L
F
.03571 .06845 m
.04315 .06845 L
.04315 .06845 L
.03571 .06845 L
.03571 .06845 L
F
.03571 .06845 m
.04315 .06845 L
.04315 .06845 L
.03571 .06845 L
.03571 .06845 L
F
.03571 .06845 m
.04315 .06845 L
.04315 .06845 L
.03571 .06845 L
.03571 .06845 L
F
.03571 .06845 m
.04315 .06845 L
.04315 .06845 L
.03571 .06845 L
.03571 .06845 L
F
0 g
.03571 .06845 m
.03571 .06845 L
.03571 .06845 L
.03571 .06845 L
.03571 .06845 L
.03571 .06845 L
.03571 .06845 L
.04315 .06845 L
.04315 .06845 L
.04315 .06845 L
.04315 .06845 L
.04315 .06845 L
.04315 .06845 L
.04315 .06845 L
.03571 .06845 L
s
.03571 .07143 m
.04315 .07143 L
.04315 .07133 L
.03571 .07133 L
.03571 .07143 L
s
.03571 .07133 m
.04315 .07133 L
.04315 .07103 L
.03571 .07103 L
.03571 .07133 L
s
.03571 .07103 m
.04315 .07103 L
.04315 .07056 L
.03571 .07056 L
.03571 .07103 L
s
.03571 .07056 m
.04315 .07056 L
.04315 .06994 L
.03571 .06994 L
.03571 .07056 L
s
.03571 .06994 m
.04315 .06994 L
.04315 .06922 L
.03571 .06922 L
.03571 .06994 L
s
.03571 .06922 m
.04315 .06922 L
.04315 .06845 L
.03571 .06845 L
.03571 .06922 L
s
.03571 .06845 m
.04315 .06845 L
.04315 .06768 L
.03571 .06768 L
.03571 .06845 L
s
.03571 .06768 m
.04315 .06768 L
.04315 .06696 L
.03571 .06696 L
.03571 .06768 L
s
.03571 .06696 m
.04315 .06696 L
.04315 .06635 L
.03571 .06635 L
.03571 .06696 L
s
.03571 .06635 m
.04315 .06635 L
.04315 .06587 L
.03571 .06587 L
.03571 .06635 L
s
.03571 .06587 m
.04315 .06587 L
.04315 .06558 L
.03571 .06558 L
.03571 .06587 L
s
.03571 .06558 m
.04315 .06558 L
.04315 .06548 L
.03571 .06548 L
.03571 .06558 L
s
.03571 .06548 m
.04315 .06548 L
.04315 .06558 L
.03571 .06558 L
.03571 .06548 L
s
.03571 .06558 m
.04315 .06558 L
.04315 .06587 L
.03571 .06587 L
.03571 .06558 L
s
.03571 .06587 m
.04315 .06587 L
.04315 .06635 L
.03571 .06635 L
.03571 .06587 L
s
.03571 .06635 m
.04315 .06635 L
.04315 .06696 L
.03571 .06696 L
.03571 .06635 L
s
.03571 .06696 m
.04315 .06696 L
.04315 .06768 L
.03571 .06768 L
.03571 .06696 L
s
.03571 .06768 m
.04315 .06768 L
.04315 .06845 L
.03571 .06845 L
.03571 .06768 L
s
.03571 .06845 m
.04315 .06845 L
.04315 .06922 L
.03571 .06922 L
.03571 .06845 L
s
.03571 .06922 m
.04315 .06922 L
.04315 .06994 L
.03571 .06994 L
.03571 .06922 L
s
.03571 .06994 m
.04315 .06994 L
.04315 .07056 L
.03571 .07056 L
.03571 .06994 L
s
.03571 .07056 m
.04315 .07056 L
.04315 .07103 L
.03571 .07103 L
.03571 .07056 L
s
.03571 .07103 m
.04315 .07103 L
.04315 .07133 L
.03571 .07133 L
.03571 .07103 L
s
.03571 .07133 m
.04315 .07133 L
.04315 .07143 L
.03571 .07143 L
.03571 .07133 L
s
.5 g
.04464 .06548 m
.05 .06548 L
.05 .06647 L
.04464 .06647 L
.04464 .06548 L
F
.04464 .06647 m
.05 .06647 L
.05 .06746 L
.04464 .06746 L
.04464 .06647 L
F
.04464 .06746 m
.05 .06746 L
.05 .06845 L
.04464 .06845 L
.04464 .06746 L
F
.04464 .06845 m
.05 .06845 L
.05 .06944 L
.04464 .06944 L
.04464 .06845 L
F
.04464 .06944 m
.05 .06944 L
.05 .07044 L
.04464 .07044 L
.04464 .06944 L
F
.04464 .07044 m
.05 .07044 L
.05 .07143 L
.04464 .07143 L
.04464 .07044 L
F
0 g
.04464 .06548 m
.04464 .06647 L
.04464 .06746 L
.04464 .06845 L
.04464 .06944 L
.04464 .07044 L
.04464 .07143 L
.05 .07143 L
.05 .07044 L
.05 .06944 L
.05 .06845 L
.05 .06746 L
.05 .06647 L
.05 .06548 L
.04464 .06548 L
s
.5 g
.04464 .06845 m
.05 .06845 L
.05 .06845 L
.04464 .06845 L
.04464 .06845 L
F
.04464 .06845 m
.05 .06845 L
.05 .06845 L
.04464 .06845 L
.04464 .06845 L
F
.04464 .06845 m
.05 .06845 L
.05 .06845 L
.04464 .06845 L
.04464 .06845 L
F
.04464 .06845 m
.05 .06845 L
.05 .06845 L
.04464 .06845 L
.04464 .06845 L
F
.04464 .06845 m
.05 .06845 L
.05 .06845 L
.04464 .06845 L
.04464 .06845 L
F
.04464 .06845 m
.05 .06845 L
.05 .06845 L
.04464 .06845 L
.04464 .06845 L
F
0 g
.04464 .06845 m
.04464 .06845 L
.04464 .06845 L
.04464 .06845 L
.04464 .06845 L
.04464 .06845 L
.04464 .06845 L
.05 .06845 L
.05 .06845 L
.05 .06845 L
.05 .06845 L
.05 .06845 L
.05 .06845 L
.05 .06845 L
.04464 .06845 L
s
.04464 .07143 m
.05 .07143 L
.05 .07133 L
.04464 .07133 L
.04464 .07143 L
s
.04464 .07133 m
.05 .07133 L
.05 .07103 L
.04464 .07103 L
.04464 .07133 L
s
.04464 .07103 m
.05 .07103 L
.05 .07056 L
.04464 .07056 L
.04464 .07103 L
s
.04464 .07056 m
.05 .07056 L
.05 .06994 L
.04464 .06994 L
.04464 .07056 L
s
.04464 .06994 m
.05 .06994 L
.05 .06922 L
.04464 .06922 L
.04464 .06994 L
s
.04464 .06922 m
.05 .06922 L
.05 .06845 L
.04464 .06845 L
.04464 .06922 L
s
.04464 .06845 m
.05 .06845 L
.05 .06768 L
.04464 .06768 L
.04464 .06845 L
s
.04464 .06768 m
.05 .06768 L
.05 .06696 L
.04464 .06696 L
.04464 .06768 L
s
.04464 .06696 m
.05 .06696 L
.05 .06635 L
.04464 .06635 L
.04464 .06696 L
s
.04464 .06635 m
.05 .06635 L
.05 .06587 L
.04464 .06587 L
.04464 .06635 L
s
.04464 .06587 m
.05 .06587 L
.05 .06558 L
.04464 .06558 L
.04464 .06587 L
s
.04464 .06558 m
.05 .06558 L
.05 .06548 L
.04464 .06548 L
.04464 .06558 L
s
.04464 .06548 m
.05 .06548 L
.05 .06558 L
.04464 .06558 L
.04464 .06548 L
s
.04464 .06558 m
.05 .06558 L
.05 .06587 L
.04464 .06587 L
.04464 .06558 L
s
.04464 .06587 m
.05 .06587 L
.05 .06635 L
.04464 .06635 L
.04464 .06587 L
s
.04464 .06635 m
.05 .06635 L
.05 .06696 L
.04464 .06696 L
.04464 .06635 L
s
.04464 .06696 m
.05 .06696 L
.05 .06768 L
.04464 .06768 L
.04464 .06696 L
s
.04464 .06768 m
.05 .06768 L
.05 .06845 L
.04464 .06845 L
.04464 .06768 L
s
.04464 .06845 m
.05 .06845 L
.05 .06922 L
.04464 .06922 L
.04464 .06845 L
s
.04464 .06922 m
.05 .06922 L
.05 .06994 L
.04464 .06994 L
.04464 .06922 L
s
.04464 .06994 m
.05 .06994 L
.05 .07056 L
.04464 .07056 L
.04464 .06994 L
s
.04464 .07056 m
.05 .07056 L
.05 .07103 L
.04464 .07103 L
.04464 .07056 L
s
.04464 .07103 m
.05 .07103 L
.05 .07133 L
.04464 .07133 L
.04464 .07103 L
s
.04464 .07133 m
.05 .07133 L
.05 .07143 L
.04464 .07143 L
.04464 .07133 L
s
.0695 .0695 m
.06915 .06915 L
.0688 .0688 L
.06845 .06845 L
.0681 .0681 L
.06775 .06775 L
.0674 .0674 L
.0674 .0674 L
.06775 .06775 L
.0681 .0681 L
.06845 .06845 L
.0688 .0688 L
.06915 .06915 L
.0695 .0695 L
.0695 .0695 L
s
.06845 .06845 m
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
.06845 .06845 L
s
.0695 .0695 m
.0674 .0674 L
.0674 .0674 L
.0695 .0695 L
.0695 .0695 L
s
.06845 .07266 m
.06775 .07196 L
.06705 .07126 L
.06635 .07056 L
.06565 .06986 L
.06494 .06915 L
.06424 .06845 L
.06424 .06845 L
.06494 .06915 L
.06565 .06986 L
.06635 .07056 L
.06705 .07126 L
.06775 .07196 L
.06845 .07266 L
.06845 .07266 L
s
.06635 .07056 m
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
.06635 .07056 L
s
.06845 .07266 m
.06424 .06845 L
.06424 .06845 L
.06845 .07266 L
.06845 .07266 L
s
.08754 .06845 m
.08684 .06915 L
.08614 .06986 L
.08544 .07056 L
.08474 .07126 L
.08403 .07196 L
.08333 .07266 L
.08333 .07266 L
.08403 .07196 L
.08474 .07126 L
.08544 .07056 L
.08614 .06986 L
.08684 .06915 L
.08754 .06845 L
.08754 .06845 L
s
.08544 .07056 m
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
.08544 .07056 L
s
.08754 .06845 m
.08333 .07266 L
.08333 .07266 L
.08754 .06845 L
.08754 .06845 L
s
.08439 .0674 m
.08403 .06775 L
.08368 .0681 L
.08333 .06845 L
.08298 .0688 L
.08263 .06915 L
.08228 .0695 L
.08228 .0695 L
.08263 .06915 L
.08298 .0688 L
.08333 .06845 L
.08368 .0681 L
.08403 .06775 L
.08439 .0674 L
.08439 .0674 L
s
.08333 .06845 m
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
.08333 .06845 L
s
.08439 .0674 m
.08228 .0695 L
.08228 .0695 L
.08439 .0674 L
.08439 .0674 L
s
.14395 .07252 m
.14395 .06656 L
.14395 .06656 L
.14395 .07252 L
.14395 .07252 L
s
.13879 .06954 m
.14395 .06656 L
.14395 .06656 L
.13879 .06954 L
.13879 .06954 L
s
.14395 .07252 m
.13879 .06954 L
.13879 .06954 L
.14395 .07252 L
.14395 .07252 L
s
.14395 .07252 m
.14395 .06656 L
.13879 .06954 L
.14395 .07252 L
s
.14395 .07252 m
.14395 .06656 L
.13879 .06954 L
.14395 .07252 L
s
.47056 .34013 m
.47056 .34609 L
.47056 .34609 L
.47056 .34013 L
.47056 .34013 L
s
.47572 .34311 m
.47056 .34609 L
.47056 .34609 L
.47572 .34311 L
.47572 .34311 L
s
.47056 .34013 m
.47572 .34311 L
.47572 .34311 L
.47056 .34013 L
.47056 .34013 L
s
.47056 .34013 m
.47056 .34609 L
.47572 .34311 L
.47056 .34013 L
s
.47056 .34013 m
.47056 .34609 L
.47572 .34311 L
.47056 .34013 L
s
.58896 .34013 m
.58896 .34609 L
.58896 .34609 L
.58896 .34013 L
.58896 .34013 L
s
.5838 .34311 m
.58896 .34609 L
.58896 .34609 L
.5838 .34311 L
.5838 .34311 L
s
.58896 .34013 m
.5838 .34311 L
.5838 .34311 L
.58896 .34013 L
.58896 .34013 L
s
.58896 .34013 m
.58896 .34609 L
.5838 .34311 L
.58896 .34013 L
s
.58896 .34013 m
.58896 .34609 L
.5838 .34311 L
.58896 .34013 L
s
.91558 .07252 m
.91558 .06656 L
.91558 .06656 L
.91558 .07252 L
.91558 .07252 L
s
.92073 .06954 m
.91558 .06656 L
.91558 .06656 L
.92073 .06954 L
.92073 .06954 L
s
.91558 .07252 m
.92073 .06954 L
.92073 .06954 L
.91558 .07252 L
.91558 .07252 L
s
.91558 .07252 m
.91558 .06656 L
.92073 .06954 L
.91558 .07252 L
s
.91558 .07252 m
.91558 .06656 L
.92073 .06954 L
.91558 .07252 L
s
.97619 .36607 m
.97619 .00893 L
.97619 .00893 L
.97619 .36607 L
.97619 .36607 L
s
.97619 .00893 m
.02381 .00893 L
.02381 .00893 L
.97619 .00893 L
.97619 .00893 L
s
.02381 .00893 m
.02381 .36607 L
.02381 .36607 L
.02381 .00893 L
.02381 .00893 L
s
.02381 .36607 m
.97619 .36607 L
.97619 .36607 L
.02381 .36607 L
.02381 .36607 L
s
.97619 .00893 m
.97619 .36607 L
.02381 .36607 L
.02381 .00893 L
.97619 .00893 L
s
.97619 .36607 m
.97619 .00893 L
.02381 .00893 L
.02381 .36607 L
.97619 .36607 L
s
.952 .041 .012 r
.02381 .06845 m
.03571 .06845 L
s
% Start of user PostScript
0 0 20. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.03571 .06845 Mdot
.952 .041 .012 r
.5 Mabswid
.03571 .06845 m
.04315 .06845 L
s
% Start of user PostScript
20. 0 32.5 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.04315 .06845 Mdot
.952 .041 .012 r
.5 Mabswid
.04315 .06845 m
.04464 .06845 L
s
% Start of user PostScript
32.5 0 35. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.04464 .06845 Mdot
.952 .041 .012 r
.5 Mabswid
.04464 .06845 m
.05 .06845 L
s
% Start of user PostScript
35. 0 44. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.05 .06845 Mdot
.952 .041 .012 r
.5 Mabswid
.05 .06845 m
.06845 .06845 L
s
% Start of user PostScript
44. 0 75. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.06845 .06845 Mdot
.952 .041 .012 r
.5 Mabswid
.06845 .06845 m
.06725 .07146 L
s
% Start of user PostScript
75. 0 72.9828 5.05389 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.06725 .07146 Mdot
.952 .041 .012 r
.5 Mabswid
.06725 .07146 m
.08453 .07146 L
s
% Start of user PostScript
72.9828 5.05389 102.017 5.05389 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.08453 .07146 Mdot
.952 .041 .012 r
.5 Mabswid
.08453 .07146 m
.08333 .06845 L
s
% Start of user PostScript
102.017 5.05389 100. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.08333 .06845 Mdot
.952 .041 .012 r
.5 Mabswid
.08333 .06845 m
.14068 .06845 L
s
% Start of user PostScript
100. 0 196.34 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.14068 .06845 Mdot
.952 .041 .012 r
.5 Mabswid
.14068 .06845 m
.14395 .06999 L
s
% Start of user PostScript
196.34 0 201.83 2.57717 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.14395 .06999 Mdot
.952 .041 .012 r
.5 Mabswid
.14395 .06999 m
.47056 .34486 L
s
% Start of user PostScript
201.83 2.57717 750.548 464.365 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.47056 .34486 Mdot
.952 .041 .012 r
.5 Mabswid
.47056 .34486 m
.47173 .34541 L
s
% Start of user PostScript
750.548 464.365 752.514 465.288 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.47173 .34541 Mdot
.952 .041 .012 r
.5 Mabswid
.47173 .34541 m
.58779 .34541 L
s
% Start of user PostScript
752.514 465.288 947.486 465.288 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58779 .34541 Mdot
.952 .041 .012 r
.5 Mabswid
.58779 .34541 m
.58896 .34486 L
s
% Start of user PostScript
947.486 465.288 949.452 464.365 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58896 .34486 Mdot
.952 .041 .012 r
.5 Mabswid
.58896 .34486 m
.91558 .06999 L
s
% Start of user PostScript
949.452 464.365 1498.17 2.57717 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.91558 .06999 Mdot
.952 .041 .012 r
.5 Mabswid
.91558 .06999 m
.91885 .06845 L
s
% Start of user PostScript
1498.17 2.57717 1503.66 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.91885 .06845 Mdot
.952 .041 .012 r
.5 Mabswid
.91885 .06845 m
.97619 .06845 L
s
% Start of user PostScript
1503.66 0 1600. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .06845 Mdot
gsave
.03943 .03929 -70.2188 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(W1) show
77.438 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.04732 .03929 -70.2188 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(W2) show
77.438 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.08802 .08802 -69.0938 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G1) show
75.188 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.10606 .04993 -69.0938 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G4) show
75.188 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.10291 .04888 -69.0938 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G2) show
75.188 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.08697 .09118 -69.0938 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(G3) show
75.188 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15353 .10829 -77.0938 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Prism1) show
91.188 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46098 .30436 -77.0938 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Prism3) show
91.188 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.59855 .30436 -77.0938 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Prism4) show
91.188 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.90599 .10829 -77.0938 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Prism2) show
91.188 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .375 L
0 .375 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{745.188, 279.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Y00015b000`400?l00000o`00003ooooooooo
ooooon_ooooo003ooooooooooooojoooool00?ooooooooooooo[ooooo`00ooooooooooooon_ooooo
003ooooooooooooojoooool00?ooooooooooooo[ooooo`004_ooool00ol0003oooooooooo`3ooooo
oooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooooooo`000?oo0000a_l0000Cooooo`00
4_ooool00ol0003oooooooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_oo
ool00ol0003oooooooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool0
0ol0003oooooooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0
003oooooooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003o
ooooooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooo
ooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooooooo
o`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3o
oooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooo
oooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooooo
oooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooooooooo
`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooooooooo`_oo
ool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooooooooo`_ooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooooooooo`_ooool00ol0
003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooooooooo`_ooool00ol0003o
ooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooooooooo`_ooool00ol0003ooooo
ooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooooooooo`_ooool00ol0003ooooooooo
o`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0A
ooooo`004_ooool00ol0003oooooooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aoooo
o`004_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo1?l00002oooo
o`?o0000ooooooooooooojoooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000oooooooo
ool01?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo0000o`0000;ooooo00Co0000
oooooooooooo0000ooooooooooooojkooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool00oooool01Ol0003oooooo`000?l0003ooooo00;o000000Goooooo`000?l0003ooooo
o`000002ooooo`03o`000?oooooooooo0?oooooooooooon^ooooo`03o`000?oooooooooo017ooooo
000Booooo`03o`000?oooooooooo00?ooooo00Go0000ooooool0003o0000ooooo`02o`000005oooo
ool0003o0000ooooool000000_ooool00ol0003oooooooooo`3ooooooooooooo[_ooool00ol0003o
ooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool00_l000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo0?oo
oooooooooon]ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000_ooool2o`000003ooooool0003o000000;ooooo0_l000000ooooooo
0000ooooo`3ooooooooooooo[_ooool00ol0003oooooooooo`0Aooooo`004_ooool01?l0003ooooo
ooooooooool2o`000003ooooool0003o000000Oo000000?oooooo`000?l000000_l0003ooooooooo
oooo/?ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`0dooooo`?o0000
0_ooool3o`000?oooooooooooon6ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oo
oooooooo03?ooooo00?o0000ooooooooool01?l00002ooooo`03o`000?oooooo00000?oooooooooo
oon3ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo03;ooooo00Oo0000
oooooooooooo0000ooooool0003ooooo00;o00000oooool00ol0003oooooooooo`3ooooooooooooo
POooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`0booooo`04o`000?oo
oooo0000ooooo`[o0000oooooooooooooh;ooooo00?o0000ooooooooool04Oooool001;ooooo00?o
0000ooooooooool0<_ooool00ol0003oooooo`000003ooooo`Co00000_ooool00ol0003ooooooooo
o`3oooooooooooooPOooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`0c
ooooo`;o000000Koooooo`000?l0003oooooo`000?ooool2o`000003ooooool0003ooooo0?oooooo
oooooon2ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo03Cooooo0_l0
00000ooooooo0000o`000002o`0000;ooooo0_l0003oooooooooooooPoooool00ol0003ooooooooo
o`0Aooooo`004_ooool00ol0003oooooooooo`0fooooo`;o000000?oooooo`000?ooool00oooool0
0ol0003oooooooooo`3oooooooooooooPOooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0
003oooooooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003o
ooooooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooo
ooooo`3ooooooooooooo`_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooooooo
o`0Nooooo`03oo<:0ooooooooooo0?oooooooooooonQooooo`03o`000?oooooooooo017ooooo000B
ooooo`03o`000?oooooooooo01kooooo00?ol`X3ooooooooool00_oc2P?oooooooooooooWoooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`0Nooooo`Gol`X3;Oooool2oo<:
0ooooooooooooom`ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo01ko
oooo1?oc2P<^ooooo`?ol`X3ooooooooooooofoooooo00?o0000ooooooooool04Oooool001;ooooo
00Co0000oo<:0ooc2P?ol`X30_ooool4oo<:0`04o`000?oc2P?ol`X3oo<:0`Ko00001Oooool3oo<:
0`Gooooo0ooc2P<[ooooo`?ol`X30_ooool3oo<:0`03ooooool0003o00000?oooooooooooolnoooo
o`;o00008oooool3oo<:0`Gooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000oooooooc
2P<03ooc2P<3o`0000Gooooo2Ooc2P<9ooooo`;o00008_ooool8oo<:0`03ooooool0003ooooo0?oo
oooooooooolmooooo`04o`000?oooooo0000o`0002;ooooo1_oc2P<00ooooooo0000o`00000Boooo
o`004_oooolSoo<:0`;ooooo0ooc2P<4ooooobgol`X300?o0000ooooooooool0oooooooooooooc_o
oooo0ooc2P<00ol0003ol`X3oo<:0`0Xoo<:0`;o00004_ooool001;ooooo00?o0000oooooooc2P<0
3_oc2P<3o`0000Kooooo1Ooc2P<01?l0003ol`X3oo<:0ol00003ooooo`Ool`X300?oooooo`000?oo
ool08?ooool5oo<:0`03o`000?oc2P?ol`X300?ol`X3ooooooooooooocOooooo2?oc2P<00ooooooo
0000o`00000Qooooo`Gol`X30_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ol`X3
oo<:0`03ooooo`?ol`X30_l00002oo<:0`Oo00001Oooool2oo<:0`Gooooo3_oc2P<00ol0003ooooo
ooooo`0Nooooo`;ol`X31_ooool4o`000003oo<:0ooooooooooo0?oooooooooooolgooooo`Col`X3
0_l0000Rooooo`;ol`X31_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooooooo
o`0Mooooo`;o00001?ooool5oo<:0`04oooooooc2P?ol`X3oo<:0b[ooooo00Co0000oooooooooooo
l`X3ooooooooooooocOooooo1?oc2P<00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo02;ooooo0_oc2P<5ooooo`Col`X3;Oooool00ooc2P?ooooo
ooooo`3ooooooooooooo<_ooool5oo<:0bkooooo00?o0000ooooooooool04Oooool001;ooooo00?o
0000ooooooooool0:_ooool3oo<:0bkooooo00?ol`X3ooooooooool0oooooooooooooc3ooooo1Ooc
2P<_ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo02[ooooo1?oc2P<^
ooooo`;ol`X3oooooooooooooc3ooooo0_oc2P<00oooooool`X3oo<:0`0_ooooo`03o`000?oooooo
oooo017ooooo000Booooo`03o`000?oooooooooo02[ooooo0_oc2P<2ooooo`03oo<:0ooooooooooo
02gooooo00?ol`X3ooooooooool0ooooooooooooobcooooo00?ol`X3ooooooooool00_oc2P<`oooo
o`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo02[ooooo00?ol`X3oooooooo
ool0<_ooool00ooc2P?oooooooooo`3ooooooooooooo:_ooool01Ooc2P?oooooooooooooooool`X3
037ooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0H?ooool00ooc2P?o
ooooooooo`3ooooooooooooo:?ooool00ooc2P?oooooooooo`0dooooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo067ooooo00?ol`X3ooooooooool0ooooooooooooobKooooo
00?ol`X3ooooooooool0=Oooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooooooo
o`1Rooooo`;ol`X3ooooooooooooobGooooo00?ol`X3ooooooooool0=_ooool00ol0003ooooooooo
o`0Aooooo`004_ooool00ol0003oooooooooo`0Yooooo`?o00000oooool3o`0003;ooooo00?ol`X3
ooooooooool0ooooooooooooob3ooooo0_oc2P<iooooo`03o`000?oooooooooo017ooooo000Boooo
o`03o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo03;ooooo00?ol`X3ooooooooool0oooooooooooooakooooo00?ol`X3ooooooooool0>Oooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
00;ooooo00Go0000ooooooooooooooooo`00000eooooo`03oo<:0ooooooooooo0?oooooooooooolL
ooooo`03oo<:0ooooooooooo03[ooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000oooo
ooooool09oooool:o`0003Kooooo00?ol`X3ooooooooool0oooooooooooooa[ooooo00?ol`X3oooo
ooooool0>oooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`0Wooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0eooooo`03oo<:0ooooooooooo
0?oooooooooooolHooooo`03oo<:0ooooooooooo03cooooo00?o0000ooooooooool04Oooool001;o
oooo00?o0000ooooooooool09_ooool00ol0003oooooo`000002ooooo`;o00000oooool00ol0003o
ooooooooo`0fooooo`;ol`X3oooooooooooooaKooooo0_oc2P<oooooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool01?l000001?oooooo0000
o`000?l0000jooooo`03oo<:0ooooooooooo0?oooooooooooolBooooo`03oo<:0ooooooooooo03oo
oooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo03[ooooo00?ol`X3ooooooooool0oooooooooooooa3ooooo
00?ol`X3ooooooooool0@?ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo00;o000000Goooooo`000?ooooooooooo`00000looooo`03oo<:
0ooooooooooo0?ooooooooooool>ooooo`03oo<:0ooooooooooo047ooooo00?o0000ooooooooool0
4Oooool001;ooooo00?o0000ooooooooool0:?ooool2o`000004ooooool0003oooooooooo`?o0000
?Oooool00ooc2P?oooooooooo`3ooooooooooooo3?ooool00ooc2P?oooooooooo`12ooooo`03o`00
0?oooooooooo017ooooo000Booooo`03o`000?oooooooooo06oooooo0_oc2P?ooooooooooooo2_oo
ool2oo<:0dGooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0LOooool0
0ooc2P?oooooooooo`3ooooooooooooo1_ooool00ooc2P?oooooooooo`15ooooo`03o`000?oooooo
oooo017ooooo000Booooo`03o`000?oooooooooo07;ooooo00?ol`X3ooooooooool0oooooooooooo
o`Cooooo00?ol`X3ooooooooool0A_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003o
ooooooooo`1cooooo`03oo<:0ooooooooooo0?ooooooooooool2ooooo`03oo<:0ooooooooooo04Oo
oooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0M?ooool00ooc2P?ooooo
ooooo`3ooooooooooooo00?ol`X3ooooooooool0B?ooool00ol0003oooooooooo`0Aooooo`004_oo
ool00ol0003oooooooooo`1?ooooo`?o00001?ooool8o`0000;ooooo00Co0000ooooool0003ooooo
0_l000001?oooooo0000o`000?l0000;ooooo`;ol`X3ooooooonooooo`03oo<:0ooooooooooo00Oo
oooo0ol00004ooooo`So00000_ooool01?l0003oooooo`000?ooool5o`0002Sooooo00?o0000oooo
ooooool04Oooool001;ooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000Cooooo00Oo0000ooooool0003oooooo`000?oooooo000000?ooooo00?o
0000ooooooooool03?ooool00ooc2P?oooooooooo`3oooooooWooooo0_oc2P<;ooooo`03o`000?oo
oooooooo00?ooooo00Co0000oooooooooooo00001?ooool02Ol0003oooooo`000?oooooo0000oooo
ool0003oooooo`000002ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool04Oooool0
01;ooooo00?o0000ooooooooool0D?ooool3o`0000?ooooo00Co0000oooooooooooo00000_ooool2
o`0000;ooooo00Go0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo00gooooo00?o
l`X3ooooooooool0ooooooogooooo`03oo<:0ooooooooooo00_ooooo0ol00003ooooo`04o`000?oo
ooooooooo`0000;ooooo0_l00002ooooo`05o`000?oooooo0000ooooool000000_ooool00ol0003o
ooooooooo`0Wooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo053ooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000Cooooo00Go0000
ooooool0003oooooo`000003ooooo`03o`000?oooooooooo00kooooo00?ol`X3ooooooooool0oooo
oooeooooo`03oo<:0ooooooooooo00cooooo00Co0000oooooooooooo00000_ooool01_l0003ooooo
ooooool0003oooooo`0000Cooooo00Go0000ooooool0003oooooo`000002ooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0D?ooool01Ol0
003oooooooooool0003ooooo00Go00000_ooool8o`0000Cooooo00?o0000ooooooooool03oooool0
0ooc2P?oooooooooo`3ooooooo?ooooo00?ol`X3ooooooooool03Oooool01Ol0003oooooooooool0
003ooooo00Go00000_ooool8o`0000Cooooo00?o0000ooooooooool09_ooool00ol0003ooooooooo
o`0Aooooo`004_ooool00ol0003oooooooooo`1@ooooo`04o`000?ooooooooooo`0001Cooooo00?o
0000ooooooooool04?ooool2oo<:0oooooool_ooool00ooc2P?oooooooooo`0>ooooo`04o`000?oo
ooooooooo`0001;ooooo00?o0000ooooool00000:?ooool00ol0003oooooooooo`0Aooooo`004_oo
ool00ol0003oooooooooo`1?ooooo`Co00001_ooool00ol0003oooooooooo`0;ooooo`;o00005?oo
ool00ooc2P?oooooooooo`3oooooongooooo0_oc2P<@ooooo`Co00001_ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool0O_ooool00ooc2P?oooooooooo`3oooooon_ooooo00?ol`X3ooooooooool0D_ooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`1oooooo`03oo<:0ooooooooooo
0?oooooojOooool00ooc2P?oooooooooo`1Cooooo`03o`000?oooooooooo017ooooo000Booooo`03
o`000?oooooooooo083ooooo00?ol`X3ooooooooool0oooooooWooooo`03oo<:0ooooooooooo05Co
oooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0POooool00ooc2P?ooooo
ooooo`3oooooonGooooo00?ol`X3ooooooooool0EOooool00ol0003oooooooooo`0Aooooo`004_oo
ool00ol0003oooooooooo`22ooooo`;ol`X3oooooooTooooo`03oo<:0ooooooooooo05Kooooo00?o
0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0Q?ooool00ooc2P?oooooooooo`3o
ooooomoooooo0_oc2P=Iooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo
08Gooooo00?ol`X3ooooooooool0oooooooMooooo`03oo<:0ooooooooooo05Wooooo00?o0000oooo
ooooool04Oooool001;ooooo00?o0000ooooooooool0Q_ooool00ooc2P?oooooooooo`3oooooom_o
oooo00?ol`X3ooooooooool0F_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooo
ooooo`27ooooo`03oo<:0ooooooooooo0?oooooofOooool00ooc2P?oooooooooo`1Kooooo`03o`00
0?oooooooooo017ooooo000Booooo`03o`000?oooooooooo08Sooooo0_oc2P?oooooomSooooo00?o
l`X3ooooooooool0G?ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`2:
ooooo`03oo<:0ooooooooooo0?oooooodoooool2oo<:0eoooooo00?o0000ooooooooool04Oooool0
01;ooooo00?o0000ooooooooool0Roooool00ooc2P?oooooooooo`3oooooom7ooooo00?ol`X3oooo
ooooool0Goooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`2<ooooo`03
oo<:0ooooooooooo0?oooooocoooool00ooc2P?oooooooooo`1Pooooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo08gooooo00?ol`X3ooooooooool0ooooooo=ooooo`03oo<:
0ooooooooooo067ooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0S_oo
ool2oo<:0oooooooc?ooool00ooc2P?oooooooooo`1Rooooo`03o`000?oooooooooo017ooooo000B
ooooo`03o`000?oooooooooo093ooooo00?ol`X3ooooooooool0ooooooo7ooooo`;ol`X3IOooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`2Aooooo`03oo<:0ooooooooooo
0?ooooooaOooool00ooc2P?oooooooooo`1Uooooo`03o`000?oooooooooo017ooooo000Booooo`03
o`000?oooooooooo09;ooooo00?ol`X3ooooooooool0ooooooo3ooooo`03oo<:0ooooooooooo06Ko
oooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0Toooool00ooc2P?ooooo
ooooo`3ooooool7ooooo00?ol`X3ooooooooool0Ioooool00ol0003oooooooooo`0Aooooo`004_oo
ool00ol0003oooooooooo`2Dooooo`;ol`X3ooooooo0ooooo`03oo<:0ooooooooooo06Sooooo00?o
0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0U_ooool00ooc2P?oooooooooo`3o
oooookcooooo00?ol`X3ooooooooool0JOooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0
003oooooooooo`2Gooooo`03oo<:0ooooooooooo0?oooooo^Oooool2oo<:0fcooooo00?o0000oooo
ooooool04Oooool001;ooooo00?o0000ooooooooool0V?ooool00ooc2P?oooooooooo`3ooooookOo
oooo00?ol`X3ooooooooool0K?ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooo
ooooo`2Iooooo`03oo<:0ooooooooooo0?oooooo]Oooool00ooc2P?oooooooooo`1]ooooo`03o`00
0?oooooooooo017ooooo000Booooo`03o`000?oooooooooo09[ooooo00?ol`X3ooooooooool0oooo
ooncooooo`03oo<:0ooooooooooo06kooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool0Voooool2oo<:0ooooooo/_ooool00ooc2P?oooooooooo`1_ooooo`03o`000?oooooo
oooo017ooooo000Booooo`03o`000?oooooooooo09gooooo00?ol`X3ooooooooool0oooooon]oooo
o`;ol`X3L_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`2Nooooo`03
oo<:0ooooooooooo0?ooooooZoooool00ooc2P?oooooooooo`1booooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo09oooooo00?ol`X3ooooooooool0oooooonYooooo`03oo<:
0ooooooooooo07?ooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0X?oo
ool00ooc2P?oooooooooo`3oooooojOooooo00?ol`X3ooooooooool0M?ooool00ol0003ooooooooo
o`0Aooooo`004_ooool00ol0003oooooooooo`2Qooooo`;ol`X3oooooonVooooo`03oo<:0ooooooo
oooo07Gooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0Xoooool00ooc
2P?oooooooooo`3ooooooj7ooooo0_oc2P=hooooo`03o`000?oooooooooo017ooooo000Booooo`03
o`000?oooooooooo0:Cooooo00?ol`X3ooooooooool0oooooonOooooo`03oo<:0ooooooooooo07So
oooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0YOooool00ooc2P?ooooo
ooooo`3ooooooigooooo00?ol`X3ooooooooool0NOooool00ol0003oooooooooo`0Aooooo`004_oo
ool00ol0003oooooooooo`2Vooooo`03oo<:0ooooooooooo0?ooooooVoooool00ooc2P?ooooooooo
o`1jooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0:Oooooo0_oc2P?o
oooooi[ooooo00?ol`X3ooooooooool0Noooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0
003oooooooooo`2Yooooo`03oo<:0ooooooooooo0?ooooooU_ooool00ooc2P?oooooooooo`1loooo
o`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0:[ooooo00?ol`X3oooooooo
ool0oooooonCooooo`;ol`X3Ooooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooo
ooooo`2[ooooo`03oo<:0ooooooooooo0?ooooooTOooool00ooc2P?oooooooooo`1oooooo`03o`00
0?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0:cooooo00?ol`X3ooooooooool0oooo
oon?ooooo`03oo<:0ooooooooooo083ooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool0[Oooool2oo<:0oooooooS_ooool00ooc2P?oooooooooo`21ooooo`03o`000?oooooo
oooo017ooooo000Booooo`03o`000?oooooooooo0:oooooo00?ol`X3ooooooooool0oooooon:oooo
o`03oo<:0ooooooooooo08;ooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000oooooooo
ool0/?ooool00ooc2P?oooooooooo`3oooooohOooooo0_oc2P>5ooooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo0;7ooooo00?ol`X3ooooooooool0oooooon5ooooo`03oo<:
0ooooooooooo08Gooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0/_oo
ool00ooc2P?oooooooooo`3ooooooh?ooooo00?ol`X3ooooooooool0Q_ooool00ol0003ooooooooo
o`0Aooooo`004_ooool00ol0003oooooooooo`2cooooo`;ol`X3oooooon2ooooo`03oo<:0ooooooo
oooo08Oooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0]Oooool00ooc
2P?oooooooooo`3oooooogkooooo00?ol`X3ooooooooool0R?ooool00ol0003oooooooooo`0Aoooo
o`004_ooool00ol0003oooooooooo`2fooooo`03oo<:0ooooooooooo0?ooooooO?ooool00ooc2P?o
ooooooooo`29ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0;Oooooo
00?ol`X3ooooooooool0oooooomiooooo`;ol`X3S?ooool00ol0003oooooooooo`0Aooooo`004_oo
ool00ol0003oooooooooo`2hooooo`03oo<:0ooooooooooo0?ooooooMoooool00ooc2P?ooooooooo
o`2<ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0;Wooooo00?ol`X3
ooooooooool0oooooomeooooo`03oo<:0ooooooooooo08gooooo00?o0000ooooooooool04Oooool0
01;ooooo00?o0000ooooooooool0^_ooool2oo<:0oooooooM?ooool00ooc2P?oooooooooo`2>oooo
o`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0;cooooo00?ol`X3oooooooo
ool0oooooom`ooooo`03oo<:0ooooooooooo08oooooo00?o0000ooooooooool04Oooool001;ooooo
00?o0000ooooooooool0_Oooool00ooc2P?oooooooooo`3oooooofgooooo0_oc2P>Booooo`03o`00
0?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0;kooooo00?ol`X3ooooooooool0oooo
oom[ooooo`03oo<:0ooooooooooo09;ooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool0_oooool00ooc2P?oooooooooo`3oooooofWooooo00?ol`X3ooooooooool0Toooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`30ooooo`;ol`X3oooooomXoooo
o`03oo<:0ooooooooooo09Cooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000oooooooo
ool0`_ooool00ooc2P?oooooooooo`3oooooofCooooo00?ol`X3ooooooooool0UOooool00ol0003o
ooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`33ooooo`03oo<:0ooooooooooo0?oooooo
HOooool2oo<:0iSooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0a?oo
ool00ooc2P?oooooooooo`3ooooooeoooooo00?ol`X3ooooooooool0V?ooool00ol0003ooooooooo
o`0Aooooo`004_ooool00ol0003oooooooooo`35ooooo`03oo<:0ooooooooooo0?ooooooGOooool0
0ooc2P?oooooooooo`2Iooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo
0<Kooooo0_oc2P?ooooooecooooo00?ol`X3ooooooooool0V_ooool00ol0003oooooooooo`0Aoooo
o`004_ooool00ol0003oooooooooo`38ooooo`03oo<:0ooooooooooo0?ooooooF?ooool00ooc2P?o
ooooooooo`2Kooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0<Wooooo
00?ol`X3ooooooooool0oooooomFooooo`03oo<:0ooooooooooo09cooooo00?o0000ooooooooool0
4Oooool001;ooooo00?o0000ooooooooool0b_ooool00ooc2P?oooooooooo`3ooooooe?ooooo0_oc
2P>Oooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0<_ooooo00?ol`X3
ooooooooool0oooooomAooooo`03oo<:0ooooooooooo09oooooo00?o0000ooooooooool04Oooool0
01;ooooo00?o0000ooooooooool0c?ooool2oo<:0oooooooD?ooool00ooc2P?oooooooooo`2Poooo
o`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0<kooooo00?ol`X3oooooooo
ool0oooooom<ooooo`03oo<:0ooooooooooo0:7ooooo00?o0000ooooooooool04Oooool001;ooooo
00?o0000ooooooooool0coooool00ooc2P?oooooooooo`3ooooood[ooooo00?ol`X3ooooooooool0
X_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3@ooooo`03oo<:0ooo
oooooooo0?ooooooAoooool2oo<:0jGooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool0dOooool00ooc2P?oooooooooo`3oooooodGooooo00?ol`X3ooooooooool0YOooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3Booooo`03oo<:0ooooooooooo
0?oooooo@oooool00ooc2P?oooooooooo`2Vooooo`03o`000?oooooooooo017ooooo000Booooo`03
o`000?oooooooooo0=?ooooo0_oc2P?ooooood;ooooo00?ol`X3ooooooooool0Yoooool00ol0003o
ooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3Eooooo`03oo<:0ooooooooooo0?oooooo
?_ooool00ooc2P?oooooooooo`2Xooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oo
oooooooo0=Kooooo00?ol`X3ooooooooool0oooooolkooooo`;ol`X3Zoooool00ol0003ooooooooo
o`0Aooooo`004_ooool00ol0003oooooooooo`3Gooooo`03oo<:0ooooooooooo0?oooooo>Oooool0
0ooc2P?oooooooooo`2[ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo
0=Sooooo00?ol`X3ooooooooool0oooooolgooooo`03oo<:0ooooooooooo0:cooooo00?o0000oooo
ooooool04Oooool001;ooooo00?o0000ooooooooool0fOooool2oo<:0ooooooo=_ooool00ooc2P?o
ooooooooo`2]ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0=_ooooo
00?ol`X3ooooooooool0oooooolbooooo`03oo<:0ooooooooooo0:kooooo00?o0000ooooooooool0
4Oooool001;ooooo00?o0000ooooooooool0g?ooool00ooc2P?oooooooooo`3ooooooc3ooooo00?o
l`X3ooooooooool0[oooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3M
ooooo`03oo<:0ooooooooooo0?oooooo;Oooool2oo<:0k;ooooo00?o0000ooooooooool04Oooool0
01;ooooo00?o0000ooooooooool0g_ooool00ooc2P?oooooooooo`3oooooob_ooooo00?ol`X3oooo
ooooool0/_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3Oooooo`;o
l`X3oooooolZooooo`03oo<:0ooooooooooo0;?ooooo00?o0000ooooooooool04Oooool001;ooooo
00?o0000ooooooooool0hOooool00ooc2P?oooooooooo`3oooooobKooooo00?ol`X3ooooooooool0
]?ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3Rooooo`03oo<:0ooo
oooooooo0?oooooo9?ooool00ooc2P?oooooooooo`2eooooo`03o`000?oooooooooo017ooooo000B
ooooo`03o`000?oooooooooo0>?ooooo00?ol`X3ooooooooool0oooooolQooooo`;ol`X3^?ooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3Tooooo`03oo<:0ooooooooooo
0?oooooo7oooool00ooc2P?oooooooooo`2hooooo`03o`000?oooooooooo017ooooo000Booooo`03
o`000?oooooooooo0>Gooooo0_oc2P?ooooooakooooo00?ol`X3ooooooooool0^Oooool00ol0003o
ooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3Wooooo`03oo<:0ooooooooooo0?oooooo
6_ooool00ooc2P?oooooooooo`2jooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oo
oooooooo0>Sooooo00?ol`X3ooooooooool0oooooolHooooo`03oo<:0ooooooooooo0;_ooooo00?o
0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0jOooool00ooc2P?oooooooooo`3o
oooooaGooooo0_oc2P>nooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo
0>[ooooo00?ol`X3ooooooooool0oooooolCooooo`03oo<:0ooooooooooo0;kooooo00?o0000oooo
ooooool04Oooool001;ooooo00?o0000ooooooooool0joooool00ooc2P?oooooooooo`3ooooooa7o
oooo00?ol`X3ooooooooool0_oooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooo
ooooo`3/ooooo`;ol`X3ooooool@ooooo`03oo<:0ooooooooooo0<3ooooo00?o0000ooooooooool0
4Oooool001;ooooo00?o0000ooooooooool0k_ooool00ooc2P?oooooooooo`3oooooo`cooooo00?o
l`X3ooooooooool0`Oooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3_
ooooo`03oo<:0ooooooooooo0?oooooo2_ooool00ooc2P?oooooooooo`32ooooo`03o`000?oooooo
oooo017ooooo000Booooo`03o`000?oooooooooo0?3ooooo00?ol`X3ooooooooool0ooooool7oooo
o`;ol`X3aOooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3aooooo`03
oo<:0ooooooooooo0?oooooo1Oooool00ooc2P?oooooooooo`35ooooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo0?;ooooo0_oc2P?oooooo`Cooooo00?ol`X3ooooooooool0
a_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3dooooo`03oo<:0ooo
oooooooo0?oooooo00?ol`X3ooooooooool0aoooool00ol0003oooooooooo`0Aooooo`004_ooool0
0ol0003oooooooooo`3eooooo`03oo<:0ooooooooooo0?gooooo00?ol`X3ooooooooool0b?ooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3fooooo`03oo<:0ooooooooooo
0?[ooooo0_oc2P?;ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?Oo
oooo00?ol`X3ooooooooool0n?ooool00ooc2P?oooooooooo`3;ooooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo0?Sooooo0_oc2P?gooooo`03oo<:0ooooooooooo0<cooooo
00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0n_ooool00ooc2P?ooooooooo
o`3cooooo`03oo<:0ooooooooooo0<gooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool0noooool00ooc2P?oooooooooo`3aooooo`03oo<:0ooooooooooo0<kooooo00?o0000
ooooooooool04Oooool001;ooooo00?o0000ooooooooool0o?ooool00ooc2P?oooooooooo`3_oooo
o`03oo<:0ooooooooooo0<oooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000oooooooo
ool0oOooool00ooc2P?oooooooooo`3/ooooo`;ol`X3d_ooool00ol0003oooooooooo`0Aooooo`00
4_ooool00ol0003oooooooooo`3nooooo`;ol`X3joooool00ooc2P?oooooooooo`3Booooo`03o`00
0?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?oooooo0Oooool00ooc2P?ooooooooo
o`3Wooooo`03oo<:0ooooooooooo0=?ooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool0ooooool2ooooo`03oo<:0ooooooooooo0>Gooooo00?ol`X3ooooooooool0e?ooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3oooooo`?ooooo00?ol`X3oooo
ooooool0hoooool00ooc2P?oooooooooo`3Eooooo`03o`000?oooooooooo017ooooo000Booooo`03
o`000?oooooooooo0?oooooo1?ooool00ooc2P?oooooooooo`3Pooooo`;ol`X3f?ooool00ol0003o
ooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3oooooo`Gooooo0_oc2P?Oooooo`03oo<:
0ooooooooooo0=Sooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0oooo
ool7ooooo`03oo<:0ooooooooooo0=_ooooo00?ol`X3ooooooooool0fOooool00ol0003ooooooooo
o`0Aooooo`004_ooool00ol0003oooooooooo`3oooooo`Sooooo00?ol`X3ooooooooool0fOooool0
0ooc2P?oooooooooo`3Jooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo
0?oooooo2Oooool00ooc2P?oooooooooo`3Gooooo`03oo<:0ooooooooooo0=_ooooo00?o0000oooo
ooooool04Oooool001;ooooo00?o0000ooooooooool0ooooool:ooooo`03oo<:0ooooooooooo0=Co
oooo0_oc2P?Nooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?oooooo
2oooool00ooc2P?oooooooooo`3Booooo`03oo<:0ooooooooooo0=kooooo00?o0000ooooooooool0
4Oooool001;ooooo00?o0000ooooooooool0ooooool<ooooo`;ol`X3dOooool00ooc2P?ooooooooo
o`3Oooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?oooooo3_ooool0
0ooc2P?oooooooooo`3=ooooo`03oo<:0ooooooooooo0>3ooooo00?o0000ooooooooool04Oooool0
01;ooooo00?o0000ooooooooool0ooooool?ooooo`03oo<:0ooooooooooo0<_ooooo00?ol`X3oooo
ooooool0hOooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooa3o
oooo00?ol`X3ooooooooool0bOooool00ooc2P?oooooooooo`3Rooooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo0?oooooo4Oooool00ooc2P?oooooooooo`36ooooo`;ol`X3
iOooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooa;ooooo0_oc
2P?5ooooo`03oo<:0ooooooooooo0>Gooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool0oooooolDooooo`03oo<:0ooooooooooo0<7ooooo00?ol`X3ooooooooool0i_ooool0
0ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooaGooooo00?ol`X3oooo
ooooool0_oooool00ooc2P?oooooooooo`3Wooooo`03o`000?oooooooooo017ooooo000Booooo`03
o`000?oooooooooo0?oooooo5_ooool00ooc2P?oooooooooo`2mooooo`03oo<:0ooooooooooo0>So
oooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0oooooolGooooo`03oo<:
0ooooooooooo0;[ooooo0_oc2P?[ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oo
oooooooo0?oooooo6?ooool2oo<:0kWooooo00?ol`X3ooooooooool0joooool00ol0003ooooooooo
o`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooa[ooooo00?ol`X3ooooooooool0]Oooool0
0ooc2P?oooooooooo`3/ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo
0?oooooo6oooool00ooc2P?oooooooooo`2cooooo`03oo<:0ooooooooooo0>gooooo00?o0000oooo
ooooool04Oooool001;ooooo00?o0000ooooooooool0oooooolLooooo`03oo<:0ooooooooooo0;7o
oooo00?ol`X3ooooooooool0k_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooo
ooooo`3ooooooagooooo00?ol`X3ooooooooool0[_ooool2oo<:0o7ooooo00?o0000ooooooooool0
4Oooool001;ooooo00?o0000ooooooooool0oooooolNooooo`;ol`X3[Oooool00ooc2P?ooooooooo
o`3aooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?oooooo8?ooool0
0ooc2P?oooooooooo`2Yooooo`03oo<:0ooooooooooo0?;ooooo00?o0000ooooooooool04Oooool0
01;ooooo00?o0000ooooooooool0oooooolQooooo`03oo<:0ooooooooooo0:Oooooo00?ol`X3oooo
ooooool0loooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3oooooob;o
oooo00?ol`X3ooooooooool0YOooool00ooc2P?oooooooooo`3dooooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo0?oooooo8oooool00ooc2P?oooooooooo`2Sooooo`03oo<:
0ooooooooooo0?Gooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0oooo
oolTooooo`03oo<:0ooooooooooo00kooooo0ol00004ooooo`So00000_ooool01?l0003oooooo`00
0?ooool5o`0004cooooo0ol00004ooooo`So00000_ooool01?l0003oooooo`000?ooool2o`0000?o
oooo00?o0000ooooooooool03oooool2oo<:0oSooooo00?o0000ooooooooool04Oooool001;ooooo
00?o0000ooooooooool0oooooolUooooo`;ol`X33oooool00ol0003oooooooooo`03ooooo`04o`00
0?ooooooooooo`0000Cooooo00Oo0000ooooool0003oooooo`000?oooooo000000Cooooo00?o0000
ooooooooool0B_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Cooooo00Oo
0000ooooool0003oooooo`000?oooooo000000Cooooo00?o0000ooooooooool03_ooool00ooc2P?o
ooooooooo`3hooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?oooooo
9oooool00ooc2P?oooooooooo`0<ooooo`?o00000oooool01?l0003oooooooooool00002ooooo`;o
00000_ooool01Ol0003oooooo`000?oooooo000000Cooooo00?o0000ooooooooool0B_ooool3o`00
00?ooooo00Co0000oooooooooooo00000_ooool2o`0000;ooooo00Ko0000ooooool0003oooooo`00
0?ooool5o`0000kooooo00?ol`X3ooooooooool0nOooool00ol0003oooooooooo`0Aooooo`004_oo
ool00ol0003oooooooooo`3oooooobSooooo00?ol`X3ooooooooool02oooool01?l0003ooooooooo
ool00002ooooo`06o`000?ooooooooooo`000?oooooo00001?ooool01Ol0003oooooo`000?oooooo
000000;ooooo0_l0001=ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000
ooooool00004ooooo`07o`000?oooooo0000ooooool0003oooooo`000002ooooo`03o`000?oooooo
oooo00cooooo00?ol`X3ooooooooool0n_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0
003oooooooooo`3oooooobWooooo00?ol`X3ooooooooool02_ooool01Ol0003oooooooooool0003o
oooo00Go00000_ooool8o`0000Cooooo00?o0000ooooooooool0Boooool01Ol0003oooooooooool0
003ooooo00Go00000_ooool8o`0000?ooooo00?o0000ooooool000003Oooool00ooc2P?ooooooooo
o`3kooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?oooooo:_ooool0
0ooc2P?oooooooooo`09ooooo`04o`000?ooooooooooo`0001;ooooo00Co0000oooooooooooo0000
C?ooool01?l0003oooooooooool0000Dooooo`;o00002oooool2oo<:0okooooo00?o0000oooooooo
ool04Oooool001;ooooo00?o0000ooooooooool0ooooool[ooooo`;ol`X32?ooool4o`0000Kooooo
00?o0000ooooooooool02oooool3o`0004_ooooo1?l00006ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool02?ooool00ooc2P?oooooooooo`3nooooo`03o`000?oooooooooo017ooooo
000Booooo`03o`000?oooooooooo0?oooooo;Oooool00ooc2P?oooooooooo`2?ooooo`03oo<:0ooo
oooooooo0?oooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0ooooool^
ooooo`03oo<:0ooooooooooo08gooooo00?ol`X3ooooooooool0ooooool1ooooo`03o`000?oooooo
oooo017ooooo000Booooo`03o`000?oooooooooo0?oooooo;oooool00ooc2P?oooooooooo`2;oooo
o`03oo<:0ooooooooooo0?oooooo0_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003o
ooooooooo`3ooooooc3ooooo00?ol`X3ooooooooool0ROooool00ooc2P?oooooooooo`3oooooo`?o
oooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0oooooolaooooo`;ol`X3
Qoooool2oo<:0ooooooo1_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003ooooooooo
o`3ooooooc?ooooo00?ol`X3ooooooooool0Poooool00ooc2P?oooooooooo`3oooooo`Kooooo00?o
0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0ooooooldooooo`03oo<:0ooooooo
oooo087ooooo00?ol`X3ooooooooool0ooooool7ooooo`03o`000?oooooooooo017ooooo000Boooo
o`03o`000?oooooooooo0?oooooo=Oooool00ooc2P?oooooooooo`1oooooo`03oo<:0ooooooooooo
0?oooooo2?ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3oooooocKo
oooo00?ol`X3ooooooooool0OOooool00ooc2P?oooooooooo`3oooooo`Wooooo00?o0000oooooooo
ool04Oooool001;ooooo00?o0000ooooooooool0oooooolgooooo`;ol`X3Noooool2oo<:0ooooooo
3?ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3oooooocWooooo00?o
l`X3ooooooooool0Moooool00ooc2P?oooooooooo`3oooooo`cooooo00?o0000ooooooooool04Ooo
ool001;ooooo00?o0000ooooooooool0ooooooljooooo`03oo<:0ooooooooooo07Gooooo00?ol`X3
ooooooooool0ooooool=ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo
0?oooooo>oooool00ooc2P?oooooooooo`1cooooo`03oo<:0ooooooooooo0?oooooo3_ooool00ol0
003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooccooooo00?ol`X3oooooooo
ool0LOooool00ooc2P?oooooooooo`3oooooo`oooooo00?o0000ooooooooool04Oooool001;ooooo
00?o0000ooooooooool0oooooolmooooo`03oo<:0ooooooooooo06kooooo0_oc2P?ooooooa;ooooo
00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0oooooolnooooo`;ol`X3KOoo
ool00ooc2P?oooooooooo`3ooooooa;ooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool0oooooom0ooooo`03oo<:0ooooooooooo06Wooooo00?ol`X3ooooooooool0oooooolC
ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?oooooo@Oooool00ooc
2P?oooooooooo`1Wooooo`03oo<:0ooooooooooo0?oooooo5?ooool00ol0003oooooooooo`0Aoooo
o`004_ooool00ol0003oooooooooo`3ooooood;ooooo00Col`X3ooooooooooool`X3I?ooool00ooc
2P?oooooooooo`3ooooooaGooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000oooooooo
ool0oooooom3ooooo`03oo<:0oooooool`X306?ooooo00?ol`X3ooooooooool0oooooolFooooo`03
o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?ooooooA?ooool3oo<:0f3ooooo
0_oc2P?ooooooaWooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0oooo
oom4ooooo`Col`X30_ooool00ol0003oooooooooo`1Eooooo`05o`000?oooooooooooooooooc2P<0
oooooolKooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?oooooo@_oo
ool7oo<:0`03ooooool0003o000005Gooooo0_l00002ooooo`03oo<:0ooooooooooo0?oooooo6_oo
ool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3oooooodCooooo1Ooc2P<0
0ooooooo0000ooooo`02o`00057ooooo0_l000001?oooooo0000oooooooc2P?ooooooagooooo00?o
0000ooooooooool04Oooool001;ooooo00?o0000ooooooooool0oooooom3ooooo`Ool`X300?o0000
ooooooooool00_l0001:ooooo`?ol`X30_ooool2o`0000;ooooo00?o0000oo<:0oooool0oooooolM
ooooo`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?ooooooA_ooool4oo<:
0`?o0000COooool7oo<:0`03o`000?oc2P?ooooo0?oooooo7_ooool00ol0003oooooooooo`0Aoooo
o`004_ooool00ol0003oooooooooo`3oooooodWooooo0_l0001Foo<:0`;o0000oooooolOooooo`03
o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?ooooooV_ooool6oo<:0ooooooo
8_ooool00ol0003oooooooooo`0Aooooo`004_ooool00ol0003oooooooooo`3ooooooiWooooo0_oc
2P<00oooooool`X3oo<:0`3oooooobCooooo00?o0000ooooooooool04Oooool001;ooooo00?o0000
ooooooooool0oooooonLooooo`03oo<:0ooooooooooo0?oooooo8oooool00ol0003oooooooooo`0A
ooooo`004_ooool00ol0003oooooooooo`3ooooooi_ooooo00?ol`X3ooooooooool0oooooolToooo
o`03o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?ooooooooooooo2ooooo`03
o`000?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?ooooooooooooo2ooooo`03o`00
0?oooooooooo017ooooo000Booooo`03o`000?oooooooooo0?ooooooooooooo2ooooo`03o`000?oo
oooooooo017ooooo000Booooo`03o`000?oooooooooo0?ooooooooooooo2ooooo`03o`000?oooooo
oooo017ooooo000Booooo`03o`000?oooooooooo0?ooooooooooooo2ooooo`03o`000?oooooooooo
017ooooo000Booooo`03o`000?oooooooooo0?ooooooooooooo2ooooo`03o`000?oooooooooo017o
oooo000Booooo`03o`000?oooooooooo0?ooooooooooooo2ooooo`03o`000?oooooooooo017ooooo
000Booooo`03o`000?oooooooooo0?ooooooooooooo2ooooo`03o`000?oooooooooo017ooooo000B
ooooo`03o`000?oooooooooo0?ooooooooooooo2ooooo`03o`000?oooooooooo017ooooo000Boooo
o`03o`000?oooooooooo0?ooooooooooooo2ooooo`03o`000?oooooooooo017ooooo000Boooooooo
0000ool00036o`0001?ooooo003ooooooooooooojoooool00?ooooooooooooo[ooooo`00oooooooo
ooooon_ooooo003ooooooooooooojoooool00?ooooooooooooo[ooooo`00ooooooooooooon_ooooo
0000\
\>"],
  ImageRangeCache->{{{0, 744.188}, {278.438, 0}} -> {-41.9175, -115.003, \
2.26265, 2.26265}}],

Cell[BoxData[
    \(1975.742023555968`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
res = \
TurboTrace[sys,OpticalLength,OutputType->RayTraceFunction,SequentialTrace->\
True]\
\>", "Input"],

Cell[BoxData[
    \({RayTraceFunction \[Rule] 
        "RayTraceFunction[{\[Lambda], lg, lp}, -raytrace code: 4302880 Bytes- \
]", SymbolicValues \[Rule] {\[Lambda] \[Rule] 0.625`, lg \[Rule] 5.`, 
          lp \[Rule] 710.`}, EmbedRays \[Rule] True, 
      EmbedThresholdIntensity \[Rule] True, 
      EmbedGenerationLimit \[Rule] True, 
      RayTracePrecision \[Rule] 15.954589770191003`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rayfunc = (RayTraceFunction/.res)", "Input"],

Cell[BoxData[
    \("RayTraceFunction[{\[Lambda], lg, lp}, -raytrace code: 4302880 Bytes- \
]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
plot0 = \
Plot[First[rayfunc[\[Lambda],6,710]],{\[Lambda],.6,.65},PlotRange->All];\
\>",\
 "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-11.4048 19.0476 -319910 161.675 [
[.21429 .00111 -12 -9 ]
[.21429 .00111 12 0 ]
[.40476 .00111 -12 -9 ]
[.40476 .00111 12 0 ]
[.59524 .00111 -12 -9 ]
[.59524 .00111 12 0 ]
[.78571 .00111 -12 -9 ]
[.78571 .00111 12 0 ]
[.97619 .00111 -12 -9 ]
[.97619 .00111 12 0 ]
[.01131 .09444 -42 -4.5 ]
[.01131 .09444 0 4.5 ]
[.01131 .17528 -42 -4.5 ]
[.01131 .17528 0 4.5 ]
[.01131 .25612 -42 -4.5 ]
[.01131 .25612 0 4.5 ]
[.01131 .33696 -42 -4.5 ]
[.01131 .33696 0 4.5 ]
[.01131 .41779 -42 -4.5 ]
[.01131 .41779 0 4.5 ]
[.01131 .49863 -42 -4.5 ]
[.01131 .49863 0 4.5 ]
[.01131 .57947 -42 -4.5 ]
[.01131 .57947 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01361 m
.21429 .01986 L
s
[(0.61)] .21429 .00111 0 1 Mshowa
.40476 .01361 m
.40476 .01986 L
s
[(0.62)] .40476 .00111 0 1 Mshowa
.59524 .01361 m
.59524 .01986 L
s
[(0.63)] .59524 .00111 0 1 Mshowa
.78571 .01361 m
.78571 .01986 L
s
[(0.64)] .78571 .00111 0 1 Mshowa
.97619 .01361 m
.97619 .01986 L
s
[(0.65)] .97619 .00111 0 1 Mshowa
.125 Mabswid
.0619 .01361 m
.0619 .01736 L
s
.1 .01361 m
.1 .01736 L
s
.1381 .01361 m
.1381 .01736 L
s
.17619 .01361 m
.17619 .01736 L
s
.25238 .01361 m
.25238 .01736 L
s
.29048 .01361 m
.29048 .01736 L
s
.32857 .01361 m
.32857 .01736 L
s
.36667 .01361 m
.36667 .01736 L
s
.44286 .01361 m
.44286 .01736 L
s
.48095 .01361 m
.48095 .01736 L
s
.51905 .01361 m
.51905 .01736 L
s
.55714 .01361 m
.55714 .01736 L
s
.63333 .01361 m
.63333 .01736 L
s
.67143 .01361 m
.67143 .01736 L
s
.70952 .01361 m
.70952 .01736 L
s
.74762 .01361 m
.74762 .01736 L
s
.82381 .01361 m
.82381 .01736 L
s
.8619 .01361 m
.8619 .01736 L
s
.9 .01361 m
.9 .01736 L
s
.9381 .01361 m
.9381 .01736 L
s
.25 Mabswid
0 .01361 m
1 .01361 L
s
.02381 .09444 m
.03006 .09444 L
s
[(1978.73)] .01131 .09444 1 0 Mshowa
.02381 .17528 m
.03006 .17528 L
s
[(1978.73)] .01131 .17528 1 0 Mshowa
.02381 .25612 m
.03006 .25612 L
s
[(1978.73)] .01131 .25612 1 0 Mshowa
.02381 .33696 m
.03006 .33696 L
s
[(1978.73)] .01131 .33696 1 0 Mshowa
.02381 .41779 m
.03006 .41779 L
s
[(1978.73)] .01131 .41779 1 0 Mshowa
.02381 .49863 m
.03006 .49863 L
s
[(1978.73)] .01131 .49863 1 0 Mshowa
.02381 .57947 m
.03006 .57947 L
s
[(1978.73)] .01131 .57947 1 0 Mshowa
.125 Mabswid
.02381 .02977 m
.02756 .02977 L
s
.02381 .04594 m
.02756 .04594 L
s
.02381 .06211 m
.02756 .06211 L
s
.02381 .07828 m
.02756 .07828 L
s
.02381 .11061 m
.02756 .11061 L
s
.02381 .12678 m
.02756 .12678 L
s
.02381 .14295 m
.02756 .14295 L
s
.02381 .15911 m
.02756 .15911 L
s
.02381 .19145 m
.02756 .19145 L
s
.02381 .20762 m
.02756 .20762 L
s
.02381 .22378 m
.02756 .22378 L
s
.02381 .23995 m
.02756 .23995 L
s
.02381 .27229 m
.02756 .27229 L
s
.02381 .28845 m
.02756 .28845 L
s
.02381 .30462 m
.02756 .30462 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .35312 m
.02756 .35312 L
s
.02381 .36929 m
.02756 .36929 L
s
.02381 .38546 m
.02756 .38546 L
s
.02381 .40163 m
.02756 .40163 L
s
.02381 .43396 m
.02756 .43396 L
s
.02381 .45013 m
.02756 .45013 L
s
.02381 .4663 m
.02756 .4663 L
s
.02381 .48246 m
.02756 .48246 L
s
.02381 .5148 m
.02756 .5148 L
s
.02381 .53097 m
.02756 .53097 L
s
.02381 .54713 m
.02756 .54713 L
s
.02381 .5633 m
.02756 .5633 L
s
.02381 .59564 m
.02756 .59564 L
s
.02381 .6118 m
.02756 .6118 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .4854 m
.06244 .40479 L
.10458 .3258 L
.14415 .25998 L
.18221 .20425 L
.22272 .15298 L
.26171 .1114 L
.30316 .07545 L
.34309 .04878 L
.3815 .0304 L
.40134 .02368 L
.41147 .02097 L
.42237 .0186 L
.43257 .0169 L
.4419 .01576 L
.44639 .01537 L
.44876 .01519 L
.45128 .01504 L
.45371 .01492 L
.45591 .01483 L
.45697 .0148 L
.45812 .01477 L
.45919 .01475 L
.4602 .01473 L
.46144 .01472 L
.46257 .01472 L
.46379 .01472 L
.46448 .01472 L
.46512 .01472 L
.46617 .01474 L
.46734 .01476 L
.46856 .01479 L
.46971 .01482 L
.47233 .01492 L
.47473 .01503 L
.48014 .0154 L
.48504 .01584 L
.4904 .01646 L
.5012 .01811 L
.51148 .02018 L
.52081 .02248 L
.54176 .02911 L
.56095 .03695 L
.58175 .04734 L
.62267 .07349 L
.66207 .10576 L
.69996 .14328 L
.7403 .19016 L
.77912 .24195 L
.8204 .3041 L
Mistroke
.86016 .37083 L
.8984 .44129 L
.9391 .52295 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00DOooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol0000Jooooo`;o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00000_ooool5o`0001Wooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol00003ooooo`?o00006_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Cooooo0ol0000Iooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00000oooool3
o`0000?ooooo001@ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00006?ooool01?l0003oooooooooool00007
ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo01Kooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool05oooool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`7o00000Oooool1ooooo`00D?ooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`00
00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0
5_ooool01?l0003oooooooooool00007ooooo`06o`000?ooooooooooooooool0003ooooo1Ol0000H
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000005ooooo`7o0000
0Oooool1ooooo`00D?ooool01?l0003oooooooooool00007ooooo`Co00001?ooool00ol0003ooooo
ooooo`0Hooooo`04o`000?ooooooooooo`0000Oooooo1?l00005ooooo`03o`000?oooooooooo01Oo
oooo00Co0000oooooooooooo00001oooool4o`0000Cooooo0_l0000Iooooo`04o`000?oooooooooo
o`0000Oooooo1?l00002ooooo`04o`000?ooooooooooo`0001Wooooo00Co0000oooooooooooo0000
1oooool4o`0000Kooooo0Ol00001ooooo`7ooooo001@ooooo`04o`000?ooooooooooo`0000Oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000001Sooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Kooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000001Wooooo00Co
0000oooooooooooo00001oooool00ol0003oooooooooo`03ooooo`Co00000oooool0053ooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooooooo`03ooooo`;o00006_ooool01?l0003ooooo
ooooool00008ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Hoooo
o`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000001Sooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`04ooooo`;o0000
6Oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool0057ooooo0_l0000:ooooo`;o00001?ooool00ol0003oooooooooo`0Iooooo`;o0000
2_ooool2o`0000?ooooo0ol0000Jooooo`;o00002_ooool2o`0000?ooooo0ol0000Jooooo`;o0000
2_ooool2o`0000Gooooo00?o0000ooooooooool06?ooool2o`0000[ooooo0_l00002ooooo`Go0000
0_ooool00?oooooo8Oooool002gooooo00?o0000ooooooooool0l?ooool002gooooo00?o0000oooo
ooooool0l?ooool002gooooo00?o0000ooooooooool0l?ooool002Ooooool_l00007ooooo`00;Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oo00002?ooool7o`0000;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool02_ooool002gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Y
ooooo`Go00005_ooool5o`00013ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo00[ooooo000]ooooo`03o`000?oooooooooo05Cooooo0ol0000Poooo
o`?o0000M_ooool002gooooo00?o0000ooooooooool0D_ooool2o`0002Kooooo0_l0001dooooo`00
;Oooool00ol0003oooooooooo`1@ooooo`;o0000:_ooool2o`0007;ooooo000]ooooo`03o`000?oo
oooooooo04kooooo0_l0000^ooooo`;o0000L?ooool002gooooo00?o0000ooooooooool0COooool0
0ol0003oooooooooo`0`ooooo`?o0000KOooool002gooooo00?o0000ooooooooool0Boooool2o`00
03Kooooo0_l0001[ooooo`00;Oooool00ol0003oooooooooo`19ooooo`;o0000>_ooool00ol0003o
ooooooooo`1Xooooo`00;Oooool00ol0003oooooooooo`17ooooo`;o0000?Oooool2o`0006Sooooo
000]ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0?oooool00ol0003ooooooooo
o`1Uooooo`00;Oooool00ol0003oooooooooo`14ooooo`;o0000@oooool00ol0003oooooooooo`1T
ooooo`00;Oooool00ol0003oooooooooo`12ooooo`;o0000A_ooool2o`0006Cooooo000]ooooo`03
o`000?oooooooooo047ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`1Qooooo`00
;Oooool00ol0003oooooooooo`0oooooo`;o0000C?ooool2o`00067ooooo000]ooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`1Nooooo`0000Cooooo
o`000?l0003o00000oooool2o`0000Gooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003ooooooooo
o`0mooooo`03o`000?oooooooooo053ooooo0_l0001Nooooo`000_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0??ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo05_ooooo
0002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0EOooool00ol0003ooooo
ooooo`1Jooooo`000_ooool00ol0003oooooooooo`02ooooo`Co00001?ooool01?l0003ooooooooo
ooooool3o`0000_ooooo00?o0000ooooooooool00_ooool2o`0000Gooooo0_l0000kooooo`03o`00
0?oooooooooo05Oooooo0_l0001Jooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1Gooooo`0000?oooooo`000?l000000ooo
ool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00Gooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo05cooooo00?o0000
ooooooooool0E_ooool000;ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo1Ol00002oooo
o`?o00002?ooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo03Oooooo00?o0000oooo
ooooool0G_ooool00ol0003oooooooooo`1Eooooo`00;Oooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo063ooooo00?o0000ooooooooool0E?ooool002gooooo00?o0000ooooooooool0
=_ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo05?ooooo000]ooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`1Booooo`00;Oooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0DOooool0
02gooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo
053ooooo000]ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0JOooool00ol0003o
ooooooooo`1?ooooo`00;Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo06_ooooo
00?o0000ooooooooool0C_ooool002gooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`1]ooooo`03o`000?oooooooooo04gooooo000]ooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0K_ooool00ol0003oooooooooo`1=ooooo`00;Oooool00ol0003oooooooooo`0^oooo
o`03o`000?oooooooooo073ooooo00?o0000ooooooooool0C?ooool002gooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo04_ooooo000]ooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`1:ooooo`00;Ooo
ool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0BOoo
ool00004ooooool0003o0000o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0ol0
0004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo04Sooooo0002
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo07Sooooo
00?o0000ooooooooool0B?ooool000;ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0000Zooooo`03o`000?oooooooooo07[ooooo
00?o0000ooooooooool0Aoooool000;ooooo00?o0000ooooooooool00_ooool4o`0000Cooooo00Co
0000oooooooooooooooo0ol0000;ooooo`03o`000?oooooooooo00;ooooo0_l00005ooooo`03o`00
0?oooooooooo02Sooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`16ooooo`000_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
o`000003ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0OOooool00ol0003ooooo
ooooo`15ooooo`0000?oooooo`000?l000000oooool01ol0003ooooooooooooooooo0000ooooool0
00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Gooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0A?ooool000;ooooo00?o0000oooo
ooooool00_ooool3o`0000;ooooo1Ol00002ooooo`?o00002?ooool5o`0000;ooooo0ol00005oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`13oooo
o`00;Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo08;ooooo00?o0000oooooooo
ool0@oooool002gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`24ooooo`03o`00
0?oooooooooo04;ooooo000]ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0Q_oo
ool00ol0003oooooooooo`11ooooo`00;Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooo
oooo08Oooooo00?o0000ooooooooool0@?ooool002gooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`28ooooo`03o`000?oooooooooo043ooooo000]ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`0oooooo`00;Oooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool0?_ooool002gooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2=ooooo`03o`000?oooooooooo03gooooo000]
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`0m
ooooo`00;Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo08oooooo00?o0000oooo
ooooool0??ooool002gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2Aooooo`03
o`000?oooooooooo03_ooooo000]ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
T_ooool00ol0003oooooooooo`0jooooo`0000Coooooo`000?l0003o00000oooool2o`0000Gooooo
00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo09?ooooo
00?o0000ooooooooool0>_ooool000;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`02ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`07ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool0UOooool00ol0003oooooooooo`0iooooo`000_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0>?ooool000;ooooo
00?o0000ooooooooool00_ooool4o`0000Cooooo00Co0000oooooooooooooooo0ol0000;ooooo`03
o`000?oooooooooo00;ooooo0_l00005ooooo`;o00007?ooool00ol0003oooooooooo`2Gooooo`03
o`000?oooooooooo03Sooooo0002ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`2Iooooo`03o`000?oooooooooo03Oooooo00000ooooooo0000o`000003ooooo`07o`00
0?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ooooool01Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0V_ooool00ol0003ooooooooo
o`0fooooo`000_ooool00ol0003oooooooooo`02ooooo`?o00000_ooool5o`0000;ooooo0ol00008
ooooo`Go00000_ooool3o`0000Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`2K
ooooo`03o`000?oooooooooo03Kooooo000]ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool0WOooool00ol0003oooooooooo`0eooooo`00;Oooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo09kooooo00?o0000ooooooooool0=?ooool002gooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`2Oooooo`03o`000?oooooooooo03Cooooo000]ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`0cooooo`00;Oooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool0<_ooool0
02gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`2Sooooo`03o`000?oooooooooo
03;ooooo000]ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0YOooool00ol0003o
ooooooooo`0aooooo`00;Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0:Kooooo
00?o0000ooooooooool0<?ooool002gooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`2Wooooo`03o`000?oooooooooo033ooooo000]ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0ZOooool00ol0003oooooooooo`0_ooooo`00;Oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool0;oooool002gooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`2[ooooo`03o`000?oooooooooo02kooooo000]ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0[Oooool00ol0003oooooooooo`0]ooooo`0000Co
ooooo`000?l0003o00000oooool2o`0000Gooooo00?o0000ooooooooool00_ooool3o`0000Cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo0:gooooo00?o0000ooooooooool0;Oooool000;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0[oooool00ol0003o
ooooooooo`0/ooooo`000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool00_ooool2o`00013ooooo00?o0000ooooooooool0[oooool00ol0003o
ooooooooo`0/ooooo`000_ooool00ol0003oooooooooo`02ooooo`Co00001?ooool01?l0003ooooo
ooooooooool3o`0000_ooooo00?o0000ooooooooool00_ooool2o`0000Gooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo02_ooooo0002ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000?o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo02_o
oooo00000ooooooo0000o`000003ooooo`07o`000?ooooooooooooooool0003oooooo`000003oooo
o`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0003ooooooooooooooooo
0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool0/oooool00ol0003oooooooooo`0Zooooo`000_ooool00ol0003oooooooooo`02
ooooo`?o00000_ooool5o`0000;ooooo0ol00008ooooo`Go00000_ooool3o`0000Gooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo02[ooooo000]oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0]Oooool00ol0003oooooooooo`0Yoooo
o`00;Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0;Kooooo00?o0000oooooooo
ool0:?ooool002gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`2gooooo`03o`00
0?oooooooooo02Sooooo000]ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0^?oo
ool00ol0003oooooooooo`0Wooooo`00;Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo0;Wooooo00?o0000ooooooooool09oooool002gooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`2jooooo`03o`000?oooooooooo02Kooooo000]ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Vooooo`00;Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo0;cooooo00?o0000ooooooooool09Oooool002gooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`2nooooo`03o`000?oooooooooo02Cooooo000]
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0T
ooooo`00;Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0<3ooooo00?o0000oooo
ooooool08oooool002gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`30ooooo`03
o`000?oooooooooo02?ooooo00001?oooooo0000o`000?l00003ooooo`;o00001Oooool00ol0003o
ooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0`_ooool00ol0003o
ooooooooo`0Rooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo027ooooo0002ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0a?ooool00ol0003oooooooooo`0Qooooo`000_ooool00ol0003o
ooooooooo`02ooooo`Co00001?ooool01?l0003oooooooooooooool3o`0000_ooooo00?o0000oooo
ooooool00_ooool2o`0000Gooooo0_l00006ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool08?ooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0<Kooooo00?o0000ooooooooool08?ooool00003ooooool0003o000000?ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05
ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`37ooooo`03o`000?oooooooooo01oooooo
0002ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`Go00000_ooool3o`0000Sooooo1Ol0
0002ooooo`?o00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<Wooooo00?o
0000ooooooooool07_ooool002gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`39
ooooo`03o`000?oooooooooo01kooooo000]ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0boooool00ol0003oooooooooo`0Mooooo`00;Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo0<_ooooo00?o0000ooooooooool07Oooool002gooooo00Go0000oooooooooooo
ooooo`00003?ooooo`03o`000?oooooooooo01cooooo000]ooooo`05o`000?ooooooooooooooool0
0000coooool00ol0003oooooooooo`0Looooo`00;Oooool01Ol0003ooooooooooooooooo00000=3o
oooo00?o0000ooooooooool06oooool002gooooo00Co0000oooooooooooo0000dOooool00ol0003o
ooooooooo`0Kooooo`00;Oooool01?l0003oooooooooool0003Booooo`03o`000?oooooooooo01[o
oooo000]ooooo`03o`000?oooooo00000=?ooooo00?o0000ooooooooool06_ooool002gooooo00?o
0000ooooool00000e?ooool00ol0003oooooooooo`0Iooooo`00;Oooool2o`000=Gooooo00?o0000
ooooooooool06Oooool002gooooo0_l0003Fooooo`03o`000?oooooooooo01Sooooo000]ooooo`03
o`000?oooooooooo0=Gooooo00?o0000ooooooooool06?ooool00004ooooool0003o0000o`0000?o
oooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0e_ooool00ol0003o
ooooooooo`0Gooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0e_ooool00ol0
003oooooooooo`0Gooooo`000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00_ooool2o`000=Sooooo00?o0000ooooooooool05_ooool000;o
oooo00?o0000ooooooooool00_ooool4o`0000Cooooo00Co0000oooooooooooooooo0ol0000;oooo
o`03o`000?oooooooooo00;ooooo0_l00005ooooo`03o`000?oooooooooo0=Oooooo00?o0000oooo
ooooool05_ooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Hooooo`03o`000?oooooooooo
01Gooooo00000ooooooo0000o`000003ooooo`07o`000?ooooooooooooooool0003oooooo`000003
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0003ooooooooooooo
oooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=Sooooo
00?o0000ooooooooool05Oooool000;ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo1Ol0
0002ooooo`?o00002?ooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo0=Wooooo00?o
0000ooooooooool05?ooool002gooooo00?o0000ooooooooool0fOooool00ol0003oooooooooo`0D
ooooo`00;Oooool00ol0003oooooooooo`3Jooooo`03o`000?oooooooooo01?ooooo000]ooooo`03
o`000?oooooooooo0=[ooooo00?o0000ooooooooool04oooool002gooooo00?o0000ooooooooool0
foooool00ol0003oooooooooo`0Booooo`00;Oooool00ol0003oooooooooo`3Kooooo`03o`000?oo
oooooooo01;ooooo000]ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool04Oooool0
02gooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`0Aooooo`00;Oooool00ol0003o
ooooooooo`3Mooooo`03o`000?oooooooooo013ooooo000]ooooo`03o`000?oooooooooo0=gooooo
00?o0000ooooooooool04?ooool002gooooo00?o0000ooooooooool0g_ooool00ol0003ooooooooo
o`0?ooooo`00;Oooool00ol0003oooooooooo`3Nooooo`03o`000?oooooooooo00oooooo000]oooo
o`03o`000?oooooooooo0=oooooo00?o0000ooooooooool03_ooool00004ooooool0003o0000o`00
00?ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0goooool00ol0
003oooooooooo`0>ooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0goooool0
0ol0003oooooooooo`0>ooooo`000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Pooooo`03o`000?oooooo
oooo00gooooo0002ooooo`03o`000?oooooooooo00;ooooo1?l00004ooooo`04o`000?oooooooooo
ooooo`?o00002oooool00ol0003oooooooooo`02ooooo`;o00001Oooool2o`000>7ooooo00?o0000
ooooooooool03Oooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo00cooooo00000ooooooo0000o`000003ooooo`07o`000?ooooooooooooooool0003oooooo`00
0003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0003ooooooooo
oooooooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool03?ooool000;ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo
1Ol00002ooooo`?o00002?ooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo0>;ooooo
00?o0000ooooooooool02oooool002gooooo00?o0000ooooooooool0h_ooool00ol0003ooooooooo
o`0;ooooo`00;Oooool00ol0003oooooooooo`3Sooooo`03o`000?oooooooooo00[ooooo000]oooo
o`03o`000?oooooooooo0?3ooooo000]ooooo`03o`000?oooooooooo0?3ooooo000]ooooo`03o`00
0?oooooooooo0?3ooooo000]ooooo`03o`000?oooooooooo0?3ooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.590215, 1978.72, \
0.000217411, 2.56141*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[(First[rayfunc[\[Lambda],6,710]]-First[rayfunc[.625,6,710]]),{\
\[Lambda],.6,.65},PlotRange->All];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-11.4048 19.0476 0.0179003 161.675 [
[.21429 .0054 -12 -9 ]
[.21429 .0054 12 0 ]
[.40476 .0054 -12 -9 ]
[.40476 .0054 12 0 ]
[.59524 .0054 -12 -9 ]
[.59524 .0054 12 0 ]
[.78571 .0054 -12 -9 ]
[.78571 .0054 12 0 ]
[.97619 .0054 -12 -9 ]
[.97619 .0054 12 0 ]
[.01131 .09874 -36 -4.5 ]
[.01131 .09874 0 4.5 ]
[.01131 .17958 -30 -4.5 ]
[.01131 .17958 0 4.5 ]
[.01131 .26041 -36 -4.5 ]
[.01131 .26041 0 4.5 ]
[.01131 .34125 -30 -4.5 ]
[.01131 .34125 0 4.5 ]
[.01131 .42209 -36 -4.5 ]
[.01131 .42209 0 4.5 ]
[.01131 .50293 -30 -4.5 ]
[.01131 .50293 0 4.5 ]
[.01131 .58376 -36 -4.5 ]
[.01131 .58376 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .0179 m
.21429 .02415 L
s
[(0.61)] .21429 .0054 0 1 Mshowa
.40476 .0179 m
.40476 .02415 L
s
[(0.62)] .40476 .0054 0 1 Mshowa
.59524 .0179 m
.59524 .02415 L
s
[(0.63)] .59524 .0054 0 1 Mshowa
.78571 .0179 m
.78571 .02415 L
s
[(0.64)] .78571 .0054 0 1 Mshowa
.97619 .0179 m
.97619 .02415 L
s
[(0.65)] .97619 .0054 0 1 Mshowa
.125 Mabswid
.0619 .0179 m
.0619 .02165 L
s
.1 .0179 m
.1 .02165 L
s
.1381 .0179 m
.1381 .02165 L
s
.17619 .0179 m
.17619 .02165 L
s
.25238 .0179 m
.25238 .02165 L
s
.29048 .0179 m
.29048 .02165 L
s
.32857 .0179 m
.32857 .02165 L
s
.36667 .0179 m
.36667 .02165 L
s
.44286 .0179 m
.44286 .02165 L
s
.48095 .0179 m
.48095 .02165 L
s
.51905 .0179 m
.51905 .02165 L
s
.55714 .0179 m
.55714 .02165 L
s
.63333 .0179 m
.63333 .02165 L
s
.67143 .0179 m
.67143 .02165 L
s
.70952 .0179 m
.70952 .02165 L
s
.74762 .0179 m
.74762 .02165 L
s
.82381 .0179 m
.82381 .02165 L
s
.8619 .0179 m
.8619 .02165 L
s
.9 .0179 m
.9 .02165 L
s
.9381 .0179 m
.9381 .02165 L
s
.25 Mabswid
0 .0179 m
1 .0179 L
s
.02381 .09874 m
.03006 .09874 L
s
[(0.0005)] .01131 .09874 1 0 Mshowa
.02381 .17958 m
.03006 .17958 L
s
[(0.001)] .01131 .17958 1 0 Mshowa
.02381 .26041 m
.03006 .26041 L
s
[(0.0015)] .01131 .26041 1 0 Mshowa
.02381 .34125 m
.03006 .34125 L
s
[(0.002)] .01131 .34125 1 0 Mshowa
.02381 .42209 m
.03006 .42209 L
s
[(0.0025)] .01131 .42209 1 0 Mshowa
.02381 .50293 m
.03006 .50293 L
s
[(0.003)] .01131 .50293 1 0 Mshowa
.02381 .58376 m
.03006 .58376 L
s
[(0.0035)] .01131 .58376 1 0 Mshowa
.125 Mabswid
.02381 .03407 m
.02756 .03407 L
s
.02381 .05024 m
.02756 .05024 L
s
.02381 .0664 m
.02756 .0664 L
s
.02381 .08257 m
.02756 .08257 L
s
.02381 .11491 m
.02756 .11491 L
s
.02381 .13107 m
.02756 .13107 L
s
.02381 .14724 m
.02756 .14724 L
s
.02381 .16341 m
.02756 .16341 L
s
.02381 .19574 m
.02756 .19574 L
s
.02381 .21191 m
.02756 .21191 L
s
.02381 .22808 m
.02756 .22808 L
s
.02381 .24425 m
.02756 .24425 L
s
.02381 .27658 m
.02756 .27658 L
s
.02381 .29275 m
.02756 .29275 L
s
.02381 .30892 m
.02756 .30892 L
s
.02381 .32508 m
.02756 .32508 L
s
.02381 .35742 m
.02756 .35742 L
s
.02381 .37359 m
.02756 .37359 L
s
.02381 .38975 m
.02756 .38975 L
s
.02381 .40592 m
.02756 .40592 L
s
.02381 .43826 m
.02756 .43826 L
s
.02381 .45442 m
.02756 .45442 L
s
.02381 .47059 m
.02756 .47059 L
s
.02381 .48676 m
.02756 .48676 L
s
.02381 .51909 m
.02756 .51909 L
s
.02381 .53526 m
.02756 .53526 L
s
.02381 .55143 m
.02756 .55143 L
s
.02381 .56759 m
.02756 .56759 L
s
.02381 .00173 m
.02756 .00173 L
s
.02381 .59993 m
.02756 .59993 L
s
.02381 .6161 m
.02756 .6161 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .4854 m
.06244 .40479 L
.10458 .3258 L
.14415 .25998 L
.18221 .20425 L
.22272 .15298 L
.26171 .1114 L
.30316 .07545 L
.34309 .04878 L
.3815 .0304 L
.40134 .02368 L
.41147 .02097 L
.42237 .0186 L
.43257 .0169 L
.4419 .01576 L
.44639 .01537 L
.44876 .01519 L
.45128 .01504 L
.45371 .01492 L
.45591 .01483 L
.45697 .0148 L
.45812 .01477 L
.45919 .01475 L
.4602 .01473 L
.46144 .01472 L
.46257 .01472 L
.46379 .01472 L
.46448 .01472 L
.46512 .01472 L
.46617 .01474 L
.46734 .01476 L
.46856 .01479 L
.46971 .01482 L
.47233 .01492 L
.47473 .01503 L
.48014 .0154 L
.48504 .01584 L
.4904 .01646 L
.5012 .01811 L
.51148 .02018 L
.52081 .02248 L
.54176 .02911 L
.56095 .03695 L
.58175 .04734 L
.62267 .07349 L
.66207 .10576 L
.69996 .14328 L
.7403 .19016 L
.77912 .24195 L
.8204 .3041 L
Mistroke
.86016 .37083 L
.8984 .44129 L
.9391 .52295 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00C?ooool2o`0000Cooooo00?o
0000ooooooooool00_ooool3o`0000?ooooo0ol0000Kooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`?o00000_ooool5o`0001[ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0
0003ooooo`?o00006oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo0ol0
000Kooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00000oooool3o`0000?ooooo001;
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooooooo01Wooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00006Oooool01?l0003oooooooooool00007ooooo`07o`000?oo
ooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo01Oooooo00Co0000oooooooo
oooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool06Oooool0
1?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`7o
00000Oooool1ooooo`00Boooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooooooo`0Iooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Wooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool05oooool01?l0003o
ooooooooool00007ooooo`06o`000?ooooooooooooooool0003ooooo1Ol0000Jooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000005ooooo`7o00000Oooool1ooooo`00
Boooool01?l0003oooooooooool00007ooooo`Co00001?ooool00ol0003oooooooooo`0Iooooo`04
o`000?ooooooooooo`0000Oooooo1?l00005ooooo`03o`000?oooooooooo01Sooooo00Co0000oooo
oooooooo00001oooool4o`0000Cooooo0_l0000Jooooo`04o`000?ooooooooooo`0000Oooooo1?l0
0002ooooo`04o`000?ooooooooooo`0001_ooooo00Co0000oooooooooooo00001oooool4o`0000Ko
oooo0Ol00001ooooo`7ooooo001;ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Iooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooo
ooooool00oooool01Ol0003ooooooooooooooooo000001Wooooo00Co0000oooooooooooo00001ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Oooooo00Co0000oooooooooooo0000
1oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000001_ooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`03ooooo`Co00000oooool004_ooooo00Co0000oooooooooooo
00002?ooool00ol0003oooooooooo`03ooooo`;o00006oooool01?l0003oooooooooool00008oooo
o`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Iooooo`04o`000?oooooo
ooooo`0000Sooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000001Wooooo
00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`04ooooo`;o00006oooool01?l0003o
ooooooooool00008ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool002Oo
oooo00?o0000ooooooooool08_ooool2o`0000[ooooo0_l00004ooooo`03o`000?oooooooooo01[o
oooo0_l0000:ooooo`;o00000oooool3o`0001_ooooo0_l0000:ooooo`;o00000oooool3o`0001_o
oooo0_l0000:ooooo`;o00001Oooool00ol0003oooooooooo`0Jooooo`;o00002_ooool2o`0000;o
oooo1Ol00002ooooo`009oooool2o`000?Oooooo000Wooooo`03o`000?oooooooooo0?Kooooo000W
ooooo`03o`000?oooooooooo0?Kooooo000Wooooo`03o`000?oooooooooo06?ooooo4?l00023oooo
o`008Ooooooho`0000Oooooo000Wooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo1Ol00006ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool01_ooool3o`0000Oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00[ooooo000Wooooo`03o`000?oo
oooooooo05Kooooo0ol0000Qooooo`?o0000NOooool002Oooooo00?o0000ooooooooool0E?ooool2
o`0002Oooooo1?l0001eooooo`009oooool2o`0005?ooooo0_l0000]ooooo`?o0000L_ooool002Oo
oooo00?o0000ooooooooool0Coooool3o`0003;ooooo0_l0001`ooooo`009oooool00ol0003ooooo
ooooo`1=ooooo`;o0000=oooool00ol0003oooooooooo`1]ooooo`009oooool00ol0003ooooooooo
o`1;ooooo`;o0000>_ooool2o`0006gooooo000Wooooo`;o0000Boooool00ol0003oooooooooo`0l
ooooo`03o`000?oooooooooo06[ooooo000Wooooo`03o`000?oooooooooo04Sooooo0_l00010oooo
o`;o0000J_ooool002Oooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`12ooooo`03
o`000?oooooooooo06Oooooo000Wooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0
A?ooool00ol0003oooooooooo`1Vooooo`009oooool2o`0004Gooooo0_l00018ooooo`;o0000I_oo
ool002Oooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooo
oooo06?ooooo000Wooooo`03o`000?oooooooooo047ooooo0_l0001>ooooo`;o0000Hoooool002Oo
oooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo063o
oooo000Wooooo`;o0000@?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo05oooooo
0002ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000Cooooo0_l0
0003ooooo`?o00001Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo05Cooooo00?o
0000ooooooooool0G_ooool00005ooooool0003oooooooooool000002?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`1F
ooooo`;o0000G_ooool00005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0FOooool00ol0003o
ooooooooo`1Kooooo`0000Goooooo`000?ooooooooooo`000008ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo00;ooooo0_l0000looooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0F_oo
ool00005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Go0000oooooooooooo0000ooooo`04o`0000Gooooo00?o0000oooo
ooooool0>_ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo05Wooooo00001Ooooooo
0000oooooooooooo000000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`06o`000?ooooooooooo`000?oooooo00002?ooool00ol0003oooooooooo`0iooooo`03
o`000?oooooooooo05oooooo00?o0000ooooooooool0F?ooool000;ooooo0_l0000:ooooo`;o0000
1?ooool2o`0000Cooooo0_l00002ooooo`Go00001?ooool00ol0003oooooooooo`0hooooo`03o`00
0?oooooooooo067ooooo00?o0000ooooooooool0Eoooool002Oooooo0_l0000hooooo`03o`000?oo
oooooooo06?ooooo00?o0000ooooooooool0E_ooool002Oooooo00?o0000ooooooooool0=_ooool0
0ol0003oooooooooo`1Uooooo`03o`000?oooooooooo05Gooooo000Wooooo`03o`000?oooooooooo
03Gooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`1Dooooo`009oooool00ol0003o
ooooooooo`0dooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0Doooool002Oooooo
0_l0000dooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool0D_ooool002Oooooo00?o
0000ooooooooool0<_ooool00ol0003oooooooooo`1]ooooo`03o`000?oooooooooo057ooooo000W
ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`1@
ooooo`009oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo077ooooo00?o0000oooo
ooooool0Coooool002Oooooo0_l0000`ooooo`03o`000?oooooooooo07;ooooo00?o0000oooooooo
ool0Coooool002Oooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`1dooooo`03o`00
0?oooooooooo04kooooo000Wooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0MOoo
ool00ol0003oooooooooo`1=ooooo`009oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo07Oooooo00?o0000ooooooooool0C?ooool002Oooooo0_l0000]ooooo`03o`000?oooooooooo
07Wooooo00?o0000ooooooooool0Boooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo0_l00004ooooo`;o00000oooool3o`0000Gooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`1kooooo`03o`000?oooooooooo04[ooooo0007ooooo`04o`000?ooooooooooo`0000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`1looooo`03o`000?oooooo
oooo04Wooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
:_ooool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo04Sooooo0007ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00Cooooo0_l0000Zooooo`03o`000?oooooooooo083ooooo00?o0000oooo
ooooool0Aoooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo08;ooooo00?o0000ooooooooool0A_ooool000Oooooo00Co0000
oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;o
oooo0_l00006ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0Q?ooool00ol0003o
ooooooooo`15ooooo`002?ooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0Q?ooool00ol0003ooooo
ooooo`15ooooo`009oooool2o`0002Oooooo00?o0000ooooooooool0Q_ooool00ol0003ooooooooo
o`14ooooo`009oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo08Sooooo00?o0000
ooooooooool0@oooool002Oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`2:oooo
o`03o`000?oooooooooo04;ooooo000Wooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool0R_ooool00ol0003oooooooooo`12ooooo`009oooool2o`0002Cooooo00?o0000ooooooooool0
S?ooool00ol0003oooooooooo`11ooooo`009oooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo08kooooo00?o0000ooooooooool0@?ooool002Oooooo00?o0000ooooooooool08Oooool0
0ol0003oooooooooo`2@ooooo`03o`000?oooooooooo03oooooo000Wooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool0TOooool00ol0003oooooooooo`0nooooo`009oooool2o`00027o
oooo00?o0000ooooooooool0T_ooool00ol0003oooooooooo`0nooooo`009oooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo09Cooooo00?o0000ooooooooool0?Oooool002Oooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo03cooooo000W
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`0k
ooooo`009oooool2o`0001kooooo00?o0000ooooooooool0V?ooool00ol0003oooooooooo`0koooo
o`000_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003ooooo`?o
00000oooool3o`0000Gooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`2Jooooo`03
o`000?oooooooooo03[ooooo00001Ooooooo0000oooooooooooo000000Sooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00003ooooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Vooo
ool00ol0003oooooooooo`0iooooo`0000Goooooo`000?ooooooooooo`000008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`2Looooo`03
o`000?oooooooooo03Wooooo00001Ooooooo0000oooooooooooo000000Sooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool2o`0001_ooooo00?o0000ooooooooool0W_ooool00ol0003oooooooooo`0h
ooooo`0000Goooooo`000?ooooooooooo`000008ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000oooool01?l0003oooooooooooooool4o`0000Gooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`2Nooooo`03o`000?oooooooooo03Sooooo00001Ooooooo0000
oooooooooooo000000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`;o00000oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool0X?ooool00ol0003oooooooooo`0gooooo`000_ooool2o`0000[ooooo0_l00004oooo
o`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`2Qooooo`03o`000?oooooooooo03Kooooo000Wooooo`;o00006Oooool00ol0
003oooooooooo`2Rooooo`03o`000?oooooooooo03Kooooo000Wooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool0Y?ooool00ol0003oooooooooo`0eooooo`009oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo0:Gooooo00?o0000ooooooooool0=?ooool002Oooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo03Cooooo000W
ooooo`;o00005oooool00ol0003oooooooooo`2Wooooo`03o`000?oooooooooo03?ooooo000Woooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`0coooo
o`009oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0:Wooooo00?o0000oooooooo
ool0<_ooool002Oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`2[ooooo`03o`00
0?oooooooooo037ooooo000Wooooo`;o00005Oooool00ol0003oooooooooo`2[ooooo`03o`000?oo
oooooooo037ooooo000Wooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0[Oooool0
0ol0003oooooooooo`0`ooooo`009oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
0:oooooo00?o0000ooooooooool0;oooool002Oooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`2_ooooo`03o`000?oooooooooo02oooooo000Wooooo`;o00004_ooool00ol0003ooooo
ooooo`2aooooo`03o`000?oooooooooo02kooooo0008ooooo`;o00001?ooool00ol0003ooooooooo
o`03ooooo`;o00001?ooool2o`0000;ooooo1Ol00004ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0/Oooool00ol0003oooooooooo`0^ooooo`001oooool01?l0003oooooooooool0
0008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0/oooool00ol0
003oooooooooo`0]ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool0]?ooool00ol0003oooooooooo`0/ooooo`001oooool0
1?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`03ooooo`;o00004?ooool00ol0003oooooooooo`2eooooo`03
o`000?oooooooooo02cooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooo
oooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0;Kooooo00?o0000ooooooooool0:ooo
ool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`06o`00
0?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool0^?ooool00ol0003oooooooooo`0Zooooo`002?ooool2o`0000[o
oooo0_l00004ooooo`;o00000oooool3o`0000Gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`2iooooo`03o`000?oooooooooo02[ooooo000Wooooo`;o00003_ooool00ol0003ooooo
ooooo`2jooooo`03o`000?oooooooooo02Wooooo000Wooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0^oooool00ol0003oooooooooo`0Yooooo`009oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo0;cooooo00?o0000ooooooooool0:?ooool002Oooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`2nooooo`03o`000?oooooooooo02Oooooo000Wooooo`;o
00003?ooool00ol0003oooooooooo`2nooooo`03o`000?oooooooooo02Oooooo000Wooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0Vooooo`009ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo0<3ooooo00?o0000ooooooooool09_oo
ool002Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`32ooooo`03o`000?oooooo
oooo02Gooooo000Wooooo`;o00002Oooool00ol0003oooooooooo`33ooooo`03o`000?oooooooooo
02Gooooo000Wooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0a?ooool00ol0003o
ooooooooo`0Tooooo`009oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0<Gooooo
00?o0000ooooooooool09?ooool002Oooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`36ooooo`03o`000?oooooooooo02?ooooo000Wooooo`;o00001oooool00ol0003oooooooooo`37
ooooo`03o`000?oooooooooo02?ooooo0002ooooo`;o00001?ooool00ol0003oooooooooo`03oooo
o`;o00001?ooool2o`0000;ooooo1Ol00002ooooo`?o00001Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo0<Sooooo00?o0000ooooooooool08_ooool00005ooooool0003ooooooooo
ool000002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko
0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`39ooooo`03o`000?oooooooooo02;ooooo00001Ooooooo0000
oooooooooooo000000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo0<[ooooo00?o0000ooooooooool08Oooool00005ooooool0003ooooo
ooooool000002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`;o00001Oooool00ol0003ooooo
ooooo`3;ooooo`03o`000?oooooooooo027ooooo00001Ooooooo0000oooooooooooo000000Sooooo
00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000
ooooool000000ol00005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0c?ooool0
0ol0003oooooooooo`0Pooooo`0000Goooooo`000?ooooooooooo`000008ooooo`04o`000?oooooo
ooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000So
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3<ooooo`03o`000?oooooooooo023o
oooo0002ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o00000_ooool5o`0000Cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`3>ooooo`03o`000?oooooooooo01oooooo
000Wooooo`;o00001?ooool00ol0003oooooooooo`3>ooooo`03o`000?oooooooooo01oooooo000W
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0d?ooool00ol0003oooooooooo`0N
ooooo`009oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=3ooooo00?o0000oooo
ooooool07_ooool002Oooooo00Go0000ooooooooooooooooo`00003Dooooo`03o`000?oooooooooo
01gooooo000Wooooo`;o00000_ooool00ol0003oooooooooo`3Booooo`03o`000?oooooooooo01go
oooo000Wooooo`04o`000?ooooooooooo`000=Kooooo00?o0000ooooooooool07?ooool002Oooooo
00Co0000oooooooooooo0000e_ooool00ol0003oooooooooo`0Looooo`009oooool00ol0003ooooo
o`00003Hooooo`03o`000?oooooooooo01_ooooo000Wooooo`?o0000f?ooool00ol0003ooooooooo
o`0Kooooo`009oooool00ol0003oooooo`00003Iooooo`03o`000?oooooooooo01[ooooo000Woooo
o`;o0000f_ooool00ol0003oooooooooo`0Jooooo`009oooool2o`000=_ooooo00?o0000oooooooo
ool06Oooool002Oooooo0_l0003Kooooo`03o`000?oooooooooo01Wooooo0008ooooo`;o00001?oo
ool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00005ooooo`03o`000?oo
oooooooo0=_ooooo00?o0000ooooooooool06?ooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo0=_ooooo00?o0000ooooooooool06?ooool000Oo
oooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Looooo`03o`000?oo
oooooooo01Oooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00003ooooo`;o00001Oooool2o`000=gooooo00?o0000oooooooo
ool05oooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3M
ooooo`03o`000?oooooooooo01Kooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`3Mooooo`03o`000?oooooooooo01Kooooo0008ooooo`;o0000
2_ooool2o`0000Cooooo0_l00003ooooo`?o00001Oooool00ol0003oooooooooo`3Nooooo`03o`00
0?oooooooooo01Gooooo000Wooooo`;o0000goooool00ol0003oooooooooo`0Eooooo`009oooool0
0ol0003oooooooooo`3Oooooo`03o`000?oooooooooo01Cooooo000Wooooo`03o`000?oooooooooo
0=oooooo00?o0000ooooooooool05?ooool002Oooooo00?o0000ooooooooool0h?ooool00ol0003o
ooooooooo`0Cooooo`009oooool2o`000>7ooooo00?o0000ooooooooool04oooool002Oooooo00?o
0000ooooooooool0hOooool00ol0003oooooooooo`0Booooo`009oooool00ol0003oooooooooo`3Q
ooooo`03o`000?oooooooooo01;ooooo000Wooooo`03o`000?oooooooooo0>;ooooo00?o0000oooo
ooooool04Oooool002Oooooo0_l0003Sooooo`03o`000?oooooooooo017ooooo000Wooooo`03o`00
0?oooooooooo0>?ooooo00?o0000ooooooooool04?ooool002Oooooo00?o0000ooooooooool0hooo
ool00ol0003oooooooooo`0@ooooo`009oooool00ol0003oooooooooo`3Tooooo`03o`000?oooooo
oooo00oooooo000Wooooo`;o0000iOooool00ol0003oooooooooo`0?ooooo`000_ooool2o`0000Co
oooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003ooooo`?o00000oooool3o`0000Go
oooo00?o0000ooooooooool0iOooool00ol0003oooooooooo`0>ooooo`0000Goooooo`000?oooooo
ooooo`000008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool0
0003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`3Uooooo`03o`000?oooooooooo00kooooo00001Ooooooo0000oooooooooooo000000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Vooooo`03o`000?oooooooooo00go
oooo00001Ooooooo0000oooooooooooo000000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00003ooooo`;o00001_ooool00ol0003oooooooooo`02ooooo`;o0000ioooool0
0ol0003oooooooooo`0=ooooo`0000Goooooo`000?ooooooooooo`000008ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooo`000003o`0000Gooooo
00?o0000ooooooooool0ioooool00ol0003oooooooooo`0<ooooo`0000Goooooo`000?oooooooooo
o`000008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool0ioooool00ol0003oooooooooo`0<
ooooo`000_ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3o`0000;ooooo1Ol00004oooo
o`03o`000?oooooooooo0>Sooooo00?o0000ooooooooool02oooool002Oooooo0_l0003Yooooo`03
o`000?oooooooooo00_ooooo000Wooooo`03o`000?oooooooooo0>Wooooo00?o0000ooooooooool0
2_ooool002Oooooo00?o0000ooooooooool0m_ooool002Oooooo00?o0000ooooooooool0m_ooool0
02Oooooo0_l0003gooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.591716, -0.000504211, \
0.000211953, 2.49711*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
symtrace = SymbolicTrace[sys,{\[Lambda]>0,lg>0,lp>0}, \
SeriesOrder->6, MakeFloatingPoint->All, \
ReportedParameters->{SymbolicOpticalLength}, IncludeUserTerms->{\[Lambda]}, \
LocalCoordinateExpansions->None, RunningCommentary->True];\
\>", "Input"],

Cell[BoxData[
    \("Starting SymbolicTrace"\)], "Print"],

Cell[BoxData[
    \("Construct surface equations."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("IncludeUserTerms -> "\[InvisibleSpace]{\[Lambda]}\),
      SequenceForm[ "IncludeUserTerms -> ", {\[Lambda]}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Calling TurboTrace to get symbolic system information for each \
wavefront."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]" separate wavefronts have been \
detected with the following numbers of surfaces within the different \
wavefronts "\[InvisibleSpace]{17}\),
      SequenceForm[ 
      1, " separate wavefronts have been detected with the following numbers \
of surfaces within the different wavefronts ", {17}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Reducing surface variables into x-y planar geometry."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 1}\),
      SequenceForm[ "Surface ", {1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 1, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {Vacuum, SF11}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Refraction, {IntrinsicMedium, SF11}, 
          Intensity \[Rule] {IntrinsicMedium, SF11}, 
          FresnelReflections \[Rule] False, Theory \[Rule] Automatic}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {Refraction, {IntrinsicMedium, SF11}, 
        Intensity -> {IntrinsicMedium, SF11}, FresnelReflections -> False, 
        Theory -> Automatic}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.20000000000000284`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.20000000000000284, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(8744\[InvisibleSpace]" Bytes consumed at Surface."\),
      SequenceForm[ 8744, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 2}\),
      SequenceForm[ "Surface ", {1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 1, SurfaceNumber \[Rule] 2, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {SF11, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Refraction, {IntrinsicMedium, SF11}, 
          Intensity \[Rule] {IntrinsicMedium, SF11}, 
          FresnelReflections \[Rule] False, Theory \[Rule] Automatic}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {Refraction, {IntrinsicMedium, SF11}, 
        Intensity -> {IntrinsicMedium, SF11}, FresnelReflections -> False, 
        Theory -> Automatic}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.0799999999999983`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.079999999999998295, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(9536\[InvisibleSpace]" Bytes consumed at Surface."\),
      SequenceForm[ 9536, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 3}\),
      SequenceForm[ "Surface ", {1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 2, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {Vacuum, Quartz}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Refraction, {IntrinsicMedium, Quartz}, 
          Intensity \[Rule] {IntrinsicMedium, Quartz}, 
          FresnelReflections \[Rule] False, Theory \[Rule] Automatic}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {Refraction, {IntrinsicMedium, Quartz}, 
        Intensity -> {IntrinsicMedium, Quartz}, FresnelReflections -> False, 
        Theory -> Automatic}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.0799999999999983`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.079999999999998295, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(8744\[InvisibleSpace]" Bytes consumed at Surface."\),
      SequenceForm[ 8744, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 4}\),
      SequenceForm[ "Surface ", {1, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 2, SurfaceNumber \[Rule] 2, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {Quartz, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Refraction, {IntrinsicMedium, Quartz}, 
          Intensity \[Rule] {IntrinsicMedium, Quartz}, 
          FresnelReflections \[Rule] False, Theory \[Rule] Automatic}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {Refraction, {IntrinsicMedium, Quartz}, 
        Intensity -> {IntrinsicMedium, Quartz}, FresnelReflections -> False, 
        Theory -> Automatic}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.10000000000000142`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.10000000000000142, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(9520\[InvisibleSpace]" Bytes consumed at Surface."\),
      SequenceForm[ 9520, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 5}\),
      SequenceForm[ "Surface ", {1, 5}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 3, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Diffraction, 
      OpticalMedium \[Rule] {Vacuum, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Diffraction, {{0, 500.`15.954589770191005, 0} &, {0, 
                500.`15.954589770191005, 0} &, {{1.`15.954589770191005, 0, 
                0}, {0, 1.`15.954589770191005, 0}, {0, 0, 
                1.`15.954589770191005}}, {{1.`15.954589770191005, 
                0.5`15.954589770191005}}}}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {Diffraction, {{0, 500.`15.954589770191005,
         0}&, {0, 500.`15.954589770191005, 0}&, {{1.`15.954589770191005, 0, 
        0}, {0, 1.`15.954589770191005, 0}, {0, 0, 1.`15.954589770191005}}, {{
        1.`15.954589770191005, 0.5`15.954589770191005}}}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.11999999999999744`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.11999999999999744, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(16440\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 16440, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 6}\),
      SequenceForm[ "Surface ", {1, 6}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 3, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Reflection, 
      OpticalMedium \[Rule] {Vacuum, Vacuum}}\)], "Print"],

Cell[BoxData[
    \("Repeat surface encountered: calculating additional deflection \
properties."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Reflection, 100}\),
      SequenceForm[ "Creating SymbolicRayTilt ", {Reflection, 100}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.009999999999990905`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.0099999999999909051, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(6856\[InvisibleSpace]" Bytes consumed at Surface."\),
      SequenceForm[ 6856, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 7}\),
      SequenceForm[ "Surface ", {1, 7}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 4, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Diffraction, 
      OpticalMedium \[Rule] {Vacuum, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{lg \
\[Rule] 5, \[Lambda] \[Rule] 0.625`}\),
      SequenceForm[ 
      "Local SymbolicValues -> ", {lg -> 5, \[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Diffraction, {{0, 500.`15.954589770191005, 0} &, {0, 
                500.`15.954589770191005, 0} &, {{1.`15.954589770191005, 0, 
                0}, {0, 1.`15.954589770191005, 0}, {0, 0, 
                1.`15.954589770191005}}, {{\(-1.`15.954589770191005\), 
                0.5`15.954589770191005}}}}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {Diffraction, {{0, 500.`15.954589770191005,
         0}&, {0, 500.`15.954589770191005, 0}&, {{1.`15.954589770191005, 0, 
        0}, {0, 1.`15.954589770191005, 0}, {0, 0, 
        1.`15.954589770191005}}, {{-1.`15.954589770191005, 
        0.5`15.954589770191005}}}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.11000000000000654`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.11000000000000654, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(17280\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 17280, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 8}\),
      SequenceForm[ "Surface ", {1, 8}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 4, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Reflection, 
      OpticalMedium \[Rule] {Vacuum, Vacuum}}\)], "Print"],

Cell[BoxData[
    \("Repeat surface encountered: calculating additional deflection \
properties."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Reflection, 100}\),
      SequenceForm[ "Creating SymbolicRayTilt ", {Reflection, 100}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.`\[InvisibleSpace]" Seconds consumed at Surface."\),
      
      SequenceForm[ 0.0, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(7104\[InvisibleSpace]" Bytes consumed at Surface."\),
      SequenceForm[ 7104, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 9}\),
      SequenceForm[ "Surface ", {1, 9}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 5, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Diffraction, 
      OpticalMedium \[Rule] {Vacuum, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{lg \
\[Rule] 5, \[Lambda] \[Rule] 0.625`}\),
      SequenceForm[ 
      "Local SymbolicValues -> ", {lg -> 5, \[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Diffraction, {{0, 500.`15.954589770191005, 0} &, {0, 
                500.`15.954589770191005, 0} &, {{1.`15.954589770191005, 0, 
                0}, {0, 1.`15.954589770191005, 0}, {0, 0, 
                1.`15.954589770191005}}, {{1.`15.954589770191005, 
                0.5`15.954589770191005}}}}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {Diffraction, {{0, 500.`15.954589770191005,
         0}&, {0, 500.`15.954589770191005, 0}&, {{1.`15.954589770191005, 0, 
        0}, {0, 1.`15.954589770191005, 0}, {0, 0, 1.`15.954589770191005}}, {{
        1.`15.954589770191005, 0.5`15.954589770191005}}}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.0800000000000054`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.0800000000000054, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(17232\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 17232, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 10}\),
      SequenceForm[ "Surface ", {1, 10}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 5, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Reflection, 
      OpticalMedium \[Rule] {Vacuum, Vacuum}}\)], "Print"],

Cell[BoxData[
    \("Repeat surface encountered: calculating additional deflection \
properties."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Reflection, 100}\),
      SequenceForm[ "Creating SymbolicRayTilt ", {Reflection, 100}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.`\[InvisibleSpace]" Seconds consumed at Surface."\),
      
      SequenceForm[ 0.0, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(7056\[InvisibleSpace]" Bytes consumed at Surface."\),
      SequenceForm[ 7056, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 11}\),
      SequenceForm[ "Surface ", {1, 11}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 6, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Diffraction, 
      OpticalMedium \[Rule] {Vacuum, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Diffraction, {{0, 500.`15.954589770191005, 0} &, {0, 
                500.`15.954589770191005, 0} &, {{1.`15.954589770191005, 0, 
                0}, {0, 1.`15.954589770191005, 0}, {0, 0, 
                1.`15.954589770191005}}, {{\(-1.`15.954589770191005\), 
                0.5`15.954589770191005}}}}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {Diffraction, {{0, 500.`15.954589770191005,
         0}&, {0, 500.`15.954589770191005, 0}&, {{1.`15.954589770191005, 0, 
        0}, {0, 1.`15.954589770191005, 0}, {0, 0, 
        1.`15.954589770191005}}, {{-1.`15.954589770191005, 
        0.5`15.954589770191005}}}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.09000000000000341`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.090000000000003411, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(16440\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 16440, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 12}\),
      SequenceForm[ "Surface ", {1, 12}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 6, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Reflection, 
      OpticalMedium \[Rule] {Vacuum, Vacuum}}\)], "Print"],

Cell[BoxData[
    \("Repeat surface encountered: calculating additional deflection \
properties."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Reflection, 100}\),
      SequenceForm[ "Creating SymbolicRayTilt ", {Reflection, 100}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.`\[InvisibleSpace]" Seconds consumed at Surface."\),
      
      SequenceForm[ 0.0, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(6856\[InvisibleSpace]" Bytes consumed at Surface."\),
      SequenceForm[ 6856, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 13}\),
      SequenceForm[ "Surface ", {1, 13}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 7, SurfaceNumber \[Rule] 2, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {Vacuum, BK7}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{{Refraction, Transmission, 
            True, {1.`15.954589770191005 &, \@\(2.2718929`15.954589770191005 \
- 0.0101080769999999402450419369`15.954589770191005\ WaveLength\^2 + \
0.0105925089999999115828684863`15.954589770191005\/WaveLength\^2 + \
0.00020816964999999092691120532569856556`15.954589770191005\/WaveLength\^4 - \
7.64725380002316702934146553236486`15.954589770191005*^-6\/WaveLength\^6 + \
4.9240990993852291819012137677772`15.954589770191*^-7\/WaveLength\^8\) &}, 
            SnellRefraction}, 0}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {{Refraction, Transmission, True, {
        1.`15.954589770191005&, Sqrt[ 
          Plus[ 2.2718929`15.954589770191005, 
            Times[ -0.01010807699999994`15.954589770191005, 
              Power[ WaveLength, 2]], 
            Times[ 0.01059250899999991`15.954589770191005, 
              Power[ WaveLength, -2]], 
            Times[ 0.0002081696499999909`15.954589770191005, 
              Power[ WaveLength, -4]], 
            Times[ -7.647253800023167`15.954589770191005*^-6, 
              Power[ WaveLength, -6]], 
            Times[ 4.924099099385229`15.954589770191*^-7, 
              Power[ WaveLength, -8]]]]&}, SnellRefraction}, 0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.09000000000000341`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.090000000000003411, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(16984\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 16984, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 14}\),
      SequenceForm[ "Surface ", {1, 14}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 7, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {BK7, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{{Refraction, Transmission, 
            True, {\@\(2.2718929`15.954589770191005 - \
0.0101080769999999402450419369`15.954589770191005\ WaveLength\^2 + \
0.0105925089999999115828684863`15.954589770191005\/WaveLength\^2 + \
0.00020816964999999092691120532569856556`15.954589770191005\/WaveLength\^4 - \
7.64725380002316702934146553236486`15.954589770191005*^-6\/WaveLength\^6 + \
4.9240990993852291819012137677772`15.954589770191*^-7\/WaveLength\^8\) &, 
              1.`15.954589770191005 &}, SnellRefraction}, 0}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {{Refraction, Transmission, True, {Sqrt[ 
          Plus[ 2.2718929`15.954589770191005, 
            Times[ -0.01010807699999994`15.954589770191005, 
              Power[ WaveLength, 2]], 
            Times[ 0.01059250899999991`15.954589770191005, 
              Power[ WaveLength, -2]], 
            Times[ 0.0002081696499999909`15.954589770191005, 
              Power[ WaveLength, -4]], 
            Times[ -7.647253800023167`15.954589770191005*^-6, 
              Power[ WaveLength, -6]], 
            Times[ 4.924099099385229`15.954589770191*^-7, 
              Power[ WaveLength, -8]]]]&, 1.`15.954589770191005&}, 
        SnellRefraction}, 0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.11999999999999744`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.11999999999999744, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(9992\[InvisibleSpace]" Bytes consumed at Surface."\),
      SequenceForm[ 9992, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 15}\),
      SequenceForm[ "Surface ", {1, 15}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 8, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {Vacuum, BK7}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{lp \
\[Rule] 710.`, \[Lambda] \[Rule] 0.625`}\),
      SequenceForm[ 
      "Local SymbolicValues -> ", {lp -> 710.0, \[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{{Refraction, Transmission, 
            True, {1.`15.954589770191005 &, \@\(2.2718929`15.954589770191005 \
- 0.0101080769999999402450419369`15.954589770191005\ WaveLength\^2 + \
0.0105925089999999115828684863`15.954589770191005\/WaveLength\^2 + \
0.00020816964999999092691120532569856556`15.954589770191005\/WaveLength\^4 - \
7.64725380002316702934146553236486`15.954589770191005*^-6\/WaveLength\^6 + \
4.9240990993852291819012137677772`15.954589770191*^-7\/WaveLength\^8\) &}, 
            SnellRefraction}, 0}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {{Refraction, Transmission, True, {
        1.`15.954589770191005&, Sqrt[ 
          Plus[ 2.2718929`15.954589770191005, 
            Times[ -0.01010807699999994`15.954589770191005, 
              Power[ WaveLength, 2]], 
            Times[ 0.01059250899999991`15.954589770191005, 
              Power[ WaveLength, -2]], 
            Times[ 0.0002081696499999909`15.954589770191005, 
              Power[ WaveLength, -4]], 
            Times[ -7.647253800023167`15.954589770191005*^-6, 
              Power[ WaveLength, -6]], 
            Times[ 4.924099099385229`15.954589770191*^-7, 
              Power[ WaveLength, -8]]]]&}, SnellRefraction}, 0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.10999999999999943`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.10999999999999943, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(11000\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 11000, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 16}\),
      SequenceForm[ "Surface ", {1, 16}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 8, SurfaceNumber \[Rule] 2, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {BK7, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{lp \
\[Rule] 710.`, \[Lambda] \[Rule] 0.625`}\),
      SequenceForm[ 
      "Local SymbolicValues -> ", {lp -> 710.0, \[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{{Refraction, Transmission, 
            True, {\@\(2.2718929`15.954589770191005 - \
0.0101080769999999402450419369`15.954589770191005\ WaveLength\^2 + \
0.0105925089999999115828684863`15.954589770191005\/WaveLength\^2 + \
0.00020816964999999092691120532569856556`15.954589770191005\/WaveLength\^4 - \
7.64725380002316702934146553236486`15.954589770191005*^-6\/WaveLength\^6 + \
4.9240990993852291819012137677772`15.954589770191*^-7\/WaveLength\^8\) &, 
              1.`15.954589770191005 &}, SnellRefraction}, 0}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {{Refraction, Transmission, True, {Sqrt[ 
          Plus[ 2.2718929`15.954589770191005, 
            Times[ -0.01010807699999994`15.954589770191005, 
              Power[ WaveLength, 2]], 
            Times[ 0.01059250899999991`15.954589770191005, 
              Power[ WaveLength, -2]], 
            Times[ 0.0002081696499999909`15.954589770191005, 
              Power[ WaveLength, -4]], 
            Times[ -7.647253800023167`15.954589770191005*^-6, 
              Power[ WaveLength, -6]], 
            Times[ 4.924099099385229`15.954589770191*^-7, 
              Power[ WaveLength, -8]]]]&, 1.`15.954589770191005&}, 
        SnellRefraction}, 0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.09999999999999432`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.099999999999994316, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(18872\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 18872, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 17}\),
      SequenceForm[ "Surface ", {1, 17}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 9, SurfaceNumber \[Rule] 2, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {Vacuum, BK7}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{lp \
\[Rule] 710.`, \[Lambda] \[Rule] 0.625`}\),
      SequenceForm[ 
      "Local SymbolicValues -> ", {lp -> 710.0, \[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{{Refraction, Transmission, 
            True, {1.`15.954589770191005 &, \@\(2.2718929`15.954589770191005 \
- 0.0101080769999999402450419369`15.954589770191005\ WaveLength\^2 + \
0.0105925089999999115828684863`15.954589770191005\/WaveLength\^2 + \
0.00020816964999999092691120532569856556`15.954589770191005\/WaveLength\^4 - \
7.64725380002316702934146553236486`15.954589770191005*^-6\/WaveLength\^6 + \
4.9240990993852291819012137677772`15.954589770191*^-7\/WaveLength\^8\) &}, 
            SnellRefraction}, 0}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {{Refraction, Transmission, True, {
        1.`15.954589770191005&, Sqrt[ 
          Plus[ 2.2718929`15.954589770191005, 
            Times[ -0.01010807699999994`15.954589770191005, 
              Power[ WaveLength, 2]], 
            Times[ 0.01059250899999991`15.954589770191005, 
              Power[ WaveLength, -2]], 
            Times[ 0.0002081696499999909`15.954589770191005, 
              Power[ WaveLength, -4]], 
            Times[ -7.647253800023167`15.954589770191005*^-6, 
              Power[ WaveLength, -6]], 
            Times[ 4.924099099385229`15.954589770191*^-7, 
              Power[ WaveLength, -8]]]]&}, SnellRefraction}, 0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.14000000000000057`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.14000000000000057, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(18968\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 18968, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 18}\),
      SequenceForm[ "Surface ", {1, 18}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 9, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {BK7, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{lp \
\[Rule] 710.`, \[Lambda] \[Rule] 0.625`}\),
      SequenceForm[ 
      "Local SymbolicValues -> ", {lp -> 710.0, \[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{{Refraction, Transmission, 
            True, {\@\(2.2718929`15.954589770191005 - \
0.0101080769999999402450419369`15.954589770191005\ WaveLength\^2 + \
0.0105925089999999115828684863`15.954589770191005\/WaveLength\^2 + \
0.00020816964999999092691120532569856556`15.954589770191005\/WaveLength\^4 - \
7.64725380002316702934146553236486`15.954589770191005*^-6\/WaveLength\^6 + \
4.9240990993852291819012137677772`15.954589770191*^-7\/WaveLength\^8\) &, 
              1.`15.954589770191005 &}, SnellRefraction}, 0}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {{Refraction, Transmission, True, {Sqrt[ 
          Plus[ 2.2718929`15.954589770191005, 
            Times[ -0.01010807699999994`15.954589770191005, 
              Power[ WaveLength, 2]], 
            Times[ 0.01059250899999991`15.954589770191005, 
              Power[ WaveLength, -2]], 
            Times[ 0.0002081696499999909`15.954589770191005, 
              Power[ WaveLength, -4]], 
            Times[ -7.647253800023167`15.954589770191005*^-6, 
              Power[ WaveLength, -6]], 
            Times[ 4.924099099385229`15.954589770191*^-7, 
              Power[ WaveLength, -8]]]]&, 1.`15.954589770191005&}, 
        SnellRefraction}, 0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.1699999999999946`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.1699999999999946, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(10952\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 10952, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 19}\),
      SequenceForm[ "Surface ", {1, 19}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 10, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {Vacuum, BK7}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{{Refraction, Transmission, 
            True, {1.`15.954589770191005 &, \@\(2.2718929`15.954589770191005 \
- 0.0101080769999999402450419369`15.954589770191005\ WaveLength\^2 + \
0.0105925089999999115828684863`15.954589770191005\/WaveLength\^2 + \
0.00020816964999999092691120532569856556`15.954589770191005\/WaveLength\^4 - \
7.64725380002316702934146553236486`15.954589770191005*^-6\/WaveLength\^6 + \
4.9240990993852291819012137677772`15.954589770191*^-7\/WaveLength\^8\) &}, 
            SnellRefraction}, 0}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {{Refraction, Transmission, True, {
        1.`15.954589770191005&, Sqrt[ 
          Plus[ 2.2718929`15.954589770191005, 
            Times[ -0.01010807699999994`15.954589770191005, 
              Power[ WaveLength, 2]], 
            Times[ 0.01059250899999991`15.954589770191005, 
              Power[ WaveLength, -2]], 
            Times[ 0.0002081696499999909`15.954589770191005, 
              Power[ WaveLength, -4]], 
            Times[ -7.647253800023167`15.954589770191005*^-6, 
              Power[ WaveLength, -6]], 
            Times[ 4.924099099385229`15.954589770191*^-7, 
              Power[ WaveLength, -8]]]]&}, SnellRefraction}, 0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.14000000000000057`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.14000000000000057, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(10040\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 10040, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 20}\),
      SequenceForm[ "Surface ", {1, 20}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 10, SurfaceNumber \[Rule] 2, 
      DeflectionFunction \[Rule] Refraction, 
      OpticalMedium \[Rule] {BK7, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{{Refraction, Transmission, 
            True, {\@\(2.2718929`15.954589770191005 - \
0.0101080769999999402450419369`15.954589770191005\ WaveLength\^2 + \
0.0105925089999999115828684863`15.954589770191005\/WaveLength\^2 + \
0.00020816964999999092691120532569856556`15.954589770191005\/WaveLength\^4 - \
7.64725380002316702934146553236486`15.954589770191005*^-6\/WaveLength\^6 + \
4.9240990993852291819012137677772`15.954589770191*^-7\/WaveLength\^8\) &, 
              1.`15.954589770191005 &}, SnellRefraction}, 0}\),
      SequenceForm[ 
      "Creating SymbolicRayTilt ", {{Refraction, Transmission, True, {Sqrt[ 
          Plus[ 2.2718929`15.954589770191005, 
            Times[ -0.01010807699999994`15.954589770191005, 
              Power[ WaveLength, 2]], 
            Times[ 0.01059250899999991`15.954589770191005, 
              Power[ WaveLength, -2]], 
            Times[ 0.0002081696499999909`15.954589770191005, 
              Power[ WaveLength, -4]], 
            Times[ -7.647253800023167`15.954589770191005*^-6, 
              Power[ WaveLength, -6]], 
            Times[ 4.924099099385229`15.954589770191*^-7, 
              Power[ WaveLength, -8]]]]&, 1.`15.954589770191005&}, 
        SnellRefraction}, 0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.1599999999999966`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.15999999999999659, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(17736\[InvisibleSpace]" Bytes consumed at Surface."\),
      
      SequenceForm[ 17736, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Surface "\[InvisibleSpace]{1, 21}\),
      SequenceForm[ "Surface ", {1, 21}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({ComponentNumber \[Rule] 11, SurfaceNumber \[Rule] 1, 
      DeflectionFunction \[Rule] Absorption, 
      OpticalMedium \[Rule] {Vacuum, Vacuum}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local SymbolicValues -> "\[InvisibleSpace]{\[Lambda] \
\[Rule] 0.625`}\),
      SequenceForm[ "Local SymbolicValues -> ", {\[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Local Taylor's Expansion Terms = \
"\[InvisibleSpace]{}\),
      SequenceForm[ "Local Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Parametric Taylor's Expansion Terms = "\
\[InvisibleSpace]{}\),
      SequenceForm[ "Parametric Taylor's Expansion Terms = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Building SymbolicSurfaceIntersectionFunction for "\
\[InvisibleSpace]PlanarShape\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Building SymbolicSurfaceIntersectionFunction for ", PlanarShape, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Creating SymbolicRayTilt \
"\[InvisibleSpace]{Absorption, 0}\),
      SequenceForm[ "Creating SymbolicRayTilt ", {Absorption, 0}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(0.07000000000000028`\[InvisibleSpace]" Seconds \
consumed at Surface."\),
      SequenceForm[ 0.070000000000000284, " Seconds consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(5520\[InvisibleSpace]" Bytes consumed at Surface."\),
      SequenceForm[ 5520, " Bytes consumed at Surface."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(14.030000000000008`\[InvisibleSpace]" Seconds \
consumed constructing surface equations."\),
      SequenceForm[ 
      14.030000000000008, 
        " Seconds consumed constructing surface equations."],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Begin nesting of surface equations."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Wavefront #"\[InvisibleSpace]1\),
      SequenceForm[ "Wavefront #", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicValues -> "\[InvisibleSpace]{lg \[Rule] 5, 
          lp \[Rule] 710.`, \[Lambda] \[Rule] 0.625`}\),
      SequenceForm[ 
      "SymbolicValues -> ", {lg -> 5, lp -> 710.0, \[Lambda] -> 0.625}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nested Taylor's Expansion Terms = \
"\[InvisibleSpace]{{\[Lambda], 0.625`, SeriesOrder}}\),
      SequenceForm[ 
      "Nested Taylor's Expansion Terms = ", {{\[Lambda], 0.625, 
        SeriesOrder}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]1\),
      SequenceForm[ "Nesting Surface #", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]96\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 96, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]64\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 64, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2592\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 2592, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]2656\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 2656, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]2\),
      SequenceForm[ "Nesting Surface #", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]144\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 144, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]64\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 64, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2416\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 2416, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]1048\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 1048, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]2480\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 2480, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]3\),
      SequenceForm[ "Nesting Surface #", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]568\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 568, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]64\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 64, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2464\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 2464, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]536\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 536, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]2528\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 2528, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]4\),
      SequenceForm[ "Nesting Surface #", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]568\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 568, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]64\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 64, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2416\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 2416, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]1456\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 1456, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]2480\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 2480, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]5\),
      SequenceForm[ "Nesting Surface #", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]520\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 520, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2816\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 2816, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2816\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 2816, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]488\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 488, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]5680\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 5680, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]6\),
      SequenceForm[ "Nesting Surface #", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]440\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 440, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]0\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 0, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]0\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 0, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]4320\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 4320, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]4320\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 4320, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]440\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 440, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]8688\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 8688, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]7\),
      SequenceForm[ "Nesting Surface #", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayLength\[InvisibleSpace]" with \
"\[InvisibleSpace]1192\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayLength, " with ", 1192, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]968\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 968, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]2160\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 2160, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicSurfaceCoordinates\[InvisibleSpace]" with "\
\[InvisibleSpace]2208\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicSurfaceCoordinates, " with ", 2208, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2432\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 2432, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2368\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 2368, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]8336\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 8336, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]8336\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 8336, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]960\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 960, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]4848\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 4848, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]17200\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 17200, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]8\),
      SequenceForm[ "Nesting Surface #", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]960\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 960, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]0\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 0, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]0\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 0, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]496\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 496, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]488\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 488, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]960\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 960, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]1032\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 1032, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]9\),
      SequenceForm[ "Nesting Surface #", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayLength\[InvisibleSpace]" with \
"\[InvisibleSpace]1312\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayLength, " with ", 1312, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1488\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 1488, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]2488\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 2488, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicSurfaceCoordinates\[InvisibleSpace]" with "\
\[InvisibleSpace]2536\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicSurfaceCoordinates, " with ", 2536, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2760\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 2760, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2696\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 2696, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2816\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 2816, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2816\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 2816, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]1552\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 1552, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]5504\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 5504, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]5680\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 5680, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]10\),
      SequenceForm[ "Nesting Surface #", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]920\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 920, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]0\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 0, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]0\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 0, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]496\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 496, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]488\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 488, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]4320\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 4320, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]4320\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 4320, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]920\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 920, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]1032\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 1032, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]8688\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 8688, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]11\),
      SequenceForm[ "Nesting Surface #", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayLength\[InvisibleSpace]" with \
"\[InvisibleSpace]2224\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayLength, " with ", 2224, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1416\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 1416, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]4320\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 4320, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicSurfaceCoordinates\[InvisibleSpace]" with "\
\[InvisibleSpace]4368\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicSurfaceCoordinates, " with ", 4368, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]4504\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 4504, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]4408\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 4408, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]8336\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 8336, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]8336\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 8336, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]1408\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 1408, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]8960\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 8960, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]17200\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 17200, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]12\),
      SequenceForm[ "Nesting Surface #", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]960\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 960, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]0\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 0, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]0\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 0, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]960\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 960, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]13\),
      SequenceForm[ "Nesting Surface #", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1008\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 1008, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3176\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 3176, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3176\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 3176, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]976\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 976, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]6400\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 6400, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]14\),
      SequenceForm[ "Nesting Surface #", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayLength\[InvisibleSpace]" with \
"\[InvisibleSpace]632\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayLength, " with ", 632, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1448\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 1448, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]1176\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 1176, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicSurfaceCoordinates\[InvisibleSpace]" with "\
\[InvisibleSpace]1224\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicSurfaceCoordinates, " with ", 1224, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]64\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 64, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1368\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 1368, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3896\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 3896, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1128\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 1128, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]2360\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 2360, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]1480\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 1480, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]5072\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 5072, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]15\),
      SequenceForm[ "Nesting Surface #", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayLength\[InvisibleSpace]" with \
"\[InvisibleSpace]824\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayLength, " with ", 824, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2000\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 2000, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]1944\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 1944, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicSurfaceCoordinates\[InvisibleSpace]" with "\
\[InvisibleSpace]1992\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicSurfaceCoordinates, " with ", 1992, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]184\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 184, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2224\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 2224, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3944\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 3944, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1128\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 1128, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]2064\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 2064, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]2456\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 2456, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]5120\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 5120, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]16\),
      SequenceForm[ "Nesting Surface #", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayLength\[InvisibleSpace]" with \
"\[InvisibleSpace]2664\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayLength, " with ", 2664, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2496\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 2496, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]5192\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 5192, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicSurfaceCoordinates\[InvisibleSpace]" with "\
\[InvisibleSpace]5240\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicSurfaceCoordinates, " with ", 5240, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]5464\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 5464, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]5464\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 5464, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]7232\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 7232, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]7232\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 7232, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]3408\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 3408, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]10976\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 10976, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]14512\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 14512, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]17\),
      SequenceForm[ "Nesting Surface #", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayLength\[InvisibleSpace]" with \
"\[InvisibleSpace]2344\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayLength, " with ", 2344, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2416\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 2416, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]4640\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 4640, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicSurfaceCoordinates\[InvisibleSpace]" with "\
\[InvisibleSpace]4688\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicSurfaceCoordinates, " with ", 4688, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]4912\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 4912, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]4912\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 4912, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3176\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 3176, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3176\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 3176, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]2480\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 2480, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]9872\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 9872, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]6400\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 6400, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]18\),
      SequenceForm[ "Nesting Surface #", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayLength\[InvisibleSpace]" with \
"\[InvisibleSpace]1840\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayLength, " with ", 1840, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2504\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 2504, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]3528\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 3528, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicSurfaceCoordinates\[InvisibleSpace]" with "\
\[InvisibleSpace]3576\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicSurfaceCoordinates, " with ", 3576, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]184\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 184, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3808\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 3808, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3896\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 3896, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1128\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 1128, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]3416\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 3416, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]4040\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 4040, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]5072\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 5072, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]19\),
      SequenceForm[ "Nesting Surface #", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayLength\[InvisibleSpace]" with \
"\[InvisibleSpace]1016\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayLength, " with ", 1016, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2392\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 2392, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]2656\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 2656, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicSurfaceCoordinates\[InvisibleSpace]" with "\
\[InvisibleSpace]2704\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicSurfaceCoordinates, " with ", 2704, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]64\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 64, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]2848\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 2848, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3944\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 3944, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1128\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 1128, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]2456\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 2456, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]2960\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 2960, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]5120\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 5120, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]20\),
      SequenceForm[ "Nesting Surface #", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayLength\[InvisibleSpace]" with \
"\[InvisibleSpace]1688\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayLength, " with ", 1688, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1952\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 1952, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]3240\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 3240, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicSurfaceCoordinates\[InvisibleSpace]" with "\
\[InvisibleSpace]3288\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicSurfaceCoordinates, " with ", 3288, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3424\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[1]]", " presently contains ", 3424, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]3416\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[2]]", " presently contains ", 3416, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayEnd[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayEnd[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[1]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]7232\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[1]]", " presently contains ", 7232, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[2]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]7232\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[2]]", " presently contains ", 7232, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicRayTilt[[3]]"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicRayTilt[[3]]", " presently contains ", 16, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]2864\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 2864, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayEnd\[InvisibleSpace]" with \
"\[InvisibleSpace]6888\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayEnd, " with ", 6888, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicRayTilt\[InvisibleSpace]" with \
"\[InvisibleSpace]14512\[InvisibleSpace]" Bytes: \
"\[InvisibleSpace]{{\[Lambda], 0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicRayTilt, " with ", 14512, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Nesting Surface #"\[InvisibleSpace]21\),
      SequenceForm[ "Nesting Surface #", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicOpticalLength"\[InvisibleSpace]" presently \
contains "\[InvisibleSpace]1512\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicOpticalLength", " presently contains ", 1512, " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[1]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]64\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[1]]", " presently contains ", 64, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("SymbolicSurfaceCoordinates[[2]]"\[InvisibleSpace]" \
presently contains "\[InvisibleSpace]16\[InvisibleSpace]" Bytes."\),
      SequenceForm[ 
      "SymbolicSurfaceCoordinates[[2]]", " presently contains ", 16, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taylor series expand \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]1480\[InvisibleSpace]" Bytes: "\[InvisibleSpace]{{\[Lambda], 
            0.625`, 6}}\),
      SequenceForm[ 
      "Taylor series expand ", SymbolicOpticalLength, " with ", 1480, 
        " Bytes: ", {{\[Lambda], 0.625, 6}}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("A final formatting of \
"\[InvisibleSpace]SymbolicOpticalLength\[InvisibleSpace]" with "\
\[InvisibleSpace]1456\[InvisibleSpace]" Bytes: $SimplifyID = "\
\[InvisibleSpace]499\[InvisibleSpace]"."\),
      SequenceForm[ 
      "A final formatting of ", SymbolicOpticalLength, " with ", 1456, 
        " Bytes: $SimplifyID = ", 499, "."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Formated "\[InvisibleSpace]SymbolicOpticalLength\
\[InvisibleSpace]" finally contains "\[InvisibleSpace]1800\[InvisibleSpace]" \
Bytes."\),
      SequenceForm[ 
      "Formated ", SymbolicOpticalLength, " finally contains ", 1800, 
        " Bytes."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(5.209999999999994`\[InvisibleSpace]" total Seconds \
consumed for wavefront segment."\),
      SequenceForm[ 
      5.2099999999999937, " total Seconds consumed for wavefront segment."],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(6560\[InvisibleSpace]" total Bytes consumed for \
wavefront segment."\),
      SequenceForm[ 6560, " total Bytes consumed for wavefront segment."],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Ending SymbolicTrace"\)], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell["ol = (SymbolicOpticalLength/.symtrace)", "Input"],

Cell[BoxData[
    \(\(\(1918.1007341451773`\)\(\[InvisibleSpace]\)\) + 
      2.8265425639288453`\ lg + 0.047955202794875265`\ lp - 
      829.6498224071092`\ \[Lambda] + 0.024083731727354785`\ lg\ \[Lambda] + 
      1.3421881460661258`\ lp\ \[Lambda] + 2447.726365786594`\ \[Lambda]\^2 + 
      0.5677400117508564`\ lg\ \[Lambda]\^2 - 
      4.246130172808429`\ lp\ \[Lambda]\^2 - 
      4063.4174928813377`\ \[Lambda]\^3 - 
      0.5094651124268585`\ lg\ \[Lambda]\^3 + 
      7.525471369612494`\ lp\ \[Lambda]\^3 + 
      3922.4192923761343`\ \[Lambda]\^4 + 
      0.3819639683877276`\ lg\ \[Lambda]\^4 - 
      7.737135153658905`\ lp\ \[Lambda]\^4 - 
      2068.392829471613`\ \[Lambda]\^5 - 
      0.16547574973130186`\ lg\ \[Lambda]\^5 + 
      4.336398070094208`\ lp\ \[Lambda]\^5 + 
      462.8700797193015`\ \[Lambda]\^6 + 
      0.03378445281783775`\ lg\ \[Lambda]\^6 - 
      1.0292995145284007`\ lp\ \[Lambda]\^6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
cent = (ol/.{lg->5.40333,lp->705.,\[Lambda]->.625})\
\>", "Input"],

Cell[BoxData[
    \(1975.760067514926`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
plot1 = Plot[(ol/.{lg->6,lp->710.}),{\[Lambda],.6,.65}];\
\>", \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-11.4048 19.0476 -319911 161.675 [
[.21429 .00111 -12 -9 ]
[.21429 .00111 12 0 ]
[.40476 .00111 -12 -9 ]
[.40476 .00111 12 0 ]
[.59524 .00111 -12 -9 ]
[.59524 .00111 12 0 ]
[.78571 .00111 -12 -9 ]
[.78571 .00111 12 0 ]
[.97619 .00111 -12 -9 ]
[.97619 .00111 12 0 ]
[.01131 .09445 -42 -4.5 ]
[.01131 .09445 0 4.5 ]
[.01131 .17528 -42 -4.5 ]
[.01131 .17528 0 4.5 ]
[.01131 .25612 -42 -4.5 ]
[.01131 .25612 0 4.5 ]
[.01131 .33696 -42 -4.5 ]
[.01131 .33696 0 4.5 ]
[.01131 .4178 -42 -4.5 ]
[.01131 .4178 0 4.5 ]
[.01131 .49863 -42 -4.5 ]
[.01131 .49863 0 4.5 ]
[.01131 .57947 -42 -4.5 ]
[.01131 .57947 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01361 m
.21429 .01986 L
s
[(0.61)] .21429 .00111 0 1 Mshowa
.40476 .01361 m
.40476 .01986 L
s
[(0.62)] .40476 .00111 0 1 Mshowa
.59524 .01361 m
.59524 .01986 L
s
[(0.63)] .59524 .00111 0 1 Mshowa
.78571 .01361 m
.78571 .01986 L
s
[(0.64)] .78571 .00111 0 1 Mshowa
.97619 .01361 m
.97619 .01986 L
s
[(0.65)] .97619 .00111 0 1 Mshowa
.125 Mabswid
.0619 .01361 m
.0619 .01736 L
s
.1 .01361 m
.1 .01736 L
s
.1381 .01361 m
.1381 .01736 L
s
.17619 .01361 m
.17619 .01736 L
s
.25238 .01361 m
.25238 .01736 L
s
.29048 .01361 m
.29048 .01736 L
s
.32857 .01361 m
.32857 .01736 L
s
.36667 .01361 m
.36667 .01736 L
s
.44286 .01361 m
.44286 .01736 L
s
.48095 .01361 m
.48095 .01736 L
s
.51905 .01361 m
.51905 .01736 L
s
.55714 .01361 m
.55714 .01736 L
s
.63333 .01361 m
.63333 .01736 L
s
.67143 .01361 m
.67143 .01736 L
s
.70952 .01361 m
.70952 .01736 L
s
.74762 .01361 m
.74762 .01736 L
s
.82381 .01361 m
.82381 .01736 L
s
.8619 .01361 m
.8619 .01736 L
s
.9 .01361 m
.9 .01736 L
s
.9381 .01361 m
.9381 .01736 L
s
.25 Mabswid
0 .01361 m
1 .01361 L
s
.02381 .09445 m
.03006 .09445 L
s
[(1978.73)] .01131 .09445 1 0 Mshowa
.02381 .17528 m
.03006 .17528 L
s
[(1978.73)] .01131 .17528 1 0 Mshowa
.02381 .25612 m
.03006 .25612 L
s
[(1978.73)] .01131 .25612 1 0 Mshowa
.02381 .33696 m
.03006 .33696 L
s
[(1978.73)] .01131 .33696 1 0 Mshowa
.02381 .4178 m
.03006 .4178 L
s
[(1978.73)] .01131 .4178 1 0 Mshowa
.02381 .49863 m
.03006 .49863 L
s
[(1978.73)] .01131 .49863 1 0 Mshowa
.02381 .57947 m
.03006 .57947 L
s
[(1978.73)] .01131 .57947 1 0 Mshowa
.125 Mabswid
.02381 .02977 m
.02756 .02977 L
s
.02381 .04594 m
.02756 .04594 L
s
.02381 .06211 m
.02756 .06211 L
s
.02381 .07828 m
.02756 .07828 L
s
.02381 .11061 m
.02756 .11061 L
s
.02381 .12678 m
.02756 .12678 L
s
.02381 .14295 m
.02756 .14295 L
s
.02381 .15912 m
.02756 .15912 L
s
.02381 .19145 m
.02756 .19145 L
s
.02381 .20762 m
.02756 .20762 L
s
.02381 .22379 m
.02756 .22379 L
s
.02381 .23995 m
.02756 .23995 L
s
.02381 .27229 m
.02756 .27229 L
s
.02381 .28846 m
.02756 .28846 L
s
.02381 .30462 m
.02756 .30462 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .35313 m
.02756 .35313 L
s
.02381 .36929 m
.02756 .36929 L
s
.02381 .38546 m
.02756 .38546 L
s
.02381 .40163 m
.02756 .40163 L
s
.02381 .43396 m
.02756 .43396 L
s
.02381 .45013 m
.02756 .45013 L
s
.02381 .4663 m
.02756 .4663 L
s
.02381 .48247 m
.02756 .48247 L
s
.02381 .5148 m
.02756 .5148 L
s
.02381 .53097 m
.02756 .53097 L
s
.02381 .54714 m
.02756 .54714 L
s
.02381 .5633 m
.02756 .5633 L
s
.02381 .59564 m
.02756 .59564 L
s
.02381 .61181 m
.02756 .61181 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .4854 m
.06244 .4048 L
.10458 .3258 L
.14415 .25998 L
.18221 .20425 L
.22272 .15298 L
.26171 .1114 L
.30316 .07545 L
.34309 .04878 L
.3815 .0304 L
.40134 .02368 L
.41147 .02097 L
.42237 .0186 L
.43257 .0169 L
.4419 .01576 L
.44639 .01537 L
.44876 .01519 L
.45128 .01504 L
.45371 .01492 L
.45591 .01483 L
.45697 .0148 L
.45812 .01477 L
.45919 .01475 L
.4602 .01473 L
.46144 .01472 L
.46257 .01472 L
.46379 .01472 L
.46448 .01472 L
.46512 .01472 L
.46617 .01474 L
.46734 .01476 L
.46856 .01479 L
.46971 .01482 L
.47233 .01492 L
.47473 .01503 L
.48014 .0154 L
.48504 .01584 L
.4904 .01646 L
.5012 .01811 L
.51148 .02018 L
.52081 .02248 L
.54176 .02912 L
.56095 .03695 L
.58175 .04734 L
.62267 .07349 L
.66207 .10576 L
.69996 .14328 L
.7403 .19016 L
.77912 .24195 L
.8204 .30411 L
Mistroke
.86016 .37083 L
.8984 .44129 L
.9391 .52295 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00DOooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol0000Jooooo`;o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00000_ooool5o`0001Wooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol00003ooooo`?o00006_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Cooooo0ol0000Iooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00000oooool3
o`0000?ooooo001@ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00006?ooool01?l0003oooooooooool00007
ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo01Kooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool05oooool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`7o00000Oooool1ooooo`00D?ooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`00
00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0
5_ooool01?l0003oooooooooool00007ooooo`06o`000?ooooooooooooooool0003ooooo1Ol0000H
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000005ooooo`7o0000
0Oooool1ooooo`00D?ooool01?l0003oooooooooool00007ooooo`Co00001?ooool00ol0003ooooo
ooooo`0Hooooo`04o`000?ooooooooooo`0000Oooooo1?l00005ooooo`03o`000?oooooooooo01Oo
oooo00Co0000oooooooooooo00001oooool4o`0000Cooooo0_l0000Iooooo`04o`000?oooooooooo
o`0000Oooooo1?l00002ooooo`04o`000?ooooooooooo`0001Wooooo00Co0000oooooooooooo0000
1oooool4o`0000Kooooo0Ol00001ooooo`7ooooo001@ooooo`04o`000?ooooooooooo`0000Oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000001Sooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Kooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000001Wooooo00Co
0000oooooooooooo00001oooool00ol0003oooooooooo`03ooooo`Co00000oooool0053ooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooooooo`03ooooo`;o00006_ooool01?l0003ooooo
ooooool00008ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Hoooo
o`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000001Sooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`04ooooo`;o0000
6Oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool0057ooooo0_l0000:ooooo`;o00001?ooool00ol0003oooooooooo`0Iooooo`;o0000
2_ooool2o`0000?ooooo0ol0000Jooooo`;o00002_ooool2o`0000?ooooo0ol0000Jooooo`;o0000
2_ooool2o`0000Gooooo00?o0000ooooooooool06?ooool2o`0000[ooooo0_l00002ooooo`Go0000
0_ooool00?oooooo8Oooool002gooooo00?o0000ooooooooool0l?ooool002gooooo00?o0000oooo
ooooool0l?ooool002gooooo00?o0000ooooooooool0l?ooool002Ooooool_l00007ooooo`00;Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oo00002?ooool7o`0000;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool02_ooool002gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Y
ooooo`Go00005_ooool5o`00013ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo00[ooooo000]ooooo`03o`000?oooooooooo05Cooooo0ol0000Poooo
o`?o0000M_ooool002gooooo00?o0000ooooooooool0D_ooool2o`0002Kooooo0_l0001dooooo`00
;Oooool00ol0003oooooooooo`1@ooooo`;o0000:_ooool2o`0007;ooooo000]ooooo`03o`000?oo
oooooooo04kooooo0_l0000^ooooo`;o0000L?ooool002gooooo00?o0000ooooooooool0COooool0
0ol0003oooooooooo`0`ooooo`?o0000KOooool002gooooo00?o0000ooooooooool0Boooool2o`00
03Kooooo0_l0001[ooooo`00;Oooool00ol0003oooooooooo`19ooooo`;o0000>_ooool00ol0003o
ooooooooo`1Xooooo`00;Oooool00ol0003oooooooooo`17ooooo`;o0000?Oooool2o`0006Sooooo
000]ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0?oooool00ol0003ooooooooo
o`1Uooooo`00;Oooool00ol0003oooooooooo`14ooooo`;o0000@oooool00ol0003oooooooooo`1T
ooooo`00;Oooool00ol0003oooooooooo`12ooooo`;o0000A_ooool2o`0006Cooooo000]ooooo`03
o`000?oooooooooo047ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`1Qooooo`00
;Oooool00ol0003oooooooooo`0oooooo`;o0000C?ooool2o`00067ooooo000]ooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`1Nooooo`0000Cooooo
o`000?l0003o00000oooool2o`0000Gooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003ooooooooo
o`0mooooo`03o`000?oooooooooo053ooooo0_l0001Nooooo`000_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0??ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo05_ooooo
0002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0EOooool00ol0003ooooo
ooooo`1Jooooo`000_ooool00ol0003oooooooooo`02ooooo`Co00001?ooool01?l0003ooooooooo
ooooool3o`0000_ooooo00?o0000ooooooooool00_ooool2o`0000Gooooo0_l0000kooooo`03o`00
0?oooooooooo05Oooooo0_l0001Jooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1Gooooo`0000?oooooo`000?l000000ooo
ool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00Gooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo05cooooo00?o0000
ooooooooool0E_ooool000;ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo1Ol00002oooo
o`?o00002?ooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo03Oooooo00?o0000oooo
ooooool0G_ooool00ol0003oooooooooo`1Eooooo`00;Oooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo063ooooo00?o0000ooooooooool0E?ooool002gooooo00?o0000ooooooooool0
=_ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo05?ooooo000]ooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`1Booooo`00;Oooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0DOooool0
02gooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo
053ooooo000]ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0JOooool00ol0003o
ooooooooo`1?ooooo`00;Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo06_ooooo
00?o0000ooooooooool0C_ooool002gooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`1]ooooo`03o`000?oooooooooo04gooooo000]ooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0K_ooool00ol0003oooooooooo`1=ooooo`00;Oooool00ol0003oooooooooo`0^oooo
o`03o`000?oooooooooo073ooooo00?o0000ooooooooool0C?ooool002gooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo04_ooooo000]ooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`1:ooooo`00;Ooo
ool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0BOoo
ool00004ooooool0003o0000o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0ol0
0004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo04Sooooo0002
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo07Sooooo
00?o0000ooooooooool0B?ooool000;ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0000Zooooo`03o`000?oooooooooo07[ooooo
00?o0000ooooooooool0Aoooool000;ooooo00?o0000ooooooooool00_ooool4o`0000Cooooo00Co
0000oooooooooooooooo0ol0000;ooooo`03o`000?oooooooooo00;ooooo0_l00005ooooo`03o`00
0?oooooooooo02Sooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`16ooooo`000_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
o`000003ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0OOooool00ol0003ooooo
ooooo`15ooooo`0000?oooooo`000?l000000oooool01ol0003ooooooooooooooooo0000ooooool0
00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Gooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0A?ooool000;ooooo00?o0000oooo
ooooool00_ooool3o`0000;ooooo1Ol00002ooooo`?o00002?ooool5o`0000;ooooo0ol00005oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`13oooo
o`00;Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo08;ooooo00?o0000oooooooo
ool0@oooool002gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`24ooooo`03o`00
0?oooooooooo04;ooooo000]ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0Q_oo
ool00ol0003oooooooooo`11ooooo`00;Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooo
oooo08Oooooo00?o0000ooooooooool0@?ooool002gooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`28ooooo`03o`000?oooooooooo043ooooo000]ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`0oooooo`00;Oooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool0?_ooool002gooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2=ooooo`03o`000?oooooooooo03gooooo000]
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`0m
ooooo`00;Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo08oooooo00?o0000oooo
ooooool0??ooool002gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2Aooooo`03
o`000?oooooooooo03_ooooo000]ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
T_ooool00ol0003oooooooooo`0jooooo`0000Coooooo`000?l0003o00000oooool2o`0000Gooooo
00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo09?ooooo
00?o0000ooooooooool0>_ooool000;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`02ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`07ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool0UOooool00ol0003oooooooooo`0iooooo`000_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0>?ooool000;ooooo
00?o0000ooooooooool00_ooool4o`0000Cooooo00Co0000oooooooooooooooo0ol0000;ooooo`03
o`000?oooooooooo00;ooooo0_l00005ooooo`;o00007?ooool00ol0003oooooooooo`2Gooooo`03
o`000?oooooooooo03Sooooo0002ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`2Iooooo`03o`000?oooooooooo03Oooooo00000ooooooo0000o`000003ooooo`07o`00
0?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ooooool01Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0V_ooool00ol0003ooooooooo
o`0fooooo`000_ooool00ol0003oooooooooo`02ooooo`?o00000_ooool5o`0000;ooooo0ol00008
ooooo`Go00000_ooool3o`0000Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`2K
ooooo`03o`000?oooooooooo03Kooooo000]ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool0WOooool00ol0003oooooooooo`0eooooo`00;Oooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo09kooooo00?o0000ooooooooool0=?ooool002gooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`2Oooooo`03o`000?oooooooooo03Cooooo000]ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`0cooooo`00;Oooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool0<_ooool0
02gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`2Sooooo`03o`000?oooooooooo
03;ooooo000]ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0YOooool00ol0003o
ooooooooo`0aooooo`00;Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0:Kooooo
00?o0000ooooooooool0<?ooool002gooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`2Wooooo`03o`000?oooooooooo033ooooo000]ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0ZOooool00ol0003oooooooooo`0_ooooo`00;Oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool0;oooool002gooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`2[ooooo`03o`000?oooooooooo02kooooo000]ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0[Oooool00ol0003oooooooooo`0]ooooo`0000Co
ooooo`000?l0003o00000oooool2o`0000Gooooo00?o0000ooooooooool00_ooool3o`0000Cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo0:gooooo00?o0000ooooooooool0;Oooool000;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0[oooool00ol0003o
ooooooooo`0/ooooo`000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool00_ooool2o`00013ooooo00?o0000ooooooooool0[oooool00ol0003o
ooooooooo`0/ooooo`000_ooool00ol0003oooooooooo`02ooooo`Co00001?ooool01?l0003ooooo
ooooooooool3o`0000_ooooo00?o0000ooooooooool00_ooool2o`0000Gooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo02_ooooo0002ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000?o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo02_o
oooo00000ooooooo0000o`000003ooooo`07o`000?ooooooooooooooool0003oooooo`000003oooo
o`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0003ooooooooooooooooo
0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool0/oooool00ol0003oooooooooo`0Zooooo`000_ooool00ol0003oooooooooo`02
ooooo`?o00000_ooool5o`0000;ooooo0ol00008ooooo`Go00000_ooool3o`0000Gooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo02[ooooo000]oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0]Oooool00ol0003oooooooooo`0Yoooo
o`00;Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0;Kooooo00?o0000oooooooo
ool0:?ooool002gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`2gooooo`03o`00
0?oooooooooo02Sooooo000]ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0^?oo
ool00ol0003oooooooooo`0Wooooo`00;Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo0;Wooooo00?o0000ooooooooool09oooool002gooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`2jooooo`03o`000?oooooooooo02Kooooo000]ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Vooooo`00;Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo0;cooooo00?o0000ooooooooool09Oooool002gooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`2nooooo`03o`000?oooooooooo02Cooooo000]
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0T
ooooo`00;Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0<3ooooo00?o0000oooo
ooooool08oooool002gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`30ooooo`03
o`000?oooooooooo02?ooooo00001?oooooo0000o`000?l00003ooooo`;o00001Oooool00ol0003o
ooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0`_ooool00ol0003o
ooooooooo`0Rooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo027ooooo0002ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0a?ooool00ol0003oooooooooo`0Qooooo`000_ooool00ol0003o
ooooooooo`02ooooo`Co00001?ooool01?l0003oooooooooooooool3o`0000_ooooo00?o0000oooo
ooooool00_ooool2o`0000Gooooo0_l00006ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool08?ooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0<Kooooo00?o0000ooooooooool08?ooool00003ooooool0003o000000?ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05
ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`37ooooo`03o`000?oooooooooo01oooooo
0002ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`Go00000_ooool3o`0000Sooooo1Ol0
0002ooooo`?o00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<Wooooo00?o
0000ooooooooool07_ooool002gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`39
ooooo`03o`000?oooooooooo01kooooo000]ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0boooool00ol0003oooooooooo`0Mooooo`00;Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo0<_ooooo00?o0000ooooooooool07Oooool002gooooo00Go0000oooooooooooo
ooooo`00003?ooooo`03o`000?oooooooooo01cooooo000]ooooo`05o`000?ooooooooooooooool0
0000coooool00ol0003oooooooooo`0Looooo`00;Oooool01Ol0003ooooooooooooooooo00000=3o
oooo00?o0000ooooooooool06oooool002gooooo00Co0000oooooooooooo0000dOooool00ol0003o
ooooooooo`0Kooooo`00;Oooool01?l0003oooooooooool0003Booooo`03o`000?oooooooooo01[o
oooo000]ooooo`03o`000?oooooo00000=?ooooo00?o0000ooooooooool06_ooool002gooooo00?o
0000ooooool00000e?ooool00ol0003oooooooooo`0Iooooo`00;Oooool2o`000=Gooooo00?o0000
ooooooooool06Oooool002gooooo0_l0003Fooooo`03o`000?oooooooooo01Sooooo000]ooooo`03
o`000?oooooooooo0=Gooooo00?o0000ooooooooool06?ooool00004ooooool0003o0000o`0000?o
oooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0e_ooool00ol0003o
ooooooooo`0Gooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0e_ooool00ol0
003oooooooooo`0Gooooo`000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00_ooool2o`000=Sooooo00?o0000ooooooooool05_ooool000;o
oooo00?o0000ooooooooool00_ooool4o`0000Cooooo00Co0000oooooooooooooooo0ol0000;oooo
o`03o`000?oooooooooo00;ooooo0_l00005ooooo`03o`000?oooooooooo0=Oooooo00?o0000oooo
ooooool05_ooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Hooooo`03o`000?oooooooooo
01Gooooo00000ooooooo0000o`000003ooooo`07o`000?ooooooooooooooool0003oooooo`000003
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0003ooooooooooooo
oooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=Sooooo
00?o0000ooooooooool05Oooool000;ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo1Ol0
0002ooooo`?o00002?ooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo0=Wooooo00?o
0000ooooooooool05?ooool002gooooo00?o0000ooooooooool0fOooool00ol0003oooooooooo`0D
ooooo`00;Oooool00ol0003oooooooooo`3Jooooo`03o`000?oooooooooo01?ooooo000]ooooo`03
o`000?oooooooooo0=[ooooo00?o0000ooooooooool04oooool002gooooo00?o0000ooooooooool0
foooool00ol0003oooooooooo`0Booooo`00;Oooool00ol0003oooooooooo`3Kooooo`03o`000?oo
oooooooo01;ooooo000]ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool04Oooool0
02gooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`0Aooooo`00;Oooool00ol0003o
ooooooooo`3Mooooo`03o`000?oooooooooo013ooooo000]ooooo`03o`000?oooooooooo0=gooooo
00?o0000ooooooooool04?ooool002gooooo00?o0000ooooooooool0g_ooool00ol0003ooooooooo
o`0?ooooo`00;Oooool00ol0003oooooooooo`3Nooooo`03o`000?oooooooooo00oooooo000]oooo
o`03o`000?oooooooooo0=oooooo00?o0000ooooooooool03_ooool00004ooooool0003o0000o`00
00?ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0goooool00ol0
003oooooooooo`0>ooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0goooool0
0ol0003oooooooooo`0>ooooo`000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Pooooo`03o`000?oooooo
oooo00gooooo0002ooooo`03o`000?oooooooooo00;ooooo1?l00004ooooo`04o`000?oooooooooo
ooooo`?o00002oooool00ol0003oooooooooo`02ooooo`;o00001Oooool2o`000>7ooooo00?o0000
ooooooooool03Oooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo00cooooo00000ooooooo0000o`000003ooooo`07o`000?ooooooooooooooool0003oooooo`00
0003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0003ooooooooo
oooooooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool03?ooool000;ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo
1Ol00002ooooo`?o00002?ooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo0>;ooooo
00?o0000ooooooooool02oooool002gooooo00?o0000ooooooooool0h_ooool00ol0003ooooooooo
o`0;ooooo`00;Oooool00ol0003oooooooooo`3Sooooo`03o`000?oooooooooo00[ooooo000]oooo
o`03o`000?oooooooooo0?3ooooo000]ooooo`03o`000?oooooooooo0?3ooooo000]ooooo`03o`00
0?oooooooooo0?3ooooo000]ooooo`03o`000?oooooooooo0?3ooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.590215, 1978.73, \
0.000217411, 2.56141*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[plot0,plot1];", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-11.4048 19.0476 -319910 161.675 [
[.21429 .00111 -12 -9 ]
[.21429 .00111 12 0 ]
[.40476 .00111 -12 -9 ]
[.40476 .00111 12 0 ]
[.59524 .00111 -12 -9 ]
[.59524 .00111 12 0 ]
[.78571 .00111 -12 -9 ]
[.78571 .00111 12 0 ]
[.97619 .00111 -12 -9 ]
[.97619 .00111 12 0 ]
[.01131 .09444 -42 -4.5 ]
[.01131 .09444 0 4.5 ]
[.01131 .17528 -42 -4.5 ]
[.01131 .17528 0 4.5 ]
[.01131 .25612 -42 -4.5 ]
[.01131 .25612 0 4.5 ]
[.01131 .33696 -42 -4.5 ]
[.01131 .33696 0 4.5 ]
[.01131 .41779 -42 -4.5 ]
[.01131 .41779 0 4.5 ]
[.01131 .49863 -42 -4.5 ]
[.01131 .49863 0 4.5 ]
[.01131 .57947 -42 -4.5 ]
[.01131 .57947 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01361 m
.21429 .01986 L
s
[(0.61)] .21429 .00111 0 1 Mshowa
.40476 .01361 m
.40476 .01986 L
s
[(0.62)] .40476 .00111 0 1 Mshowa
.59524 .01361 m
.59524 .01986 L
s
[(0.63)] .59524 .00111 0 1 Mshowa
.78571 .01361 m
.78571 .01986 L
s
[(0.64)] .78571 .00111 0 1 Mshowa
.97619 .01361 m
.97619 .01986 L
s
[(0.65)] .97619 .00111 0 1 Mshowa
.125 Mabswid
.0619 .01361 m
.0619 .01736 L
s
.1 .01361 m
.1 .01736 L
s
.1381 .01361 m
.1381 .01736 L
s
.17619 .01361 m
.17619 .01736 L
s
.25238 .01361 m
.25238 .01736 L
s
.29048 .01361 m
.29048 .01736 L
s
.32857 .01361 m
.32857 .01736 L
s
.36667 .01361 m
.36667 .01736 L
s
.44286 .01361 m
.44286 .01736 L
s
.48095 .01361 m
.48095 .01736 L
s
.51905 .01361 m
.51905 .01736 L
s
.55714 .01361 m
.55714 .01736 L
s
.63333 .01361 m
.63333 .01736 L
s
.67143 .01361 m
.67143 .01736 L
s
.70952 .01361 m
.70952 .01736 L
s
.74762 .01361 m
.74762 .01736 L
s
.82381 .01361 m
.82381 .01736 L
s
.8619 .01361 m
.8619 .01736 L
s
.9 .01361 m
.9 .01736 L
s
.9381 .01361 m
.9381 .01736 L
s
.25 Mabswid
0 .01361 m
1 .01361 L
s
.02381 .09444 m
.03006 .09444 L
s
[(1978.73)] .01131 .09444 1 0 Mshowa
.02381 .17528 m
.03006 .17528 L
s
[(1978.73)] .01131 .17528 1 0 Mshowa
.02381 .25612 m
.03006 .25612 L
s
[(1978.73)] .01131 .25612 1 0 Mshowa
.02381 .33696 m
.03006 .33696 L
s
[(1978.73)] .01131 .33696 1 0 Mshowa
.02381 .41779 m
.03006 .41779 L
s
[(1978.73)] .01131 .41779 1 0 Mshowa
.02381 .49863 m
.03006 .49863 L
s
[(1978.73)] .01131 .49863 1 0 Mshowa
.02381 .57947 m
.03006 .57947 L
s
[(1978.73)] .01131 .57947 1 0 Mshowa
.125 Mabswid
.02381 .02977 m
.02756 .02977 L
s
.02381 .04594 m
.02756 .04594 L
s
.02381 .06211 m
.02756 .06211 L
s
.02381 .07828 m
.02756 .07828 L
s
.02381 .11061 m
.02756 .11061 L
s
.02381 .12678 m
.02756 .12678 L
s
.02381 .14295 m
.02756 .14295 L
s
.02381 .15911 m
.02756 .15911 L
s
.02381 .19145 m
.02756 .19145 L
s
.02381 .20762 m
.02756 .20762 L
s
.02381 .22378 m
.02756 .22378 L
s
.02381 .23995 m
.02756 .23995 L
s
.02381 .27229 m
.02756 .27229 L
s
.02381 .28845 m
.02756 .28845 L
s
.02381 .30462 m
.02756 .30462 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .35312 m
.02756 .35312 L
s
.02381 .36929 m
.02756 .36929 L
s
.02381 .38546 m
.02756 .38546 L
s
.02381 .40163 m
.02756 .40163 L
s
.02381 .43396 m
.02756 .43396 L
s
.02381 .45013 m
.02756 .45013 L
s
.02381 .4663 m
.02756 .4663 L
s
.02381 .48246 m
.02756 .48246 L
s
.02381 .5148 m
.02756 .5148 L
s
.02381 .53097 m
.02756 .53097 L
s
.02381 .54713 m
.02756 .54713 L
s
.02381 .5633 m
.02756 .5633 L
s
.02381 .59564 m
.02756 .59564 L
s
.02381 .6118 m
.02756 .6118 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .4854 m
.06244 .40479 L
.10458 .3258 L
.14415 .25998 L
.18221 .20425 L
.22272 .15298 L
.26171 .1114 L
.30316 .07545 L
.34309 .04878 L
.3815 .0304 L
.40134 .02368 L
.41147 .02097 L
.42237 .0186 L
.43257 .0169 L
.4419 .01576 L
.44639 .01537 L
.44876 .01519 L
.45128 .01504 L
.45371 .01492 L
.45591 .01483 L
.45697 .0148 L
.45812 .01477 L
.45919 .01475 L
.4602 .01473 L
.46144 .01472 L
.46257 .01472 L
.46379 .01472 L
.46448 .01472 L
.46512 .01472 L
.46617 .01474 L
.46734 .01476 L
.46856 .01479 L
.46971 .01482 L
.47233 .01492 L
.47473 .01503 L
.48014 .0154 L
.48504 .01584 L
.4904 .01646 L
.5012 .01811 L
.51148 .02018 L
.52081 .02248 L
.54176 .02911 L
.56095 .03695 L
.58175 .04734 L
.62267 .07349 L
.66207 .10576 L
.69996 .14328 L
.7403 .19016 L
.77912 .24195 L
.8204 .3041 L
Mistroke
.86016 .37083 L
.8984 .44129 L
.9391 .52295 L
.97619 .60332 L
Mfstroke
.02381 .4854 m
.06244 .4048 L
.10458 .3258 L
.14415 .25998 L
.18221 .20425 L
.22272 .15298 L
.26171 .1114 L
.30316 .07545 L
.34309 .04878 L
.3815 .0304 L
.40134 .02368 L
.41147 .02097 L
.42237 .0186 L
.43257 .0169 L
.4419 .01576 L
.44639 .01537 L
.44876 .01519 L
.45128 .01504 L
.45371 .01492 L
.45591 .01483 L
.45697 .0148 L
.45812 .01477 L
.45919 .01475 L
.4602 .01473 L
.46144 .01472 L
.46257 .01472 L
.46379 .01472 L
.46448 .01472 L
.46512 .01472 L
.46617 .01474 L
.46734 .01476 L
.46856 .01479 L
.46971 .01482 L
.47233 .01492 L
.47473 .01503 L
.48014 .0154 L
.48504 .01584 L
.4904 .01646 L
.5012 .01811 L
.51148 .02018 L
.52081 .02248 L
.54176 .02911 L
.56095 .03695 L
.58175 .04734 L
.62267 .07349 L
.66207 .10576 L
.69996 .14328 L
.7403 .19016 L
.77912 .24195 L
.8204 .3041 L
Mistroke
.86016 .37083 L
.8984 .44128 L
.9391 .52295 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00DOooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol0000Jooooo`;o00001?ooool0
0ol0003oooooooooo`02ooooo`?o00000_ooool5o`0001Wooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol00003ooooo`?o00006_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000Cooooo0ol0000Iooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00000oooool3
o`0000?ooooo001@ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00006?ooool01?l0003oooooooooool00007
ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo01Kooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool05oooool01?l0003oooooooooool00007ooooo`07o`000?ooooooooooooooool0003ooooo
o`000003ooooo`7o00000Oooool1ooooo`00D?ooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`00
00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Sooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0
5_ooool01?l0003oooooooooool00007ooooo`06o`000?ooooooooooooooool0003ooooo1Ol0000H
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000005ooooo`7o0000
0Oooool1ooooo`00D?ooool01?l0003oooooooooool00007ooooo`Co00001?ooool00ol0003ooooo
ooooo`0Hooooo`04o`000?ooooooooooo`0000Oooooo1?l00005ooooo`03o`000?oooooooooo01Oo
oooo00Co0000oooooooooooo00001oooool4o`0000Cooooo0_l0000Iooooo`04o`000?oooooooooo
o`0000Oooooo1?l00002ooooo`04o`000?ooooooooooo`0001Wooooo00Co0000oooooooooooo0000
1oooool4o`0000Kooooo0Ol00001ooooo`7ooooo001@ooooo`04o`000?ooooooooooo`0000Oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000001Sooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Kooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000001Wooooo00Co
0000oooooooooooo00001oooool00ol0003oooooooooo`03ooooo`Co00000oooool0053ooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooooooo`03ooooo`;o00006_ooool01?l0003ooooo
ooooool00008ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00000Hoooo
o`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000001Sooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`04ooooo`;o0000
6Oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool0057ooooo0_l0000:ooooo`;o00001?ooool00ol0003oooooooooo`0Iooooo`;o0000
2_ooool2o`0000?ooooo0ol0000Jooooo`;o00002_ooool2o`0000?ooooo0ol0000Jooooo`;o0000
2_ooool2o`0000Gooooo00?o0000ooooooooool06?ooool2o`0000[ooooo0_l00002ooooo`Go0000
0_ooool00?oooooo8Oooool002gooooo00?o0000ooooooooool0l?ooool002gooooo00?o0000oooo
ooooool0l?ooool002gooooo00?o0000ooooooooool0l?ooool002Ooooool_l00007ooooo`00;Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oo00002?ooool7o`0000;ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool02_ooool002gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Y
ooooo`Go00005_ooool5o`00013ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0[
ooooo`03o`000?oooooooooo00[ooooo000]ooooo`03o`000?oooooooooo05Cooooo0ol0000Poooo
o`?o0000M_ooool002gooooo00?o0000ooooooooool0D_ooool2o`0002Kooooo0_l0001dooooo`00
;Oooool00ol0003oooooooooo`1@ooooo`;o0000:_ooool2o`0007;ooooo000]ooooo`03o`000?oo
oooooooo04kooooo0_l0000^ooooo`;o0000L?ooool002gooooo00?o0000ooooooooool0COooool0
0ol0003oooooooooo`0`ooooo`?o0000KOooool002gooooo00?o0000ooooooooool0Boooool2o`00
03Kooooo0_l0001[ooooo`00;Oooool00ol0003oooooooooo`19ooooo`;o0000>_ooool00ol0003o
ooooooooo`1Xooooo`00;Oooool00ol0003oooooooooo`17ooooo`;o0000?Oooool2o`0006Sooooo
000]ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0?oooool00ol0003ooooooooo
o`1Uooooo`00;Oooool00ol0003oooooooooo`14ooooo`;o0000@oooool00ol0003oooooooooo`1T
ooooo`00;Oooool00ol0003oooooooooo`12ooooo`;o0000A_ooool2o`0006Cooooo000]ooooo`03
o`000?oooooooooo047ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`1Qooooo`00
;Oooool00ol0003oooooooooo`0oooooo`;o0000C?ooool2o`00067ooooo000]ooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`1Nooooo`0000Cooooo
o`000?l0003o00000oooool2o`0000Gooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003ooooooooo
o`0mooooo`03o`000?oooooooooo053ooooo0_l0001Nooooo`000_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0??ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo05_ooooo
0002ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0EOooool00ol0003ooooo
ooooo`1Jooooo`000_ooool00ol0003oooooooooo`02ooooo`Co00001?ooool01?l0003ooooooooo
ooooool3o`0000_ooooo00?o0000ooooooooool00_ooool2o`0000Gooooo0_l0000kooooo`03o`00
0?oooooooooo05Oooooo0_l0001Jooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1Gooooo`0000?oooooo`000?l000000ooo
ool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00Gooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo05cooooo00?o0000
ooooooooool0E_ooool000;ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo1Ol00002oooo
o`?o00002?ooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo03Oooooo00?o0000oooo
ooooool0G_ooool00ol0003oooooooooo`1Eooooo`00;Oooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo063ooooo00?o0000ooooooooool0E?ooool002gooooo00?o0000ooooooooool0
=_ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo05?ooooo000]ooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`1Booooo`00;Oooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0DOooool0
02gooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo
053ooooo000]ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0JOooool00ol0003o
ooooooooo`1?ooooo`00;Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo06_ooooo
00?o0000ooooooooool0C_ooool002gooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`1]ooooo`03o`000?oooooooooo04gooooo000]ooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool0K_ooool00ol0003oooooooooo`1=ooooo`00;Oooool00ol0003oooooooooo`0^oooo
o`03o`000?oooooooooo073ooooo00?o0000ooooooooool0C?ooool002gooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo04_ooooo000]ooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`1:ooooo`00;Ooo
ool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0BOoo
ool00004ooooool0003o0000o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0ol0
0004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo04Sooooo0002
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo07Sooooo
00?o0000ooooooooool0B?ooool000;ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0000Zooooo`03o`000?oooooooooo07[ooooo
00?o0000ooooooooool0Aoooool000;ooooo00?o0000ooooooooool00_ooool4o`0000Cooooo00Co
0000oooooooooooooooo0ol0000;ooooo`03o`000?oooooooooo00;ooooo0_l00005ooooo`03o`00
0?oooooooooo02Sooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`16ooooo`000_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
o`000003ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0OOooool00ol0003ooooo
ooooo`15ooooo`0000?oooooo`000?l000000oooool01ol0003ooooooooooooooooo0000ooooool0
00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Gooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0A?ooool000;ooooo00?o0000oooo
ooooool00_ooool3o`0000;ooooo1Ol00002ooooo`?o00002?ooool5o`0000;ooooo0ol00005oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`13oooo
o`00;Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo08;ooooo00?o0000oooooooo
ool0@oooool002gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`24ooooo`03o`00
0?oooooooooo04;ooooo000]ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0Q_oo
ool00ol0003oooooooooo`11ooooo`00;Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooo
oooo08Oooooo00?o0000ooooooooool0@?ooool002gooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`28ooooo`03o`000?oooooooooo043ooooo000]ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`0oooooo`00;Oooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool0?_ooool002gooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2=ooooo`03o`000?oooooooooo03gooooo000]
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`0m
ooooo`00;Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo08oooooo00?o0000oooo
ooooool0??ooool002gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2Aooooo`03
o`000?oooooooooo03_ooooo000]ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
T_ooool00ol0003oooooooooo`0jooooo`0000Coooooo`000?l0003o00000oooool2o`0000Gooooo
00?o0000ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo09?ooooo
00?o0000ooooooooool0>_ooool000;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`02ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`07ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool0UOooool00ol0003oooooooooo`0iooooo`000_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0>?ooool000;ooooo
00?o0000ooooooooool00_ooool4o`0000Cooooo00Co0000oooooooooooooooo0ol0000;ooooo`03
o`000?oooooooooo00;ooooo0_l00005ooooo`;o00007?ooool00ol0003oooooooooo`2Gooooo`03
o`000?oooooooooo03Sooooo0002ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`2Iooooo`03o`000?oooooooooo03Oooooo00000ooooooo0000o`000003ooooo`07o`00
0?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00?o0000oooo
ooooool01Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0V_ooool00ol0003ooooooooo
o`0fooooo`000_ooool00ol0003oooooooooo`02ooooo`?o00000_ooool5o`0000;ooooo0ol00008
ooooo`Go00000_ooool3o`0000Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`2K
ooooo`03o`000?oooooooooo03Kooooo000]ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool0WOooool00ol0003oooooooooo`0eooooo`00;Oooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo09kooooo00?o0000ooooooooool0=?ooool002gooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`2Oooooo`03o`000?oooooooooo03Cooooo000]ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`0cooooo`00;Oooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool0<_ooool0
02gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`2Sooooo`03o`000?oooooooooo
03;ooooo000]ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0YOooool00ol0003o
ooooooooo`0aooooo`00;Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0:Kooooo
00?o0000ooooooooool0<?ooool002gooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`2Wooooo`03o`000?oooooooooo033ooooo000]ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0ZOooool00ol0003oooooooooo`0_ooooo`00;Oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool0;oooool002gooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`2[ooooo`03o`000?oooooooooo02kooooo000]ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0[Oooool00ol0003oooooooooo`0]ooooo`0000Co
ooooo`000?l0003o00000oooool2o`0000Gooooo00?o0000ooooooooool00_ooool3o`0000Cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo0:gooooo00?o0000ooooooooool0;Oooool000;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0[oooool00ol0003o
ooooooooo`0/ooooo`000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool00_ooool2o`00013ooooo00?o0000ooooooooool0[oooool00ol0003o
ooooooooo`0/ooooo`000_ooool00ol0003oooooooooo`02ooooo`Co00001?ooool01?l0003ooooo
ooooooooool3o`0000_ooooo00?o0000ooooooooool00_ooool2o`0000Gooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo02_ooooo0002ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000?o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2aooooo`03o`000?oooooooooo02_o
oooo00000ooooooo0000o`000003ooooo`07o`000?ooooooooooooooool0003oooooo`000003oooo
o`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0003ooooooooooooooooo
0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool0/oooool00ol0003oooooooooo`0Zooooo`000_ooool00ol0003oooooooooo`02
ooooo`?o00000_ooool5o`0000;ooooo0ol00008ooooo`Go00000_ooool3o`0000Gooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo02[ooooo000]oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0]Oooool00ol0003oooooooooo`0Yoooo
o`00;Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0;Kooooo00?o0000oooooooo
ool0:?ooool002gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`2gooooo`03o`00
0?oooooooooo02Sooooo000]ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0^?oo
ool00ol0003oooooooooo`0Wooooo`00;Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo0;Wooooo00?o0000ooooooooool09oooool002gooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`2jooooo`03o`000?oooooooooo02Kooooo000]ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool0^oooool00ol0003oooooooooo`0Vooooo`00;Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo0;cooooo00?o0000ooooooooool09Oooool002gooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`2nooooo`03o`000?oooooooooo02Cooooo000]
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0T
ooooo`00;Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0<3ooooo00?o0000oooo
ooooool08oooool002gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`30ooooo`03
o`000?oooooooooo02?ooooo00001?oooooo0000o`000?l00003ooooo`;o00001Oooool00ol0003o
ooooooooo`02ooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo0ol00005ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0`_ooool00ol0003o
ooooooooo`0Rooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`33ooooo`03o`000?oooooooooo027ooooo0002ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0a?ooool00ol0003oooooooooo`0Qooooo`000_ooool00ol0003o
ooooooooo`02ooooo`Co00001?ooool01?l0003oooooooooooooool3o`0000_ooooo00?o0000oooo
ooooool00_ooool2o`0000Gooooo0_l00006ooooo`03o`000?oooooooooo0<Gooooo00?o0000oooo
ooooool08?ooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0<Kooooo00?o0000ooooooooool08?ooool00003ooooool0003o000000?ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`05
ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`37ooooo`03o`000?oooooooooo01oooooo
0002ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`Go00000_ooool3o`0000Sooooo1Ol0
0002ooooo`?o00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<Wooooo00?o
0000ooooooooool07_ooool002gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`39
ooooo`03o`000?oooooooooo01kooooo000]ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0boooool00ol0003oooooooooo`0Mooooo`00;Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo0<_ooooo00?o0000ooooooooool07Oooool002gooooo00Go0000oooooooooooo
ooooo`00003?ooooo`03o`000?oooooooooo01cooooo000]ooooo`05o`000?ooooooooooooooool0
0000coooool00ol0003oooooooooo`0Looooo`00;Oooool01Ol0003ooooooooooooooooo00000=3o
oooo00?o0000ooooooooool06oooool002gooooo00Co0000oooooooooooo0000dOooool00ol0003o
ooooooooo`0Kooooo`00;Oooool01?l0003oooooooooool0003Booooo`03o`000?oooooooooo01[o
oooo000]ooooo`03o`000?oooooo00000=?ooooo00?o0000ooooooooool06_ooool002gooooo00?o
0000ooooool00000e?ooool00ol0003oooooooooo`0Iooooo`00;Oooool2o`000=Gooooo00?o0000
ooooooooool06Oooool002gooooo0_l0003Fooooo`03o`000?oooooooooo01Sooooo000]ooooo`03
o`000?oooooooooo0=Gooooo00?o0000ooooooooool06?ooool00004ooooool0003o0000o`0000?o
oooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0e_ooool00ol0003o
ooooooooo`0Gooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0e_ooool00ol0
003oooooooooo`0Gooooo`000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00_ooool2o`000=Sooooo00?o0000ooooooooool05_ooool000;o
oooo00?o0000ooooooooool00_ooool4o`0000Cooooo00Co0000oooooooooooooooo0ol0000;oooo
o`03o`000?oooooooooo00;ooooo0_l00005ooooo`03o`000?oooooooooo0=Oooooo00?o0000oooo
ooooool05_ooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Hooooo`03o`000?oooooooooo
01Gooooo00000ooooooo0000o`000003ooooo`07o`000?ooooooooooooooool0003oooooo`000003
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0003ooooooooooooo
oooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=Sooooo
00?o0000ooooooooool05Oooool000;ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo1Ol0
0002ooooo`?o00002?ooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo0=Wooooo00?o
0000ooooooooool05?ooool002gooooo00?o0000ooooooooool0fOooool00ol0003oooooooooo`0D
ooooo`00;Oooool00ol0003oooooooooo`3Jooooo`03o`000?oooooooooo01?ooooo000]ooooo`03
o`000?oooooooooo0=[ooooo00?o0000ooooooooool04oooool002gooooo00?o0000ooooooooool0
foooool00ol0003oooooooooo`0Booooo`00;Oooool00ol0003oooooooooo`3Kooooo`03o`000?oo
oooooooo01;ooooo000]ooooo`03o`000?oooooooooo0=cooooo00?o0000ooooooooool04Oooool0
02gooooo00?o0000ooooooooool0g?ooool00ol0003oooooooooo`0Aooooo`00;Oooool00ol0003o
ooooooooo`3Mooooo`03o`000?oooooooooo013ooooo000]ooooo`03o`000?oooooooooo0=gooooo
00?o0000ooooooooool04?ooool002gooooo00?o0000ooooooooool0g_ooool00ol0003ooooooooo
o`0?ooooo`00;Oooool00ol0003oooooooooo`3Nooooo`03o`000?oooooooooo00oooooo000]oooo
o`03o`000?oooooooooo0=oooooo00?o0000ooooooooool03_ooool00004ooooool0003o0000o`00
00?ooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool0goooool00ol0
003oooooooooo`0>ooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0goooool0
0ol0003oooooooooo`0>ooooo`000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Pooooo`03o`000?oooooo
oooo00gooooo0002ooooo`03o`000?oooooooooo00;ooooo1?l00004ooooo`04o`000?oooooooooo
ooooo`?o00002oooool00ol0003oooooooooo`02ooooo`;o00001Oooool2o`000>7ooooo00?o0000
ooooooooool03Oooool000;ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3Qooooo`03o`000?oooooo
oooo00cooooo00000ooooooo0000o`000003ooooo`07o`000?ooooooooooooooool0003oooooo`00
0003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool01ol0003ooooooooo
oooooooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0>7o
oooo00?o0000ooooooooool03?ooool000;ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo
1Ol00002ooooo`?o00002?ooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo0>;ooooo
00?o0000ooooooooool02oooool002gooooo00?o0000ooooooooool0h_ooool00ol0003ooooooooo
o`0;ooooo`00;Oooool00ol0003oooooooooo`3Sooooo`03o`000?oooooooooo00[ooooo000]oooo
o`03o`000?oooooooooo0?3ooooo000]ooooo`03o`000?oooooooooo0?3ooooo000]ooooo`03o`00
0?oooooooooo0?3ooooo000]ooooo`03o`000?oooooooooo0?3ooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003ooooo
ob7ooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.590215, 1978.72, \
0.000217411, 2.56141*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
plot1 = \
Plot[((ol/.{lg->6,lp->710.})-First[rayfunc[\[Lambda],6,710]]),{\[Lambda],.6,.\
65},PlotRange->All];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-11.4048 19.0476 0.277027 2.89733e+07 [
[.21429 .26453 -12 -9 ]
[.21429 .26453 12 0 ]
[.40476 .26453 -12 -9 ]
[.40476 .26453 12 0 ]
[.59524 .26453 -12 -9 ]
[.59524 .26453 12 0 ]
[.78571 .26453 -12 -9 ]
[.78571 .26453 12 0 ]
[.97619 .26453 -12 -9 ]
[.97619 .26453 12 0 ]
[.01131 .13216 -39 -6.25 ]
[.01131 .13216 0 6.25 ]
[.01131 .42189 -33 -6.25 ]
[.01131 .42189 0 6.25 ]
[.01131 .56676 -33 -6.25 ]
[.01131 .56676 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .27703 m
.21429 .28328 L
s
[(0.61)] .21429 .26453 0 1 Mshowa
.40476 .27703 m
.40476 .28328 L
s
[(0.62)] .40476 .26453 0 1 Mshowa
.59524 .27703 m
.59524 .28328 L
s
[(0.63)] .59524 .26453 0 1 Mshowa
.78571 .27703 m
.78571 .28328 L
s
[(0.64)] .78571 .26453 0 1 Mshowa
.97619 .27703 m
.97619 .28328 L
s
[(0.65)] .97619 .26453 0 1 Mshowa
.125 Mabswid
.0619 .27703 m
.0619 .28078 L
s
.1 .27703 m
.1 .28078 L
s
.1381 .27703 m
.1381 .28078 L
s
.17619 .27703 m
.17619 .28078 L
s
.25238 .27703 m
.25238 .28078 L
s
.29048 .27703 m
.29048 .28078 L
s
.32857 .27703 m
.32857 .28078 L
s
.36667 .27703 m
.36667 .28078 L
s
.44286 .27703 m
.44286 .28078 L
s
.48095 .27703 m
.48095 .28078 L
s
.51905 .27703 m
.51905 .28078 L
s
.55714 .27703 m
.55714 .28078 L
s
.63333 .27703 m
.63333 .28078 L
s
.67143 .27703 m
.67143 .28078 L
s
.70952 .27703 m
.70952 .28078 L
s
.74762 .27703 m
.74762 .28078 L
s
.82381 .27703 m
.82381 .28078 L
s
.8619 .27703 m
.8619 .28078 L
s
.9 .27703 m
.9 .28078 L
s
.9381 .27703 m
.9381 .28078 L
s
.25 Mabswid
0 .27703 m
1 .27703 L
s
.02381 .13216 m
.03006 .13216 L
s
gsave
.01131 .13216 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .42189 m
.03006 .42189 L
s
gsave
.01131 .42189 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.02381 .56676 m
.03006 .56676 L
s
gsave
.01131 .56676 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.125 Mabswid
.02381 .16113 m
.02756 .16113 L
s
.02381 .19011 m
.02756 .19011 L
s
.02381 .21908 m
.02756 .21908 L
s
.02381 .24805 m
.02756 .24805 L
s
.02381 .306 m
.02756 .306 L
s
.02381 .33497 m
.02756 .33497 L
s
.02381 .36395 m
.02756 .36395 L
s
.02381 .39292 m
.02756 .39292 L
s
.02381 .45087 m
.02756 .45087 L
s
.02381 .47984 m
.02756 .47984 L
s
.02381 .50881 m
.02756 .50881 L
s
.02381 .53779 m
.02756 .53779 L
s
.02381 .10319 m
.02756 .10319 L
s
.02381 .07421 m
.02756 .07421 L
s
.02381 .04524 m
.02756 .04524 L
s
.02381 .01627 m
.02756 .01627 L
s
.02381 .59573 m
.02756 .59573 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .60332 m
.04262 .52197 L
.06244 .45577 L
.08255 .40497 L
.10458 .36407 L
.12415 .33776 L
.14509 .31744 L
.1553 .30988 L
.16639 .3031 L
.17598 .2982 L
.18653 .29379 L
.20637 .28756 L
.21723 .28507 L
.2274 .28323 L
.23778 .28172 L
.24765 .2806 L
.25736 .27973 L
.26617 .2791 L
.27576 .27856 L
.28598 .27809 L
.29545 .27778 L
.30437 .27757 L
.31413 .27739 L
.3167 .27735 L
.31738 .27734 L
.31812 .27735 L
.31882 .2773 L
.31946 .27729 L
.32073 .2773 L
.32136 .27729 L
.32207 .27729 L
.32329 .27726 L
.32444 .27725 L
.32552 .27724 L
.32665 .27724 L
.32762 .27722 L
.32868 .27719 L
.32983 .27722 L
.33105 .27718 L
.3322 .27718 L
.33325 .27718 L
.34292 .2771 L
.34412 .27711 L
.34542 .27707 L
.34665 .27708 L
.34776 .27706 L
.34902 .27706 L
.35021 .27706 L
.35151 .27709 L
.35224 .27705 L
Mistroke
.3529 .27706 L
.35408 .27705 L
.35518 .27705 L
.3562 .27707 L
.3573 .27704 L
.35852 .27703 L
.3598 .27702 L
.3609 .27703 L
.3621 .27703 L
.36277 .27703 L
.3635 .277 L
.36482 .27702 L
.36611 .27701 L
.3673 .27703 L
.36858 .27702 L
.36931 .27699 L
.37 .27702 L
.37072 .27702 L
.37138 .27701 L
.3721 .27701 L
.37286 .277 L
.37407 .27698 L
.37535 .27701 L
.37656 .277 L
.37766 .27699 L
.37895 .27699 L
.37968 .27699 L
.38036 .27698 L
.38159 .27698 L
.3829 .27698 L
.38411 .27698 L
.38544 .27698 L
.38669 .27698 L
.38785 .27697 L
.38889 .27698 L
.39003 .27699 L
.39123 .27697 L
.39236 .27699 L
.3936 .27699 L
.39491 .27698 L
.39604 .27698 L
.39724 .27695 L
.39855 .27697 L
.39976 .27697 L
.4005 .27698 L
.4012 .27696 L
.40251 .27699 L
.40357 .27697 L
.40473 .27697 L
.40595 .27697 L
Mistroke
.40708 .27697 L
.40813 .27695 L
.40912 .27697 L
.41026 .27697 L
.4113 .27698 L
.41245 .27696 L
.41367 .27695 L
.41482 .27697 L
.41586 .27697 L
.41709 .27698 L
.41779 .27698 L
.41842 .27696 L
.4196 .27696 L
.42084 .27696 L
.42317 .27697 L
.4244 .27697 L
.42571 .27697 L
.42685 .27697 L
.42811 .27697 L
.42925 .27697 L
.43033 .27696 L
.43098 .27696 L
.43166 .27696 L
.43289 .27697 L
.4342 .27695 L
.43495 .27697 L
.43564 .27697 L
.43687 .27697 L
.43799 .27697 L
.43928 .27695 L
.44049 .27698 L
.44155 .27698 L
.44272 .27697 L
.44393 .27698 L
.44507 .27698 L
.44614 .27697 L
.44711 .27695 L
.44823 .27697 L
.44929 .27697 L
.45044 .27697 L
.45166 .27696 L
.45281 .27697 L
.45386 .27697 L
.45509 .27698 L
.45578 .27695 L
.45642 .27695 L
.45759 .27696 L
.45883 .27695 L
.46006 .27697 L
.46075 .27696 L
Mistroke
.46139 .27696 L
.46381 .27696 L
.46834 .27696 L
.46947 .27699 L
.47069 .27696 L
.47139 .27697 L
.47203 .27697 L
.47328 .27697 L
.47457 .27697 L
.47529 .27697 L
.47597 .27696 L
.4772 .27696 L
.47852 .27695 L
.47976 .27696 L
.4809 .27696 L
.48215 .27697 L
.48278 .27697 L
.48348 .27695 L
.48464 .27698 L
.48589 .27695 L
.48707 .27697 L
.48815 .27695 L
.48926 .27697 L
.49029 .27697 L
.49263 .27697 L
.49687 .27697 L
.50125 .27696 L
.5024 .27695 L
.50363 .27696 L
.50479 .27696 L
.50585 .27695 L
.50709 .27698 L
.50826 .27695 L
.50953 .27698 L
.51024 .27696 L
.5109 .27696 L
.51206 .27695 L
.51315 .27696 L
.51428 .27695 L
.51553 .27697 L
.51619 .27695 L
.5169 .27695 L
.5182 .27698 L
.51947 .27695 L
.52065 .27697 L
.52137 .27696 L
.52205 .27697 L
.52331 .27698 L
.52402 .27697 L
.52468 .27698 L
Mistroke
.52539 .27697 L
.52615 .27697 L
.52734 .27695 L
.52861 .27696 L
.52982 .27695 L
.53091 .27695 L
.5321 .27698 L
.53339 .27697 L
.53413 .27697 L
.5348 .27695 L
.53545 .27695 L
.53613 .27699 L
.53732 .27696 L
.53843 .27697 L
.53965 .27697 L
.54095 .27696 L
.54161 .27696 L
.54233 .27697 L
.54363 .27697 L
.54489 .27699 L
.54606 .27698 L
.54716 .27697 L
.54819 .27696 L
.54931 .27696 L
.55052 .27697 L
.55179 .27697 L
.55299 .27697 L
.55407 .27696 L
.55524 .27695 L
.55652 .27695 L
.55772 .27697 L
.55904 .27695 L
.55979 .27698 L
.56047 .27695 L
.56176 .27696 L
.56249 .27697 L
.56317 .27693 L
.56389 .27697 L
.56455 .27696 L
.56531 .27697 L
.56602 .27696 L
.56723 .27695 L
.56852 .27694 L
.56961 .27695 L
.57081 .27696 L
.57212 .27697 L
.57285 .27695 L
.57351 .27694 L
.5748 .27696 L
.57601 .27699 L
Mistroke
.57721 .27696 L
.5785 .27695 L
.57919 .27697 L
.57991 .27699 L
.58121 .27695 L
.58243 .27697 L
.58357 .27695 L
.58481 .27695 L
.58551 .27695 L
.58615 .27696 L
.58734 .27696 L
.58843 .27696 L
.58964 .27695 L
.59092 .27697 L
.59202 .27693 L
.59306 .27697 L
.5942 .27698 L
.59543 .27695 L
.59674 .27694 L
.59796 .27696 L
.59866 .27697 L
.5993 .27696 L
.60004 .27694 L
.60073 .27697 L
.60141 .27696 L
.60213 .27698 L
.60342 .27695 L
.60413 .27697 L
.6048 .27695 L
.60553 .27696 L
.60632 .27696 L
.6076 .27695 L
.60833 .27695 L
.609 .27695 L
.60969 .27697 L
.61033 .27693 L
.61154 .27695 L
.61265 .27693 L
.61385 .27696 L
.61513 .27695 L
.61631 .27695 L
.61747 .27694 L
.61873 .27694 L
.61984 .27695 L
.62102 .27694 L
.62168 .27693 L
.6224 .27695 L
.62367 .27693 L
.62491 .27695 L
.62607 .27695 L
Mistroke
.62725 .27693 L
.62836 .27693 L
.62936 .27695 L
.63046 .27694 L
.63164 .27694 L
.6329 .27691 L
.63409 .27692 L
.63518 .27692 L
.63647 .27691 L
.63712 .27689 L
.63784 .27691 L
.6391 .27689 L
.64029 .27691 L
.641 .27691 L
.64168 .2769 L
.64296 .2769 L
.64367 .27689 L
.64433 .27688 L
.64505 .2769 L
.64582 .27688 L
.647 .27687 L
.64828 .27689 L
.64948 .2769 L
.65059 .27684 L
.65181 .27688 L
.65251 .27686 L
.65315 .27686 L
.65446 .27686 L
.65519 .27686 L
.65586 .27683 L
.65705 .27685 L
.65816 .27683 L
.65938 .27682 L
.6607 .27681 L
.66337 .27679 L
.66582 .27678 L
.66813 .27678 L
.6694 .27675 L
.6706 .27678 L
.67171 .27673 L
.67292 .27674 L
.67401 .27672 L
.67502 .27671 L
.6762 .2767 L
.6775 .27666 L
.67816 .27668 L
.67886 .27665 L
.68012 .27665 L
.68084 .27663 L
.68162 .27663 L
Mistroke
.68235 .27663 L
.68303 .27661 L
.68432 .2766 L
.68497 .27659 L
.68568 .27655 L
.687 .27655 L
.6882 .27653 L
.68952 .27652 L
.69018 .27652 L
.69091 .27649 L
.69214 .27647 L
.69345 .27647 L
.69469 .27645 L
.69581 .27641 L
.70593 .27616 L
.71664 .27582 L
.72655 .27543 L
.73582 .27496 L
.74467 .27436 L
.75416 .27356 L
.77432 .2712 L
.78446 .26954 L
.79551 .2673 L
.80607 .26464 L
.81562 .2617 L
.83535 .25372 L
.84617 .24803 L
.85635 .2416 L
.87648 .22522 L
.89498 .20489 L
.91386 .17742 L
.93454 .13755 L
.95411 .08797 L
.97505 .01903 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{557, 344.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008]0001F2000`400?l00000o`00003ooooooooo
oooooboooooo003ooooooooooooo;oooool00?ooooooooooool_ooooo`00oooooooooooooboooooo
003ooooooooooooo;oooool00?ooooooooooool_ooooo`00oooooooooooooboooooo003ooooooooo
oooo;oooool00?ooooooooooool_ooooo`00oooooooooooooboooooo000]ooooo`03o`000?oooooo
oooo0?ooooooo_ooool002gooooo00?o0000ooooooooool0ooooooonooooo`00;Oooool00ol0003o
ooooooooo`3oooooookooooo000]ooooo`03o`000?oooooooooo0?ooooooo_ooool002gooooo00?o
0000ooooooooool0ooooooonooooo`00;Oooool00ol0003oooooooooo`3oooooookooooo000]oooo
o`03o`000?oooooooooo0?ooooooo_ooool002gooooo00?o0000ooooooooool0ooooooonooooo`00
;Oooool00ol0003oooooooooo`3ooooooo3ooooo00?o0000ooooooooool02oooool002gooooo0ol0
003ooooooo3ooooo00?o0000ooooooooool02oooool002gooooo00?o0000ooooooooool0ooooooo_
ooooo`03o`000?oooooooooo00cooooo000]ooooo`03o`000?oooooooooo0?ooooookoooool00ol0
003oooooooooo`0<ooooo`00;Oooool00ol0003oooooooooo`3oooooonoooooo00?o0000oooooooo
ool03?ooool002gooooo00?o0000ooooooooool0ooooooo^ooooo`03o`000?oooooooooo00gooooo
000]ooooo`03o`000?oooooooooo0?ooooook_ooool00ol0003oooooooooo`0=ooooo`00;Oooool0
0ol0003oooooooooo`3oooooonkooooo00?o0000ooooooooool03Oooool002gooooo00?o0000oooo
ooooool0ooooooo]ooooo`03o`000?oooooooooo00kooooo000]ooooo`03o`000?oooooooooo0?oo
ooookOooool00ol0003oooooooooo`0>ooooo`00;Oooool00ol0003oooooooooo`3oooooongooooo
00?o0000ooooooooool03_ooool002gooooo00?o0000ooooooooool0ooooooo]ooooo`03o`000?oo
oooooooo00kooooo000]ooooo`03o`000?oooooooooo0?ooooook?ooool00ol0003oooooooooo`0?
ooooo`00;Oooool00ol0003oooooooooo`3ooooooncooooo00?o0000ooooooooool03oooool002go
oooo00?o0000ooooooooool0ooooooo/ooooo`03o`000?oooooooooo00oooooo000]ooooo`03o`00
0?oooooooooo0?ooooook?ooool00ol0003oooooooooo`0?ooooo`00;Oooool3o`000?oooooojooo
ool00ol0003oooooooooo`0@ooooo`00;Oooool00ol0003oooooooooo`3oooooon_ooooo00?o0000
ooooooooool04?ooool002gooooo00?o0000ooooooooool0ooooooo[ooooo`03o`000?oooooooooo
013ooooo000]ooooo`03o`000?oooooooooo0?ooooooj_ooool00ol0003oooooooooo`0Aooooo`00
;Oooool00ol0003oooooooooo`3oooooon[ooooo00?o0000ooooooooool04Oooool002gooooo00?o
0000ooooooooool0oooooooZooooo`03o`000?oooooooooo017ooooo000]ooooo`03o`000?oooooo
oooo0?ooooooj_ooool00ol0003oooooooooo`0Aooooo`00;Oooool00ol0003oooooooooo`3ooooo
onWooooo00?o0000ooooooooool04_ooool002gooooo00?o0000ooooooooool0oooooooYooooo`03
o`000?oooooooooo01;ooooo000]ooooo`03o`000?oooooooooo0?oooooojOooool00ol0003ooooo
ooooo`0Booooo`00;Oooool00ol0003oooooooooo`3oooooonSooooo00?o0000ooooooooool04ooo
ool002gooooo00?o0000ooooooooool0oooooooXooooo`03o`000?oooooooooo01?ooooo000]oooo
o`03o`000?oooooooooo0?ooooooj?ooool00ol0003oooooooooo`0Cooooo`00;Oooool00ol0003o
ooooooooo`3oooooonSooooo00?o0000ooooooooool04oooool002gooooo00?o0000ooooooooool0
oooooooWooooo`03o`000?oooooooooo01Cooooo000]ooooo`?o0000oooooooWooooo`03o`000?oo
oooooooo01Cooooo000]ooooo`03o`000?oooooooooo0?ooooooioooool00ol0003oooooooooo`0D
ooooo`00;Oooool00ol0003oooooooooo`3oooooonOooooo00?o0000ooooooooool05?ooool002go
oooo00?o0000ooooooooool0oooooooVooooo`03o`000?oooooooooo01Gooooo000]ooooo`03o`00
0?oooooooooo0?ooooooi_ooool00ol0003oooooooooo`0Eooooo`00;Oooool00ol0003ooooooooo
o`3oooooonKooooo00?o0000ooooooooool05Oooool002gooooo00?o0000ooooooooool0oooooooU
ooooo`03o`000?oooooooooo01Kooooo000]ooooo`03o`000?oooooooooo0?ooooooiOooool00ol0
003oooooooooo`0Fooooo`00;Oooool00ol0003oooooooooo`3oooooonGooooo00?o0000oooooooo
ool05_ooool002gooooo00?o0000ooooooooool0oooooooTooooo`03o`000?oooooooooo01Oooooo
000]ooooo`03o`000?oooooooooo0?ooooooi?ooool00ol0003oooooooooo`0Gooooo`00;Oooool0
0ol0003oooooooooo`3oooooonCooooo00?o0000ooooooooool05oooool002gooooo00?o0000oooo
ooooool0oooooooSooooo`03o`000?oooooooooo01Sooooo000]ooooo`03o`000?oooooooooo0?oo
oooohoooool00ol0003oooooooooo`0Hooooo`00;Oooool00ol0003oooooooooo`3oooooon;ooooo
00?o0000ooooooooool06Oooool002gooooo0ol0003oooooon;ooooo00?o0000ooooooooool06Ooo
ool002gooooo00?o0000ooooooooool0oooooooQooooo`03o`000?oooooooooo01[ooooo000]oooo
o`03o`000?oooooooooo0?oooooohOooool00ol0003oooooooooo`0Jooooo`00;Oooool00ol0003o
ooooooooo`3oooooon7ooooo00?o0000ooooooooool06_ooool002gooooo00?o0000ooooooooool0
oooooooPooooo`03o`000?oooooooooo01_ooooo000]ooooo`03o`000?oooooooooo0?ooooooh?oo
ool00ol0003oooooooooo`0Kooooo`00;Oooool00ol0003oooooooooo`3oooooomoooooo00?o0000
ooooooooool07?ooool002gooooo00?o0000ooooooooool0oooooooOooooo`03o`000?oooooooooo
01cooooo000]ooooo`03o`000?oooooooooo0?oooooog_ooool00ol0003oooooooooo`0Mooooo`00
;Oooool00ol0003oooooooooo`3oooooomkooooo00?o0000ooooooooool07Oooool002gooooo00?o
0000ooooooooool0oooooooNooooo`03o`000?oooooooooo01gooooo000]ooooo`03o`000?oooooo
oooo0?oooooogOooool00ol0003oooooooooo`0Nooooo`001oooool3o`0000?ooooo00Go0000oooo
ooooooooooooo`000007ooooo`?o00001?ooool2o`0000_ooooo00?o0000ooooooooool0oooooooM
ooooo`03o`000?oooooooooo01kooooo0006ooooo`05o`000?ooooooooooooooool000000oooool0
0ol0003oooooo`000009ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`3oooooomcooooo00?o0000ooooooooool07oooool000Go00001Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo0?oooooog?ooool00ol0003ooooooooo
o`0Oooooo`002_ooool01ol0003ooooooooooooooooo0000ooooool000002Oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000[ooooo1?l0003oooooom[ooooo00?o0000oooooooo
ool08?ooool000Kooooo1?l00003ooooo`05o`000?ooooooooooooooool000002?ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0oooooooKoooo
o`03o`000?oooooooooo023ooooo0006ooooo`03o`000?oooooooooo013ooooo0_l00004ooooo`04
o`000?ooooooooooo`0000Oooooo0_l000000ooooooo0000ooooo`3oooooomcooooo00?o0000oooo
ooooool08?ooool000Kooooo1Ol0000?ooooo`03o`000?oooooooooo00?ooooo0_l00003ooooo`Co
00000oooool2o`000?oooooog?ooool00ol0003oooooooooo`0Qooooo`00:_ooool4o`000?oooooo
g?ooool00ol0003oooooooooo`0Qooooo`00:_ooool01?l0003oooooo`000?l0003oooooom_ooooo
00?o0000ooooooooool08_ooool002[ooooo0_l000000ooooooo0000ooooo`3oooooom[ooooo00?o
0000ooooooooool08_ooool002gooooo00?o0000ooooooooool0oooooooHooooo`03o`000?oooooo
oooo02?ooooo000]ooooo`03o`000?oooooooooo0?oooooof?ooool00ol0003oooooooooo`0Soooo
o`00;Oooool00ol0003oooooooooo`3oooooomOooooo00?o0000ooooooooool09?ooool002gooooo
00?o0000ooooooooool0oooooooGooooo`03o`000?oooooooooo02Cooooo000]ooooo`03o`000?oo
oooooooo0?ooooooe_ooool00ol0003oooooooooo`0Uooooo`00;Oooool00ol0003oooooooooo`3o
ooooomKooooo00?o0000ooooooooool09Oooool002gooooo00?o0000ooooooooool0oooooooEoooo
o`03o`000?oooooooooo02Kooooo000]ooooo`03o`000?oooooooooo0?ooooooe?ooool00ol0003o
ooooooooo`0Wooooo`00;Oooool00ol0003oooooooooo`3oooooomCooooo00?o0000ooooooooool0
9oooool002gooooo0ol0003oooooom?ooooo00?o0000ooooooooool0:?ooool002gooooo00?o0000
ooooooooool0oooooooCooooo`03o`000?oooooooooo02Sooooo000]ooooo`03o`000?oooooooooo
0?ooooood_ooool00ol0003oooooooooo`0Yooooo`00;Oooool00ol0003oooooooooo`3oooooom;o
oooo00?o0000ooooooooool0:Oooool002gooooo00?o0000ooooooooool0oooooooAooooo`03o`00
0?oooooooooo02[ooooo000]ooooo`03o`000?oooooooooo0?oooooodOooool00ol0003ooooooooo
o`0Zooooo`00;Oooool00ol0003oooooooooo`3oooooom3ooooo00?o0000ooooooooool0:oooool0
02gooooo00?o0000ooooooooool0ooooooo@ooooo`03o`000?oooooooooo02_ooooo000]ooooo`03
o`000?oooooooooo0?oooooocoooool00ol0003oooooooooo`0/ooooo`00;Oooool00ol0003ooooo
ooooo`3ooooooloooooo00?o0000ooooooooool0;?ooool002gooooo00?o0000ooooooooool0oooo
ooo>ooooo`03o`000?oooooooooo02gooooo000]ooooo`03o`000?oooooooooo0?oooooocOooool0
0ol0003oooooooooo`0^ooooo`00;Oooool00ol0003oooooooooo`3oooooolgooooo00?o0000oooo
ooooool0;_ooool002gooooo00?o0000ooooooooool0ooooooo<ooooo`03o`000?oooooooooo02oo
oooo000]ooooo`03o`000?oooooooooo0?ooooooboooool00ol0003oooooooooo`0`ooooo`00;Ooo
ool3o`000?ooooooboooool00ol0003oooooooooo`0`ooooo`00;Oooool00ol0003oooooooooo`3o
oooool[ooooo00?o0000ooooooooool0<Oooool002gooooo00?o0000ooooooooool0ooooooo:oooo
o`03o`000?oooooooooo037ooooo000]ooooo`03o`000?oooooooooo0?oooooobOooool00ol0003o
ooooooooo`0booooo`00;Oooool00ol0003oooooooooo`3oooooolSooooo00?o0000ooooooooool0
<oooool002gooooo00?o0000ooooooooool0ooooooo8ooooo`03o`000?oooooooooo03?ooooo000]
ooooo`03o`000?oooooooooo0?ooooooaoooool00ol0003oooooooooo`0dooooo`00;Oooool00ol0
003oooooooooo`3oooooolKooooo00?o0000ooooooooool0=Oooool002gooooo00?o0000oooooooo
ool0ooooooo6ooooo`03o`000?oooooooooo03Gooooo000]ooooo`03o`000?oooooooooo0?oooooo
aOooool00ol0003oooooooooo`0fooooo`00;Oooool00ol0003oooooooooo`3oooooolCooooo00?o
0000ooooooooool0=oooool002gooooo00?o0000ooooooooool0ooooooo3ooooo`03o`000?oooooo
oooo03Sooooo000]ooooo`03o`000?oooooooooo0?oooooo`_ooool00ol0003oooooooooo`0ioooo
o`00;Oooool00ol0003oooooooooo`3ooooool7ooooo00?o0000ooooooooool0>_ooool002gooooo
00?o0000ooooooooool0ooooooo0ooooo`03o`000?oooooooooo03_ooooo000]ooooo`?o0000oooo
oonoooooo`03o`000?oooooooooo03cooooo000]ooooo`03o`000?oooooooooo0?oooooo__ooool0
0ol0003oooooooooo`0mooooo`00;Oooool00ol0003oooooooooo`3ooooookgooooo00?o0000oooo
ooooool0?_ooool002gooooo00?o0000ooooooooool0oooooonkooooo`;o0000@Oooool002gooooo
00?o0000ooooooooool0oooooonjooooo`03o`000?oooooooooo047ooooo000]ooooo`03o`000?oo
oooooooo0?oooooo^Oooool00ol0003oooooooooo`12ooooo`00;Oooool00ol0003oooooooooo`3o
oooookSooooo00?o0000ooooooooool0@oooool002gooooo00?o0000ooooooooool0oooooonfoooo
o`;o0000A_ooool002gooooo00?o0000ooooooooool0ooooooneooooo`03o`000?oooooooooo04Ko
oooo000]ooooo`03o`000?oooooooooo0?oooooo]?ooool00ol0003oooooooooo`17ooooo`00;Ooo
ool00ol0003oooooooooo`3ooooook?ooooo00?o0000ooooooooool0B?ooool002gooooo00?o0000
ooooooooool0oooooonbooooo`03o`000?oooooooooo04Wooooo000]ooooo`03o`000?oooooooooo
0?oooooo/?ooool2o`0004cooooo000]ooooo`03o`000?oooooooooo0?oooooo[_ooool2o`0004ko
oooo000]ooooo`03o`000?oooooooooo0?oooooo[Oooool00ol0003oooooooooo`1>ooooo`00;Ooo
ool3o`000?ooooooZoooool2o`00057ooooo000]ooooo`03o`000?oooooooooo05Oooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o0000Coooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`0000;ooooo1Ol0001?ooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`?o00000oooool3o`0004oooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00004
ooooo`?o00004_ooool2o`0003_ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00003
ooooo`?o00001?ooool002gooooo00?o0000ooooooooool0E_ooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`1=ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
04kooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooooooo0000ooooool00000
0oooool00ol0003oooooooooo`1;ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo00oooooo0_l0000looooo`04o`000?oooooooooo
o`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool0
0Oooool002gooooo00?o0000ooooooooool0E_ooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`1=ooooo`04o`000?ooooooooooo`00
00Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo04kooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0
Boooool01?l0003oooooooooool00007ooooo`06o`000?ooooooooooooooool0003ooooo1Ol0000>
ooooo`;o0000?_ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
1Oooool00ol0003oooooooooo`01ooooo`00;Oooool00ol0003oooooooooo`1Fooooo`04o`000?oo
ooooooooo`0000Oooooo1?l00004ooooo`03o`000?oooooooooo04gooooo00Co0000oooooooooooo
00001oooool4o`0000Gooooo00?o0000ooooooooool0COooool01?l0003oooooooooool00007oooo
o`Co00001?ooool2o`0004kooooo00Co0000oooooooooooo00001oooool4o`0000;ooooo00Co0000
oooooooooooo00003?ooool3o`00043ooooo00Co0000oooooooooooo00001oooool4o`0000Kooooo
00?o0000ooooooooool00Oooool002gooooo00?o0000ooooooooool0E_ooool01?l0003ooooooooo
ool00007ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0COooool01?l0003ooooo
ooooool00007ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00001>oooo
o`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1;
ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01?ooool00ol0003oooooo`00
000:ooooo`;o0000@oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00?ooooo
1?l00004ooooo`00;Oooool00ol0003oooooooooo`1Fooooo`04o`000?ooooooooooo`0000Sooooo
00?o0000ooooooooool00oooool2o`0004oooooo00Co0000oooooooooooo00002?ooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool00000C_ooool01?l0003oooooooooool00008
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00001=ooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooooooool01?ooool2o`0000Oooooo0ol00015ooooo`04o`00
0?ooooooooooo`0000Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`00
;Oooool00ol0003oooooooooo`1Gooooo`;o00002_ooool2o`0000Cooooo00?o0000ooooooooool0
C_ooool2o`0000[ooooo0_l00003ooooo`?o0000D?ooool2o`0000[ooooo0_l00003ooooo`?o0000
Coooool2o`0000[ooooo0_l00005ooooo`03o`000?oooooooooo00?ooooo0_l00019ooooo`;o0000
2_ooool2o`0000;ooooo1Ol00003ooooo`00;Oooool00ol0003oooooooooo`3ooooooiSooooo0ol0
001Sooooo`00;Oooool00ol0003oooooooooo`3ooooooiGooooo0ol0001Vooooo`00;Oooool00ol0
003oooooooooo`3oooooohoooooo1_l0001Yooooo`00;Oooool00ol0003oooooooooo`3oooooohWo
oooo1_l0001_ooooo`00;Oooool00ol0003oooooooooo`3ooooooh7ooooo2?l0001eooooo`00;Ooo
ool00ol0003oooooooooo`3oooooog[ooooo1ol0001mooooo`00;Oooool00ol0003oooooooooo`3o
ooooof_ooooo3ol00024ooooo`008Oooooooo`000?oo00003Ol00001ooooo`00;Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`02oooooaCo00003_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool02oooool002gooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00cooooo2_l0000>ooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00_ooooo
000]ooooo`03o`000?oooooooooo067ooooo00Co0000oooooooooooooooo2ol0001Dooooo`03o`00
0?oooooooooo067ooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`1Qooooo`03o`00
0?oooooooooo00_ooooo000]ooooo`03o`000?oooooooooo067ooooo1?l0003ooooooiWooooo000]
ooooo`03o`000?oooooooooo05kooooo0ol0003ooooooigooooo000]ooooo`03o`000?oooooooooo
05_ooooo0ol0003ooooooj3ooooo000]ooooo`03o`000?oooooooooo05Oooooo1?l0003ooooooj?o
oooo000]ooooo`03o`000?oooooooooo05Cooooo0ol0003oooooojOooooo000]ooooo`03o`000?oo
oooooooo057ooooo0ol0003ooooooj[ooooo000]ooooo`03o`000?oooooooooo04kooooo0ol0003o
ooooojgooooo000]ooooo`03o`000?oooooooooo04cooooo0_l0003ooooook3ooooo000]ooooo`03
o`000?oooooooooo04[ooooo0_l0003ooooook;ooooo000]ooooo`03o`000?oooooooooo04Wooooo
00?o0000ooooooooool0oooooonbooooo`00;Oooool00ol0003oooooooooo`17ooooo`;o0000oooo
ooneooooo`00;Oooool3o`0004Gooooo0_l0003ooooookOooooo000]ooooo`03o`000?oooooooooo
04?ooooo0_l0003ooooookWooooo000]ooooo`03o`000?oooooooooo047ooooo0_l0003ooooook_o
oooo000]ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0oooooonkooooo`00;Ooo
ool00ol0003oooooooooo`0nooooo`;o0000oooooonnooooo`00;Oooool00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo0?oooooo__ooool002gooooo00?o0000ooooooooool0??ooool00ol0
003oooooooooo`3ooooookoooooo000]ooooo`03o`000?oooooooooo03cooooo00?o0000oooooooo
ool0oooooonoooooo`00;Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo0?oooooo
`?ooool002gooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`3ooooool7ooooo000]
ooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0ooooooo2ooooo`00;Oooool00ol0
003oooooooooo`0hooooo`03o`000?oooooooooo0?oooooo`oooool002gooooo00?o0000oooooooo
ool0=oooool00ol0003oooooooooo`3oooooolCooooo000]ooooo`03o`000?oooooooooo03Kooooo
00?o0000ooooooooool0ooooooo5ooooo`00;Oooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo0?ooooooa_ooool002gooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`3o
ooooolOooooo000]ooooo`?o0000<oooool00ol0003oooooooooo`3oooooolSooooo000]ooooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool0ooooooo9ooooo`00;Oooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo0?oooooobOooool002gooooo00?o0000ooooooooool0<Ooo
ool00ol0003oooooooooo`3ooooool[ooooo000]ooooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool0ooooooo;ooooo`00;Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
0?ooooooc?ooool002gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`3oooooolgo
oooo000]ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0ooooooo=ooooo`00;Ooo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0?ooooooc_ooool002gooooo00?o0000
ooooooooool0;?ooool00ol0003oooooooooo`3ooooooloooooo000]ooooo`03o`000?oooooooooo
02_ooooo00?o0000ooooooooool0ooooooo@ooooo`00;Oooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo0?ooooood?ooool002gooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`3oooooom7ooooo000]ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooo
oooBooooo`00;Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo0?oooooodoooool0
02gooooo0ol0000Wooooo`03o`000?oooooooooo0?ooooooe?ooool002gooooo00?o0000oooooooo
ool09oooool00ol0003oooooooooo`3oooooomCooooo000]ooooo`03o`000?oooooooooo02Kooooo
00?o0000ooooooooool0oooooooEooooo`00;Oooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo0?ooooooeOooool002gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`3o
ooooomKooooo000]ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0oooooooFoooo
o`00;Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo0?ooooooeoooool002gooooo
00?o0000ooooooooool09?ooool00ol0003oooooooooo`3oooooomOooooo000]ooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool0oooooooHooooo`00;Oooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo0?oooooof?ooool002gooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`3oooooomWooooo000]ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool0oooooooJooooo`00;Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0?oooooo
f_ooool002gooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`3oooooom_ooooo000]
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0oooooooKooooo`00;Oooool3o`00
01oooooo00?o0000ooooooooool0oooooooLooooo`00;Oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo0?oooooog?ooool002gooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`3oooooomgooooo000]ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0oooo
oooMooooo`00;Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0?oooooog_ooool0
02gooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`3oooooomkooooo000]ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool0oooooooOooooo`00;Oooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo0?oooooogoooool002gooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`3oooooon3ooooo000]ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool0oooooooPooooo`00;Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
0?ooooooh?ooool002gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`3oooooon7o
oooo0007ooooo`?o00000oooool01Ol0003ooooooooooooooooo000000Oooooo0ol00004ooooo`;o
00002oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo0?oooooohOooool000Kooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000Wooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool0oooooooRooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool0oooooooRooooo`002_ooool01ol0003ooooooooooooooooo0000
ooooool000002Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000[ooooo1?l0
000Hooooo`03o`000?oooooooooo0?ooooooh_ooool000Kooooo1?l00003ooooo`05o`000?oooooo
ooooooooool000002?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000[ooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`3oooooon?ooooo0006ooooo`03o`000?oo
oooooooo013ooooo0_l00004ooooo`04o`000?ooooooooooo`0000Oooooo0_l000000ooooooo0000
ooooo`0Iooooo`03o`000?oooooooooo0?oooooohoooool000Kooooo1Ol0000?ooooo`03o`000?oo
oooooooo00?ooooo0_l00003ooooo`Co00000oooool2o`0001Wooooo00?o0000ooooooooool0oooo
oooTooooo`00:_ooool4o`0001Wooooo00?o0000ooooooooool0oooooooTooooo`00:_ooool01?l0
003oooooo`000?l0000Hooooo`03o`000?oooooooooo0?ooooooiOooool002[ooooo0_l000000ooo
oooo0000ooooo`0Gooooo`03o`000?oooooooooo0?ooooooiOooool002gooooo00?o0000oooooooo
ool05_ooool00ol0003oooooooooo`3oooooonGooooo000]ooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool0oooooooVooooo`00;Oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo0?ooooooi_ooool002gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`3o
ooooonOooooo000]ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0oooooooWoooo
o`00;Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0?ooooooioooool002gooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`3oooooonSooooo000]ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool0oooooooXooooo`00;Oooool3o`0001;ooooo00?o0000
ooooooooool0oooooooYooooo`00;Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
0?oooooojOooool002gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`3oooooonWo
oooo000]ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0oooooooZooooo`00;Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?ooooooj_ooool002gooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`3oooooon[ooooo000]ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0ooooooo[ooooo`00;Oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo0?oooooojoooool002gooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`3oooooon_ooooo000]ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0oooo
ooo/ooooo`00;Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0?ooooook?ooool0
02gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`3ooooooncooooo000]ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0ooooooo]ooooo`00;Oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo0?ooooookOooool002gooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`3oooooongooooo000]ooooo`?o00003_ooool00ol0003oooooooooo`3o
ooooongooooo000]ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0ooooooo^oooo
o`00;Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0?ooooook_ooool002gooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`3oooooonkooooo000]ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0ooooooo_ooooo`00;Oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo0?ooooookoooool002gooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`3oooooonoooooo000]ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0ooooooo_ooooo`00;Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0?oooooo
l?ooool002gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`3ooooooo3ooooo000]
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0ooooooo`ooooo`00;Oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo0?oooooolOooool002gooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`3ooooooo7ooooo000]ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool0oooooooaooooo`00;Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo0?ooooool_ooool002gooooo0ol00009ooooo`03o`000?oooooooooo0?ooooool_ooool0
02gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3ooooooo;ooooo000]ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool0ooooooobooooo`00;Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo0?ooooooloooool002gooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`3ooooooo?ooooo000]ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0ooooooocooooo`00;Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
0?oooooom?ooool002gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`3oooooooCo
oooo000]ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0ooooooodooooo`00;Ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?oooooom?ooool002gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`3oooooooGooooo000]ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0oooooooeooooo`00;Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo0?oooooomOooool002gooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`3oooooooGooooo000]ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooo
ooofooooo`00;Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oooooom_ooool0
02gooooo0ol00005ooooo`03o`000?oooooooooo0?oooooom_ooool002gooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`3oooooooKooooo000]ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0ooooooofooooo`00;Oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo0?oooooomoooool002gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3o
ooooooOooooo000]ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooooogoooo
o`00;Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooomoooool002gooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooooSooooo000]ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0ooooooohooooo`00;Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0?oooooon?ooool002gooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`3oooooooSooooo0007ooooo`?o00000oooool01Ol0003ooooooooooooooooo0000
00Oooooo0ol00004ooooo`;o00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0?oooooonOooool000Sooooo00?o0000ooooooooool00oooool00ol0003oooooo`000009ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo0?oooooonOooool000Sooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00002_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooonOooool000Sooooo00?o0000oooooooo
ool00oooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooonOooool000So
oooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool0000:ooooo`Co000000?oooooo`000?ooool0oooooooj
ooooo`001oooool2o`00013ooooo0_l00004ooooo`04o`000?ooooooooooo`0000[ooooo00Go0000
ooooooooooooooooo`00003ooooooocooooo0008ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool00oooool2o`0000Sooooo1?l00003ooooo`03o`000?oooooooooo0?oooooon_ooool0
02Gooooo1?l000000ooooooo0000ooooo`02o`0000?ooooo00?o0000ooooooooool0ooooooojoooo
o`00:oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo0?oooooon_ooool002[ooooo
00Co0000ooooool0003o00000_ooool00ol0003oooooooooo`3ooooooo_ooooo000Zooooo`Co0000
0_ooool00ol0003oooooooooo`3ooooooo_ooooo000]ooooo`04o`000?ooooooooooo`000?oooooo
oOooool002gooooo00Co0000oooooooooooo0000ooooooomooooo`00;Oooool00ol0003oooooo`00
003oooooookooooo000]ooooo`03o`000?oooooo00000?ooooooo_ooool002gooooo00?o0000oooo
ool00000ooooooonooooo`00;Oooool00ol0003oooooo`00003oooooookooooo000]ooooo`03o`00
0?oooooo00000?ooooooo_ooool002gooooo0_l0003ooooooooooooo000]ooooo`?o0000ooooooon
ooooo`00;Oooool2o`000?ooooooooooool002gooooo0_l0003ooooooooooooo000]ooooo`03o`00
0?oooooooooo0?ooooooo_ooool002gooooo00?o0000ooooooooool0ooooooonooooo`00;Oooool0
0ol0003oooooooooo`3oooooookooooo000]ooooo`03o`000?oooooooooo0?ooooooo_ooool002go
oooo00?o0000ooooooooool0ooooooonooooo`00;Oooool00ol0003oooooooooo`3oooooookooooo
000]ooooo`03o`000?oooooooooo0?ooooooo_ooool002gooooo00?o0000ooooooooool0ooooooon
ooooo`00;Oooool00ol0003oooooooooo`3oooooookooooo000]ooooo`03o`000?oooooooooo0?oo
ooooo_ooool00?ooooooooooool_ooooo`00oooooooooooooboooooo003ooooooooooooo;oooool0
0?ooooooooooool_ooooo`00oooooooooooooboooooo003ooooooooooooo;oooool00?oooooooooo
ool_ooooo`00oooooooooooooboooooo003ooooooooooooo;oooool00001\
\>"],
  ImageRangeCache->{{{0, 556}, {343.125, 0}} -> {0.59543, -1.02199*^-8, \
0.0001004, 6.60049*^-11}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1920}, {0, 1174}},
WindowSize->{1629, 1115},
WindowMargins->{{101, Automatic}, {Automatic, 8}},
CellLabelAutoDelete->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 42, 0, 27, "Input"],
Cell[1799, 53, 55, 0, 27, "Input"],
Cell[1857, 55, 198, 5, 42, "Input"],
Cell[2058, 62, 442, 9, 132, "Input"],
Cell[2503, 73, 643, 14, 162, "Input"],

Cell[CellGroupData[{
Cell[3171, 91, 93, 3, 27, "Input"],
Cell[3267, 96, 64092, 2017, 288, 28688, 1575, "GraphicsData", "PostScript", \
"Graphics"],
Cell[67362, 2115, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67451, 2121, 115, 4, 27, "Input"],
Cell[67569, 2127, 405, 7, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68011, 2139, 50, 0, 27, "Input"],
Cell[68064, 2141, 108, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68209, 2148, 109, 4, 27, "Input"],
Cell[68321, 2154, 28053, 621, 186, 4679, 328, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96411, 2780, 128, 3, 27, "Input"],
Cell[96542, 2785, 26049, 599, 186, 4667, 331, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[122628, 3389, 259, 5, 42, "Input"],
Cell[122890, 3396, 57, 1, 23, "Print"],
Cell[122950, 3399, 63, 1, 23, "Print"],
Cell[123016, 3402, 183, 3, 23, "Print"],
Cell[123202, 3407, 110, 2, 23, "Print"],
Cell[123315, 3411, 385, 7, 23, "Print"],
Cell[123703, 3420, 87, 1, 23, "Print"],
Cell[123793, 3423, 149, 3, 23, "Print"],
Cell[123945, 3428, 176, 3, 23, "Print"],
Cell[124124, 3433, 217, 4, 23, "Print"],
Cell[124344, 3439, 193, 4, 23, "Print"],
Cell[124540, 3445, 203, 4, 23, "Print"],
Cell[124746, 3451, 275, 5, 23, "Print"],
Cell[125024, 3458, 485, 9, 23, "Print"],
Cell[125512, 3469, 220, 4, 23, "Print"],
Cell[125735, 3475, 183, 3, 23, "Print"],
Cell[125921, 3480, 149, 3, 23, "Print"],
Cell[126073, 3485, 176, 3, 23, "Print"],
Cell[126252, 3490, 217, 4, 23, "Print"],
Cell[126472, 3496, 193, 4, 23, "Print"],
Cell[126668, 3502, 203, 4, 23, "Print"],
Cell[126874, 3508, 275, 5, 23, "Print"],
Cell[127152, 3515, 485, 9, 23, "Print"],
Cell[127640, 3526, 220, 4, 23, "Print"],
Cell[127863, 3532, 183, 3, 23, "Print"],
Cell[128049, 3537, 149, 3, 23, "Print"],
Cell[128201, 3542, 178, 3, 23, "Print"],
Cell[128382, 3547, 217, 4, 23, "Print"],
Cell[128602, 3553, 193, 4, 23, "Print"],
Cell[128798, 3559, 203, 4, 23, "Print"],
Cell[129004, 3565, 275, 5, 23, "Print"],
Cell[129282, 3572, 493, 9, 23, "Print"],
Cell[129778, 3583, 220, 4, 23, "Print"],
Cell[130001, 3589, 183, 3, 23, "Print"],
Cell[130187, 3594, 149, 3, 23, "Print"],
Cell[130339, 3599, 178, 3, 23, "Print"],
Cell[130520, 3604, 217, 4, 23, "Print"],
Cell[130740, 3610, 193, 4, 23, "Print"],
Cell[130936, 3616, 203, 4, 23, "Print"],
Cell[131142, 3622, 275, 5, 23, "Print"],
Cell[131420, 3629, 493, 9, 23, "Print"],
Cell[131916, 3640, 220, 4, 23, "Print"],
Cell[132139, 3646, 183, 3, 23, "Print"],
Cell[132325, 3651, 149, 3, 23, "Print"],
Cell[132477, 3656, 179, 3, 23, "Print"],
Cell[132659, 3661, 217, 4, 23, "Print"],
Cell[132879, 3667, 193, 4, 23, "Print"],
Cell[133075, 3673, 203, 4, 23, "Print"],
Cell[133281, 3679, 275, 5, 23, "Print"],
Cell[133559, 3686, 735, 12, 39, "Print"],
Cell[134297, 3700, 220, 4, 23, "Print"],
Cell[134520, 3706, 192, 4, 23, "Print"],
Cell[134715, 3712, 149, 3, 23, "Print"],
Cell[134867, 3717, 178, 3, 23, "Print"],
Cell[135048, 3722, 110, 2, 23, "Print"],
Cell[135161, 3726, 207, 4, 23, "Print"],
Cell[135371, 3732, 223, 4, 23, "Print"],
Cell[135597, 3738, 183, 3, 23, "Print"],
Cell[135783, 3743, 149, 3, 23, "Print"],
Cell[135935, 3748, 179, 3, 23, "Print"],
Cell[136117, 3753, 247, 5, 23, "Print"],
Cell[136367, 3760, 193, 4, 23, "Print"],
Cell[136563, 3766, 203, 4, 23, "Print"],
Cell[136769, 3772, 275, 5, 23, "Print"],
Cell[137047, 3779, 750, 13, 39, "Print"],
Cell[137800, 3794, 220, 4, 23, "Print"],
Cell[138023, 3800, 192, 4, 23, "Print"],
Cell[138218, 3806, 149, 3, 23, "Print"],
Cell[138370, 3811, 178, 3, 23, "Print"],
Cell[138551, 3816, 110, 2, 23, "Print"],
Cell[138664, 3820, 207, 4, 23, "Print"],
Cell[138874, 3826, 192, 4, 23, "Print"],
Cell[139069, 3832, 183, 3, 23, "Print"],
Cell[139255, 3837, 149, 3, 23, "Print"],
Cell[139407, 3842, 179, 3, 23, "Print"],
Cell[139589, 3847, 247, 5, 23, "Print"],
Cell[139839, 3854, 193, 4, 23, "Print"],
Cell[140035, 3860, 203, 4, 23, "Print"],
Cell[140241, 3866, 275, 5, 23, "Print"],
Cell[140519, 3873, 735, 12, 39, "Print"],
Cell[141257, 3887, 218, 4, 23, "Print"],
Cell[141478, 3893, 192, 4, 23, "Print"],
Cell[141673, 3899, 151, 3, 23, "Print"],
Cell[141827, 3904, 178, 3, 23, "Print"],
Cell[142008, 3909, 110, 2, 23, "Print"],
Cell[142121, 3913, 207, 4, 23, "Print"],
Cell[142331, 3919, 192, 4, 23, "Print"],
Cell[142526, 3925, 183, 3, 23, "Print"],
Cell[142712, 3930, 151, 3, 23, "Print"],
Cell[142866, 3935, 179, 3, 23, "Print"],
Cell[143048, 3940, 217, 4, 23, "Print"],
Cell[143268, 3946, 193, 4, 23, "Print"],
Cell[143464, 3952, 203, 4, 23, "Print"],
Cell[143670, 3958, 275, 5, 23, "Print"],
Cell[143948, 3965, 750, 13, 39, "Print"],
Cell[144701, 3980, 221, 4, 23, "Print"],
Cell[144925, 3986, 192, 4, 23, "Print"],
Cell[145120, 3992, 151, 3, 23, "Print"],
Cell[145274, 3997, 178, 3, 23, "Print"],
Cell[145455, 4002, 110, 2, 23, "Print"],
Cell[145568, 4006, 207, 4, 23, "Print"],
Cell[145778, 4012, 192, 4, 23, "Print"],
Cell[145973, 4018, 183, 3, 23, "Print"],
Cell[146159, 4023, 151, 3, 23, "Print"],
Cell[146313, 4028, 175, 3, 23, "Print"],
Cell[146491, 4033, 217, 4, 23, "Print"],
Cell[146711, 4039, 193, 4, 23, "Print"],
Cell[146907, 4045, 203, 4, 23, "Print"],
Cell[147113, 4051, 275, 5, 23, "Print"],
Cell[147391, 4058, 1341, 24, 73, "Print"],
Cell[148735, 4084, 221, 4, 23, "Print"],
Cell[148959, 4090, 192, 4, 23, "Print"],
Cell[149154, 4096, 151, 3, 23, "Print"],
Cell[149308, 4101, 175, 3, 23, "Print"],
Cell[149486, 4106, 217, 4, 23, "Print"],
Cell[149706, 4112, 193, 4, 23, "Print"],
Cell[149902, 4118, 203, 4, 23, "Print"],
Cell[150108, 4124, 275, 5, 23, "Print"],
Cell[150386, 4131, 1343, 24, 100, "Print"],
Cell[151732, 4157, 220, 4, 23, "Print"],
Cell[151955, 4163, 183, 3, 23, "Print"],
Cell[152141, 4168, 151, 3, 23, "Print"],
Cell[152295, 4173, 175, 3, 23, "Print"],
Cell[152473, 4178, 255, 5, 23, "Print"],
Cell[152731, 4185, 193, 4, 23, "Print"],
Cell[152927, 4191, 203, 4, 23, "Print"],
Cell[153133, 4197, 275, 5, 23, "Print"],
Cell[153411, 4204, 1341, 24, 73, "Print"],
Cell[154755, 4230, 220, 4, 23, "Print"],
Cell[154978, 4236, 192, 4, 23, "Print"],
Cell[155173, 4242, 151, 3, 23, "Print"],
Cell[155327, 4247, 175, 3, 23, "Print"],
Cell[155505, 4252, 255, 5, 23, "Print"],
Cell[155763, 4259, 193, 4, 23, "Print"],
Cell[155959, 4265, 203, 4, 23, "Print"],
Cell[156165, 4271, 275, 5, 23, "Print"],
Cell[156443, 4278, 1343, 24, 100, "Print"],
Cell[157789, 4304, 221, 4, 23, "Print"],
Cell[158013, 4310, 192, 4, 23, "Print"],
Cell[158208, 4316, 151, 3, 23, "Print"],
Cell[158362, 4321, 175, 3, 23, "Print"],
Cell[158540, 4326, 255, 5, 23, "Print"],
Cell[158798, 4333, 193, 4, 23, "Print"],
Cell[158994, 4339, 203, 4, 23, "Print"],
Cell[159200, 4345, 275, 5, 23, "Print"],
Cell[159478, 4352, 1341, 24, 73, "Print"],
Cell[160822, 4378, 220, 4, 23, "Print"],
Cell[161045, 4384, 192, 4, 23, "Print"],
Cell[161240, 4390, 151, 3, 23, "Print"],
Cell[161394, 4395, 175, 3, 23, "Print"],
Cell[161572, 4400, 255, 5, 23, "Print"],
Cell[161830, 4407, 193, 4, 23, "Print"],
Cell[162026, 4413, 203, 4, 23, "Print"],
Cell[162232, 4419, 275, 5, 23, "Print"],
Cell[162510, 4426, 1343, 24, 100, "Print"],
Cell[163856, 4452, 218, 4, 23, "Print"],
Cell[164077, 4458, 192, 4, 23, "Print"],
Cell[164272, 4464, 151, 3, 23, "Print"],
Cell[164426, 4469, 176, 3, 23, "Print"],
Cell[164605, 4474, 217, 4, 23, "Print"],
Cell[164825, 4480, 193, 4, 23, "Print"],
Cell[165021, 4486, 203, 4, 23, "Print"],
Cell[165227, 4492, 275, 5, 23, "Print"],
Cell[165505, 4499, 1341, 24, 73, "Print"],
Cell[166849, 4525, 220, 4, 23, "Print"],
Cell[167072, 4531, 192, 4, 23, "Print"],
Cell[167267, 4537, 151, 3, 23, "Print"],
Cell[167421, 4542, 176, 3, 23, "Print"],
Cell[167600, 4547, 217, 4, 23, "Print"],
Cell[167820, 4553, 193, 4, 23, "Print"],
Cell[168016, 4559, 203, 4, 23, "Print"],
Cell[168222, 4565, 275, 5, 23, "Print"],
Cell[168500, 4572, 1343, 24, 100, "Print"],
Cell[169846, 4598, 219, 4, 23, "Print"],
Cell[170068, 4604, 192, 4, 23, "Print"],
Cell[170263, 4610, 151, 3, 23, "Print"],
Cell[170417, 4615, 179, 3, 23, "Print"],
Cell[170599, 4620, 217, 4, 23, "Print"],
Cell[170819, 4626, 193, 4, 23, "Print"],
Cell[171015, 4632, 203, 4, 23, "Print"],
Cell[171221, 4638, 275, 5, 23, "Print"],
Cell[171499, 4645, 203, 4, 23, "Print"],
Cell[171705, 4651, 221, 4, 23, "Print"],
Cell[171929, 4657, 183, 3, 23, "Print"],
Cell[172115, 4662, 274, 6, 23, "Print"],
Cell[172392, 4670, 70, 1, 23, "Print"],
Cell[172465, 4673, 145, 3, 23, "Print"],
Cell[172613, 4678, 275, 5, 23, "Print"],
Cell[172891, 4685, 274, 6, 23, "Print"],
Cell[173168, 4693, 157, 3, 23, "Print"],
Cell[173328, 4698, 276, 5, 23, "Print"],
Cell[173607, 4705, 305, 6, 23, "Print"],
Cell[173915, 4713, 305, 6, 23, "Print"],
Cell[174223, 4721, 272, 5, 23, "Print"],
Cell[174498, 4728, 272, 5, 23, "Print"],
Cell[174773, 4735, 272, 5, 23, "Print"],
Cell[175048, 4742, 278, 5, 23, "Print"],
Cell[175329, 4749, 274, 5, 23, "Print"],
Cell[175606, 4756, 274, 5, 23, "Print"],
Cell[175883, 4763, 382, 8, 23, "Print"],
Cell[176268, 4773, 157, 3, 23, "Print"],
Cell[176428, 4778, 278, 5, 23, "Print"],
Cell[176709, 4785, 305, 6, 23, "Print"],
Cell[177017, 4793, 305, 6, 23, "Print"],
Cell[177325, 4801, 272, 5, 23, "Print"],
Cell[177600, 4808, 272, 5, 23, "Print"],
Cell[177875, 4815, 272, 5, 23, "Print"],
Cell[178150, 4822, 278, 5, 23, "Print"],
Cell[178431, 4829, 274, 5, 23, "Print"],
Cell[178708, 4836, 274, 5, 23, "Print"],
Cell[178985, 4843, 405, 8, 23, "Print"],
Cell[179393, 4853, 382, 8, 23, "Print"],
Cell[179778, 4863, 157, 3, 23, "Print"],
Cell[179938, 4868, 278, 5, 23, "Print"],
Cell[180219, 4875, 305, 6, 23, "Print"],
Cell[180527, 4883, 305, 6, 23, "Print"],
Cell[180835, 4891, 272, 5, 23, "Print"],
Cell[181110, 4898, 272, 5, 23, "Print"],
Cell[181385, 4905, 272, 5, 23, "Print"],
Cell[181660, 4912, 278, 5, 23, "Print"],
Cell[181941, 4919, 274, 5, 23, "Print"],
Cell[182218, 4926, 274, 5, 23, "Print"],
Cell[182495, 4933, 403, 8, 23, "Print"],
Cell[182901, 4943, 382, 8, 23, "Print"],
Cell[183286, 4953, 157, 3, 23, "Print"],
Cell[183446, 4958, 278, 5, 23, "Print"],
Cell[183727, 4965, 305, 6, 23, "Print"],
Cell[184035, 4973, 305, 6, 23, "Print"],
Cell[184343, 4981, 272, 5, 23, "Print"],
Cell[184618, 4988, 272, 5, 23, "Print"],
Cell[184893, 4995, 272, 5, 23, "Print"],
Cell[185168, 5002, 278, 5, 23, "Print"],
Cell[185449, 5009, 274, 5, 23, "Print"],
Cell[185726, 5016, 274, 5, 23, "Print"],
Cell[186003, 5023, 405, 8, 23, "Print"],
Cell[186411, 5033, 382, 8, 23, "Print"],
Cell[186796, 5043, 157, 3, 23, "Print"],
Cell[186956, 5048, 278, 5, 23, "Print"],
Cell[187237, 5055, 305, 6, 23, "Print"],
Cell[187545, 5063, 305, 6, 23, "Print"],
Cell[187853, 5071, 272, 5, 23, "Print"],
Cell[188128, 5078, 272, 5, 23, "Print"],
Cell[188403, 5085, 272, 5, 23, "Print"],
Cell[188678, 5092, 278, 5, 23, "Print"],
Cell[188959, 5099, 278, 5, 23, "Print"],
Cell[189240, 5106, 274, 5, 23, "Print"],
Cell[189517, 5113, 403, 8, 23, "Print"],
Cell[189923, 5123, 382, 8, 23, "Print"],
Cell[190308, 5133, 157, 3, 23, "Print"],
Cell[190468, 5138, 278, 5, 23, "Print"],
Cell[190749, 5145, 303, 6, 23, "Print"],
Cell[191055, 5153, 303, 6, 23, "Print"],
Cell[191361, 5161, 272, 5, 23, "Print"],
Cell[191636, 5168, 272, 5, 23, "Print"],
Cell[191911, 5175, 272, 5, 23, "Print"],
Cell[192186, 5182, 278, 5, 23, "Print"],
Cell[192467, 5189, 278, 5, 23, "Print"],
Cell[192748, 5196, 274, 5, 23, "Print"],
Cell[193025, 5203, 403, 8, 23, "Print"],
Cell[193431, 5213, 382, 8, 23, "Print"],
Cell[193816, 5223, 157, 3, 23, "Print"],
Cell[193976, 5228, 386, 8, 23, "Print"],
Cell[194365, 5238, 278, 5, 23, "Print"],
Cell[194646, 5245, 309, 6, 23, "Print"],
Cell[194958, 5253, 305, 6, 23, "Print"],
Cell[195266, 5261, 415, 8, 23, "Print"],
Cell[195684, 5271, 276, 5, 23, "Print"],
Cell[195963, 5278, 276, 5, 23, "Print"],
Cell[196242, 5285, 272, 5, 23, "Print"],
Cell[196517, 5292, 278, 5, 23, "Print"],
Cell[196798, 5299, 278, 5, 23, "Print"],
Cell[197079, 5306, 274, 5, 23, "Print"],
Cell[197356, 5313, 403, 8, 23, "Print"],
Cell[197762, 5323, 380, 8, 23, "Print"],
Cell[198145, 5333, 384, 8, 23, "Print"],
Cell[198532, 5343, 157, 3, 23, "Print"],
Cell[198692, 5348, 278, 5, 23, "Print"],
Cell[198973, 5355, 303, 6, 23, "Print"],
Cell[199279, 5363, 303, 6, 23, "Print"],
Cell[199585, 5371, 274, 5, 23, "Print"],
Cell[199862, 5378, 274, 5, 23, "Print"],
Cell[200139, 5385, 272, 5, 23, "Print"],
Cell[200414, 5392, 274, 5, 23, "Print"],
Cell[200691, 5399, 274, 5, 23, "Print"],
Cell[200968, 5406, 274, 5, 23, "Print"],
Cell[201245, 5413, 403, 8, 23, "Print"],
Cell[201651, 5423, 380, 8, 23, "Print"],
Cell[202034, 5433, 157, 3, 23, "Print"],
Cell[202194, 5438, 386, 8, 23, "Print"],
Cell[202583, 5448, 280, 5, 23, "Print"],
Cell[202866, 5455, 309, 6, 23, "Print"],
Cell[203178, 5463, 305, 6, 23, "Print"],
Cell[203486, 5471, 415, 8, 23, "Print"],
Cell[203904, 5481, 276, 5, 23, "Print"],
Cell[204183, 5488, 276, 5, 23, "Print"],
Cell[204462, 5495, 272, 5, 23, "Print"],
Cell[204737, 5502, 278, 5, 23, "Print"],
Cell[205018, 5509, 278, 5, 23, "Print"],
Cell[205299, 5516, 274, 5, 23, "Print"],
Cell[205576, 5523, 405, 8, 23, "Print"],
Cell[205984, 5533, 380, 8, 23, "Print"],
Cell[206367, 5543, 382, 8, 23, "Print"],
Cell[206752, 5553, 159, 3, 23, "Print"],
Cell[206914, 5558, 278, 5, 23, "Print"],
Cell[207195, 5565, 303, 6, 23, "Print"],
Cell[207501, 5573, 303, 6, 23, "Print"],
Cell[207807, 5581, 274, 5, 23, "Print"],
Cell[208084, 5588, 274, 5, 23, "Print"],
Cell[208361, 5595, 272, 5, 23, "Print"],
Cell[208636, 5602, 278, 5, 23, "Print"],
Cell[208917, 5609, 278, 5, 23, "Print"],
Cell[209198, 5616, 274, 5, 23, "Print"],
Cell[209475, 5623, 403, 8, 23, "Print"],
Cell[209881, 5633, 380, 8, 23, "Print"],
Cell[210264, 5643, 382, 8, 23, "Print"],
Cell[210649, 5653, 159, 3, 23, "Print"],
Cell[210811, 5658, 386, 8, 23, "Print"],
Cell[211200, 5668, 280, 5, 23, "Print"],
Cell[211483, 5675, 309, 6, 23, "Print"],
Cell[211795, 5683, 305, 6, 23, "Print"],
Cell[212103, 5691, 415, 8, 23, "Print"],
Cell[212521, 5701, 276, 5, 23, "Print"],
Cell[212800, 5708, 276, 5, 23, "Print"],
Cell[213079, 5715, 272, 5, 23, "Print"],
Cell[213354, 5722, 278, 5, 23, "Print"],
Cell[213635, 5729, 278, 5, 23, "Print"],
Cell[213916, 5736, 274, 5, 23, "Print"],
Cell[214193, 5743, 405, 8, 23, "Print"],
Cell[214601, 5753, 380, 8, 23, "Print"],
Cell[214984, 5763, 384, 8, 23, "Print"],
Cell[215371, 5773, 159, 3, 23, "Print"],
Cell[215533, 5778, 278, 5, 23, "Print"],
Cell[215814, 5785, 303, 6, 23, "Print"],
Cell[216120, 5793, 303, 6, 23, "Print"],
Cell[216426, 5801, 272, 5, 23, "Print"],
Cell[216701, 5808, 272, 5, 23, "Print"],
Cell[216976, 5815, 272, 5, 23, "Print"],
Cell[217251, 5822, 274, 5, 23, "Print"],
Cell[217528, 5829, 274, 5, 23, "Print"],
Cell[217805, 5836, 274, 5, 23, "Print"],
Cell[218082, 5843, 403, 8, 23, "Print"],
Cell[218488, 5853, 159, 3, 23, "Print"],
Cell[218650, 5858, 280, 5, 23, "Print"],
Cell[218933, 5865, 305, 6, 23, "Print"],
Cell[219241, 5873, 305, 6, 23, "Print"],
Cell[219549, 5881, 272, 5, 23, "Print"],
Cell[219824, 5888, 272, 5, 23, "Print"],
Cell[220099, 5895, 272, 5, 23, "Print"],
Cell[220374, 5902, 278, 5, 23, "Print"],
Cell[220655, 5909, 278, 5, 23, "Print"],
Cell[220936, 5916, 274, 5, 23, "Print"],
Cell[221213, 5923, 403, 8, 23, "Print"],
Cell[221619, 5933, 382, 8, 23, "Print"],
Cell[222004, 5943, 159, 3, 23, "Print"],
Cell[222166, 5948, 395, 8, 23, "Print"],
Cell[222564, 5958, 280, 5, 23, "Print"],
Cell[222847, 5965, 309, 6, 23, "Print"],
Cell[223159, 5973, 305, 6, 23, "Print"],
Cell[223467, 5981, 415, 8, 23, "Print"],
Cell[223885, 5991, 272, 5, 23, "Print"],
Cell[224160, 5998, 276, 5, 23, "Print"],
Cell[224439, 6005, 272, 5, 23, "Print"],
Cell[224714, 6012, 278, 5, 23, "Print"],
Cell[224995, 6019, 278, 5, 23, "Print"],
Cell[225276, 6026, 274, 5, 23, "Print"],
Cell[225553, 6033, 405, 8, 23, "Print"],
Cell[225961, 6043, 380, 8, 23, "Print"],
Cell[226344, 6053, 382, 8, 23, "Print"],
Cell[226729, 6063, 159, 3, 23, "Print"],
Cell[226891, 6068, 395, 8, 23, "Print"],
Cell[227289, 6078, 280, 5, 23, "Print"],
Cell[227572, 6085, 309, 6, 23, "Print"],
Cell[227884, 6093, 305, 6, 23, "Print"],
Cell[228192, 6101, 415, 8, 23, "Print"],
Cell[228610, 6111, 274, 5, 23, "Print"],
Cell[228887, 6118, 276, 5, 23, "Print"],
Cell[229166, 6125, 272, 5, 23, "Print"],
Cell[229441, 6132, 278, 5, 23, "Print"],
Cell[229722, 6139, 278, 5, 23, "Print"],
Cell[230003, 6146, 274, 5, 23, "Print"],
Cell[230280, 6153, 405, 8, 23, "Print"],
Cell[230688, 6163, 380, 8, 23, "Print"],
Cell[231071, 6173, 382, 8, 23, "Print"],
Cell[231456, 6183, 159, 3, 23, "Print"],
Cell[231618, 6188, 386, 8, 23, "Print"],
Cell[232007, 6198, 280, 5, 23, "Print"],
Cell[232290, 6205, 309, 6, 23, "Print"],
Cell[232602, 6213, 305, 6, 23, "Print"],
Cell[232910, 6221, 415, 8, 23, "Print"],
Cell[233328, 6231, 276, 5, 23, "Print"],
Cell[233607, 6238, 276, 5, 23, "Print"],
Cell[233886, 6245, 272, 5, 23, "Print"],
Cell[234161, 6252, 278, 5, 23, "Print"],
Cell[234442, 6259, 278, 5, 23, "Print"],
Cell[234723, 6266, 274, 5, 23, "Print"],
Cell[235000, 6273, 405, 8, 23, "Print"],
Cell[235408, 6283, 382, 8, 23, "Print"],
Cell[235793, 6293, 384, 8, 23, "Print"],
Cell[236180, 6303, 159, 3, 23, "Print"],
Cell[236342, 6308, 386, 8, 23, "Print"],
Cell[236731, 6318, 280, 5, 23, "Print"],
Cell[237014, 6325, 309, 6, 23, "Print"],
Cell[237326, 6333, 305, 6, 23, "Print"],
Cell[237634, 6341, 415, 8, 23, "Print"],
Cell[238052, 6351, 276, 5, 23, "Print"],
Cell[238331, 6358, 276, 5, 23, "Print"],
Cell[238610, 6365, 272, 5, 23, "Print"],
Cell[238885, 6372, 278, 5, 23, "Print"],
Cell[239166, 6379, 278, 5, 23, "Print"],
Cell[239447, 6386, 274, 5, 23, "Print"],
Cell[239724, 6393, 405, 8, 23, "Print"],
Cell[240132, 6403, 380, 8, 23, "Print"],
Cell[240515, 6413, 382, 8, 23, "Print"],
Cell[240900, 6423, 159, 3, 23, "Print"],
Cell[241062, 6428, 386, 8, 23, "Print"],
Cell[241451, 6438, 280, 5, 23, "Print"],
Cell[241734, 6445, 309, 6, 23, "Print"],
Cell[242046, 6453, 305, 6, 23, "Print"],
Cell[242354, 6461, 415, 8, 23, "Print"],
Cell[242772, 6471, 274, 5, 23, "Print"],
Cell[243049, 6478, 276, 5, 23, "Print"],
Cell[243328, 6485, 272, 5, 23, "Print"],
Cell[243603, 6492, 278, 5, 23, "Print"],
Cell[243884, 6499, 278, 5, 23, "Print"],
Cell[244165, 6506, 274, 5, 23, "Print"],
Cell[244442, 6513, 405, 8, 23, "Print"],
Cell[244850, 6523, 380, 8, 23, "Print"],
Cell[245233, 6533, 382, 8, 23, "Print"],
Cell[245618, 6543, 159, 3, 23, "Print"],
Cell[245780, 6548, 386, 8, 23, "Print"],
Cell[246169, 6558, 280, 5, 23, "Print"],
Cell[246452, 6565, 309, 6, 23, "Print"],
Cell[246764, 6573, 305, 6, 23, "Print"],
Cell[247072, 6581, 415, 8, 23, "Print"],
Cell[247490, 6591, 272, 5, 23, "Print"],
Cell[247765, 6598, 276, 5, 23, "Print"],
Cell[248044, 6605, 272, 5, 23, "Print"],
Cell[248319, 6612, 278, 5, 23, "Print"],
Cell[248600, 6619, 278, 5, 23, "Print"],
Cell[248881, 6626, 274, 5, 23, "Print"],
Cell[249158, 6633, 405, 8, 23, "Print"],
Cell[249566, 6643, 380, 8, 23, "Print"],
Cell[249949, 6653, 382, 8, 23, "Print"],
Cell[250334, 6663, 159, 3, 23, "Print"],
Cell[250496, 6668, 386, 8, 23, "Print"],
Cell[250885, 6678, 280, 5, 23, "Print"],
Cell[251168, 6685, 309, 6, 23, "Print"],
Cell[251480, 6693, 305, 6, 23, "Print"],
Cell[251788, 6701, 415, 8, 23, "Print"],
Cell[252206, 6711, 276, 5, 23, "Print"],
Cell[252485, 6718, 276, 5, 23, "Print"],
Cell[252764, 6725, 272, 5, 23, "Print"],
Cell[253039, 6732, 278, 5, 23, "Print"],
Cell[253320, 6739, 278, 5, 23, "Print"],
Cell[253601, 6746, 274, 5, 23, "Print"],
Cell[253878, 6753, 405, 8, 23, "Print"],
Cell[254286, 6763, 380, 8, 23, "Print"],
Cell[254669, 6773, 384, 8, 23, "Print"],
Cell[255056, 6783, 159, 3, 23, "Print"],
Cell[255218, 6788, 280, 5, 23, "Print"],
Cell[255501, 6795, 305, 6, 23, "Print"],
Cell[255809, 6803, 305, 6, 23, "Print"],
Cell[256117, 6811, 405, 8, 23, "Print"],
Cell[256525, 6821, 408, 8, 23, "Print"],
Cell[256936, 6831, 324, 7, 23, "Print"],
Cell[257263, 6840, 258, 5, 23, "Print"],
Cell[257524, 6847, 219, 4, 23, "Print"],
Cell[257746, 6853, 55, 1, 23, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[257838, 6859, 55, 0, 24, "Input"],
Cell[257896, 6861, 938, 18, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[258871, 6884, 76, 2, 27, "Input"],
Cell[258950, 6888, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[259039, 6894, 83, 3, 27, "Input"],
Cell[259125, 6899, 28050, 621, 186, 4676, 328, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[287212, 7525, 35, 0, 27, "Input"],
Cell[287250, 7527, 28916, 677, 186, 5542, 384, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[316203, 8209, 134, 4, 27, "Input"],
Cell[316340, 8215, 37802, 988, 353, 9792, 638, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

